use mysql;
set @wsrep_is_on=(select coalesce(sum(SESSION_VALUE='ON'), 0) from information_schema.SYSTEM_VARIABLES WHERE VARIABLE_NAME='wsrep_on');
SET STATEMENT SQL_MODE='' FOR SELECT concat('%', GROUP_CONCAT(OPTION ORDER BY OPTION DESC), '%') INTO @replicate_opt  FROM   (SELECT DISTINCT concat('REPLICATE_', UPPER(ENGINE)) AS OPTION    FROM information_schema.TABLES    WHERE TABLE_SCHEMA=DATABASE()      AND TABLE_NAME IN ('time_zone',                         'time_zone_name',                         'time_zone_transition',                         'time_zone_transition_type',                         'time_zone_leap_second')      AND ENGINE in ('MyISAM',                     'Aria')) AS o;
set @wsrep_cannot_replicate_tz=@wsrep_is_on AND (select coalesce(sum(GLOBAL_VALUE NOT LIKE @replicate_opt), 0) from information_schema.SYSTEM_VARIABLES WHERE VARIABLE_NAME='wsrep_mode');
execute immediate if(@wsrep_cannot_replicate_tz, 'select ENGINE into @time_zone_engine from information_schema.TABLES where TABLE_SCHEMA=DATABASE() and TABLE_NAME=''time_zone''', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'ALTER TABLE time_zone ENGINE=InnoDB', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'select ENGINE into @time_zone_name_engine from information_schema.TABLES where TABLE_SCHEMA=DATABASE() and TABLE_NAME=''time_zone_name''', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'ALTER TABLE time_zone_name ENGINE=InnoDB', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'select ENGINE into @time_zone_transition_engine from information_schema.TABLES where TABLE_SCHEMA=DATABASE() and TABLE_NAME=''time_zone_transition''', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'ALTER TABLE time_zone_transition ENGINE=InnoDB', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'select ENGINE into @time_zone_transition_type_engine from information_schema.TABLES where TABLE_SCHEMA=DATABASE() and TABLE_NAME=''time_zone_transition_type''', 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, 'ALTER TABLE time_zone_transition_type ENGINE=InnoDB', 'do 0');
SET @old_alter_alg=@@SESSION.alter_algorithm;
SET session alter_algorithm='COPY';
TRUNCATE TABLE time_zone;
TRUNCATE TABLE time_zone_name;
TRUNCATE TABLE time_zone_transition;
TRUNCATE TABLE time_zone_transition_type;
/*M!100602 execute immediate if(@wsrep_cannot_replicate_tz, 'start transaction', 'LOCK TABLES time_zone WRITE,
  time_zone_leap_second WRITE,
  time_zone_name WRITE,
  time_zone_transition WRITE,
  time_zone_transition_type WRITE')*/;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Abidjan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830383032, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -968, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Accra', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1709337548, 2)
,(@time_zone_id, -1581206400, 1)
,(@time_zone_id, -1577917200, 2)
,(@time_zone_id, -1556834400, 1)
,(@time_zone_id, -1546294800, 2)
,(@time_zone_id, -1525298400, 1)
,(@time_zone_id, -1514758800, 2)
,(@time_zone_id, -1493762400, 1)
,(@time_zone_id, -1483222800, 2)
,(@time_zone_id, -1462226400, 1)
,(@time_zone_id, -1451686800, 2)
,(@time_zone_id, -1430604000, 1)
,(@time_zone_id, -1420064400, 2)
,(@time_zone_id, -1399068000, 1)
,(@time_zone_id, -1388528400, 2)
,(@time_zone_id, -1367532000, 1)
,(@time_zone_id, -1356992400, 2)
,(@time_zone_id, -1335996000, 1)
,(@time_zone_id, -1325456400, 2)
,(@time_zone_id, -1304373600, 1)
,(@time_zone_id, -1293834000, 2)
,(@time_zone_id, -1272837600, 1)
,(@time_zone_id, -1262298000, 2)
,(@time_zone_id, -1241301600, 1)
,(@time_zone_id, -1230762000, 2)
,(@time_zone_id, -1209765600, 1)
,(@time_zone_id, -1199226000, 2)
,(@time_zone_id, -1178143200, 1)
,(@time_zone_id, -1167603600, 2)
,(@time_zone_id, -1146607200, 1)
,(@time_zone_id, -1136067600, 2)
,(@time_zone_id, -1115071200, 1)
,(@time_zone_id, -1104531600, 2)
,(@time_zone_id, -1083535200, 1)
,(@time_zone_id, -1072995600, 2)
,(@time_zone_id, -1051912800, 1)
,(@time_zone_id, -1041373200, 2)
,(@time_zone_id, -1020376800, 1)
,(@time_zone_id, -1009837200, 2)
,(@time_zone_id, -988840800, 1)
,(@time_zone_id, -978301200, 2)
,(@time_zone_id, -957304800, 1)
,(@time_zone_id, -946765200, 2)
,(@time_zone_id, -936309600, 1)
,(@time_zone_id, -915142800, 2)
,(@time_zone_id, -904773600, 1)
,(@time_zone_id, -883606800, 2)
,(@time_zone_id, -880329600, 3)
,(@time_zone_id, -756952200, 2)
,(@time_zone_id, -610149600, 4)
,(@time_zone_id, -599610600, 2)
,(@time_zone_id, -578613600, 4)
,(@time_zone_id, -568074600, 2)
,(@time_zone_id, -546991200, 4)
,(@time_zone_id, -536452200, 2)
,(@time_zone_id, -515455200, 4)
,(@time_zone_id, -504916200, 2)
,(@time_zone_id, -483919200, 4)
,(@time_zone_id, -473380200, 2)
,(@time_zone_id, -452383200, 4)
,(@time_zone_id, -441844200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -52, 0, 'LMT')
,(@time_zone_id, 1, 1200, 1, '+0020')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 1800, 0, '+0030')
,(@time_zone_id, 4, 1800, 1, '+0030')
,(@time_zone_id, 5, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Addis_Ababa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1062210920, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 9288, 0, 'LMT')
,(@time_zone_id, 1, 9320, 0, 'ADMT')
,(@time_zone_id, 2, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Algiers', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1855958961, 4)
,(@time_zone_id, -1689814800, 2)
,(@time_zone_id, -1680397200, 3)
,(@time_zone_id, -1665363600, 2)
,(@time_zone_id, -1648342800, 3)
,(@time_zone_id, -1635123600, 2)
,(@time_zone_id, -1616893200, 3)
,(@time_zone_id, -1604278800, 2)
,(@time_zone_id, -1585443600, 3)
,(@time_zone_id, -1574038800, 2)
,(@time_zone_id, -1552266000, 3)
,(@time_zone_id, -1539997200, 2)
,(@time_zone_id, -1531443600, 3)
,(@time_zone_id, -956365200, 2)
,(@time_zone_id, -950486400, 4)
,(@time_zone_id, -942012000, 6)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -796262400, 6)
,(@time_zone_id, -781052400, 5)
,(@time_zone_id, -766630800, 6)
,(@time_zone_id, -733280400, 4)
,(@time_zone_id, -439430400, 6)
,(@time_zone_id, -212029200, 4)
,(@time_zone_id, 41468400, 2)
,(@time_zone_id, 54774000, 3)
,(@time_zone_id, 231724800, 7)
,(@time_zone_id, 246236400, 6)
,(@time_zone_id, 259545600, 5)
,(@time_zone_id, 275274000, 6)
,(@time_zone_id, 309740400, 4)
,(@time_zone_id, 325468800, 7)
,(@time_zone_id, 341802000, 4)
,(@time_zone_id, 357523200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 732, 0, 'LMT')
,(@time_zone_id, 1, 561, 0, 'PMT')
,(@time_zone_id, 2, 3600, 1, 'WEST')
,(@time_zone_id, 3, 0, 0, 'WET')
,(@time_zone_id, 4, 0, 0, 'WET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
,(@time_zone_id, 7, 3600, 1, 'WEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Asmara', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1062210920, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 9332, 0, 'LMT')
,(@time_zone_id, 1, 9320, 0, 'ADMT')
,(@time_zone_id, 2, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Bamako', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830382080, 1)
,(@time_zone_id, -1131235200, 2)
,(@time_zone_id, -300841200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1920, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Bangui', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830388460, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4460, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Banjul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830380004, 1)
,(@time_zone_id, -1159829604, 2)
,(@time_zone_id, -880930800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3996, 0, 'LMT')
,(@time_zone_id, 1, -3996, 0, 'BMT')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Bissau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830380400, 1)
,(@time_zone_id, 157770000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3740, 0, 'LMT')
,(@time_zone_id, 1, -3600, 0, '-01')
,(@time_zone_id, 2, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Blantyre', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1844302800, 1)
,(@time_zone_id, -1751682070, 2)
,(@time_zone_id, -1404440460, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8400, 0, 'LMT')
,(@time_zone_id, 1, 8470, 0, 'ZMT')
,(@time_zone_id, 2, 8460, 0, 'ZMT')
,(@time_zone_id, 3, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Brazzaville', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830387668, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3668, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Bujumbura', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7048, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Cairo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -929844000, 1)
,(@time_zone_id, -923108400, 2)
,(@time_zone_id, -906170400, 1)
,(@time_zone_id, -892868400, 2)
,(@time_zone_id, -875844000, 1)
,(@time_zone_id, -857790000, 2)
,(@time_zone_id, -844308000, 1)
,(@time_zone_id, -825822000, 2)
,(@time_zone_id, -812685600, 1)
,(@time_zone_id, -794199600, 2)
,(@time_zone_id, -779853600, 1)
,(@time_zone_id, -762663600, 2)
,(@time_zone_id, -399088800, 1)
,(@time_zone_id, -386650800, 2)
,(@time_zone_id, -368330400, 1)
,(@time_zone_id, -355114800, 2)
,(@time_zone_id, -336790800, 1)
,(@time_zone_id, -323654400, 2)
,(@time_zone_id, -305168400, 1)
,(@time_zone_id, -292032000, 2)
,(@time_zone_id, -273632400, 1)
,(@time_zone_id, -260496000, 2)
,(@time_zone_id, -242096400, 1)
,(@time_zone_id, -228960000, 2)
,(@time_zone_id, -210560400, 1)
,(@time_zone_id, -197424000, 2)
,(@time_zone_id, -178938000, 1)
,(@time_zone_id, -165801600, 2)
,(@time_zone_id, -147402000, 1)
,(@time_zone_id, -134265600, 2)
,(@time_zone_id, -115866000, 1)
,(@time_zone_id, -102643200, 2)
,(@time_zone_id, -84330000, 1)
,(@time_zone_id, -71107200, 2)
,(@time_zone_id, -52707600, 1)
,(@time_zone_id, -39484800, 2)
,(@time_zone_id, -21171600, 1)
,(@time_zone_id, -7948800, 2)
,(@time_zone_id, 10364400, 1)
,(@time_zone_id, 23587200, 2)
,(@time_zone_id, 41900400, 1)
,(@time_zone_id, 55123200, 2)
,(@time_zone_id, 73522800, 1)
,(@time_zone_id, 86745600, 2)
,(@time_zone_id, 105058800, 1)
,(@time_zone_id, 118281600, 2)
,(@time_zone_id, 136594800, 1)
,(@time_zone_id, 149817600, 2)
,(@time_zone_id, 168130800, 1)
,(@time_zone_id, 181353600, 2)
,(@time_zone_id, 199753200, 1)
,(@time_zone_id, 212976000, 2)
,(@time_zone_id, 231289200, 1)
,(@time_zone_id, 244512000, 2)
,(@time_zone_id, 262825200, 1)
,(@time_zone_id, 276048000, 2)
,(@time_zone_id, 294361200, 1)
,(@time_zone_id, 307584000, 2)
,(@time_zone_id, 325983600, 1)
,(@time_zone_id, 339206400, 2)
,(@time_zone_id, 357519600, 1)
,(@time_zone_id, 370742400, 2)
,(@time_zone_id, 396399600, 1)
,(@time_zone_id, 402278400, 2)
,(@time_zone_id, 426812400, 1)
,(@time_zone_id, 433814400, 2)
,(@time_zone_id, 452214000, 1)
,(@time_zone_id, 465436800, 2)
,(@time_zone_id, 483750000, 1)
,(@time_zone_id, 496972800, 2)
,(@time_zone_id, 515286000, 1)
,(@time_zone_id, 528508800, 2)
,(@time_zone_id, 546822000, 1)
,(@time_zone_id, 560044800, 2)
,(@time_zone_id, 578444400, 1)
,(@time_zone_id, 591667200, 2)
,(@time_zone_id, 610412400, 1)
,(@time_zone_id, 623203200, 2)
,(@time_zone_id, 641516400, 1)
,(@time_zone_id, 654739200, 2)
,(@time_zone_id, 673052400, 1)
,(@time_zone_id, 686275200, 2)
,(@time_zone_id, 704674800, 1)
,(@time_zone_id, 717897600, 2)
,(@time_zone_id, 736210800, 1)
,(@time_zone_id, 749433600, 2)
,(@time_zone_id, 767746800, 1)
,(@time_zone_id, 780969600, 2)
,(@time_zone_id, 799020000, 3)
,(@time_zone_id, 812322000, 2)
,(@time_zone_id, 830469600, 3)
,(@time_zone_id, 843771600, 2)
,(@time_zone_id, 861919200, 3)
,(@time_zone_id, 875221200, 2)
,(@time_zone_id, 893368800, 3)
,(@time_zone_id, 906670800, 2)
,(@time_zone_id, 925423200, 3)
,(@time_zone_id, 938725200, 2)
,(@time_zone_id, 956872800, 3)
,(@time_zone_id, 970174800, 2)
,(@time_zone_id, 988322400, 3)
,(@time_zone_id, 1001624400, 2)
,(@time_zone_id, 1019772000, 3)
,(@time_zone_id, 1033074000, 2)
,(@time_zone_id, 1051221600, 3)
,(@time_zone_id, 1064523600, 2)
,(@time_zone_id, 1083276000, 3)
,(@time_zone_id, 1096578000, 2)
,(@time_zone_id, 1114725600, 3)
,(@time_zone_id, 1128027600, 2)
,(@time_zone_id, 1146175200, 3)
,(@time_zone_id, 1158872400, 2)
,(@time_zone_id, 1177624800, 3)
,(@time_zone_id, 1189112400, 2)
,(@time_zone_id, 1209074400, 3)
,(@time_zone_id, 1219957200, 2)
,(@time_zone_id, 1240524000, 3)
,(@time_zone_id, 1250802000, 2)
,(@time_zone_id, 1272578400, 3)
,(@time_zone_id, 1281474000, 2)
,(@time_zone_id, 1284069600, 1)
,(@time_zone_id, 1285880400, 2)
,(@time_zone_id, 1400191200, 1)
,(@time_zone_id, 1403816400, 2)
,(@time_zone_id, 1406844000, 1)
,(@time_zone_id, 1411678800, 2)
,(@time_zone_id, 1682632800, 1)
,(@time_zone_id, 1698354000, 2)
,(@time_zone_id, 1714082400, 1)
,(@time_zone_id, 1730408400, 2)
,(@time_zone_id, 1745532000, 1)
,(@time_zone_id, 1761858000, 2)
,(@time_zone_id, 1776981600, 1)
,(@time_zone_id, 1793307600, 2)
,(@time_zone_id, 1809036000, 1)
,(@time_zone_id, 1824757200, 2)
,(@time_zone_id, 1840485600, 1)
,(@time_zone_id, 1856206800, 2)
,(@time_zone_id, 1871935200, 1)
,(@time_zone_id, 1887656400, 2)
,(@time_zone_id, 1903384800, 1)
,(@time_zone_id, 1919710800, 2)
,(@time_zone_id, 1934834400, 1)
,(@time_zone_id, 1951160400, 2)
,(@time_zone_id, 1966888800, 1)
,(@time_zone_id, 1982610000, 2)
,(@time_zone_id, 1998338400, 1)
,(@time_zone_id, 2014059600, 2)
,(@time_zone_id, 2029788000, 1)
,(@time_zone_id, 2045509200, 2)
,(@time_zone_id, 2061237600, 1)
,(@time_zone_id, 2076958800, 2)
,(@time_zone_id, 2092687200, 1)
,(@time_zone_id, 2109013200, 2)
,(@time_zone_id, 2124136800, 1)
,(@time_zone_id, 2140462800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7509, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Casablanca', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1773012580, 2)
,(@time_zone_id, -956361600, 1)
,(@time_zone_id, -950490000, 2)
,(@time_zone_id, -942019200, 1)
,(@time_zone_id, -761187600, 2)
,(@time_zone_id, -617241600, 1)
,(@time_zone_id, -605149200, 2)
,(@time_zone_id, -81432000, 1)
,(@time_zone_id, -71110800, 2)
,(@time_zone_id, 141264000, 1)
,(@time_zone_id, 147222000, 2)
,(@time_zone_id, 199756800, 1)
,(@time_zone_id, 207702000, 2)
,(@time_zone_id, 231292800, 1)
,(@time_zone_id, 244249200, 2)
,(@time_zone_id, 265507200, 1)
,(@time_zone_id, 271033200, 2)
,(@time_zone_id, 448243200, 3)
,(@time_zone_id, 504918000, 2)
,(@time_zone_id, 1212278400, 1)
,(@time_zone_id, 1220223600, 2)
,(@time_zone_id, 1243814400, 1)
,(@time_zone_id, 1250809200, 2)
,(@time_zone_id, 1272758400, 1)
,(@time_zone_id, 1281222000, 2)
,(@time_zone_id, 1301788800, 1)
,(@time_zone_id, 1312066800, 2)
,(@time_zone_id, 1335664800, 1)
,(@time_zone_id, 1342749600, 2)
,(@time_zone_id, 1345428000, 1)
,(@time_zone_id, 1348970400, 2)
,(@time_zone_id, 1367114400, 1)
,(@time_zone_id, 1373162400, 2)
,(@time_zone_id, 1376100000, 1)
,(@time_zone_id, 1382839200, 2)
,(@time_zone_id, 1396144800, 1)
,(@time_zone_id, 1403920800, 2)
,(@time_zone_id, 1406944800, 1)
,(@time_zone_id, 1414288800, 2)
,(@time_zone_id, 1427594400, 1)
,(@time_zone_id, 1434247200, 2)
,(@time_zone_id, 1437271200, 1)
,(@time_zone_id, 1445738400, 2)
,(@time_zone_id, 1459044000, 1)
,(@time_zone_id, 1465092000, 2)
,(@time_zone_id, 1468116000, 1)
,(@time_zone_id, 1477792800, 2)
,(@time_zone_id, 1490493600, 1)
,(@time_zone_id, 1495332000, 2)
,(@time_zone_id, 1498960800, 1)
,(@time_zone_id, 1509242400, 2)
,(@time_zone_id, 1521943200, 1)
,(@time_zone_id, 1526176800, 2)
,(@time_zone_id, 1529200800, 1)
,(@time_zone_id, 1540692000, 3)
,(@time_zone_id, 1557021600, 4)
,(@time_zone_id, 1560045600, 3)
,(@time_zone_id, 1587261600, 4)
,(@time_zone_id, 1590890400, 3)
,(@time_zone_id, 1618106400, 4)
,(@time_zone_id, 1621130400, 3)
,(@time_zone_id, 1648346400, 4)
,(@time_zone_id, 1651975200, 3)
,(@time_zone_id, 1679191200, 4)
,(@time_zone_id, 1682215200, 3)
,(@time_zone_id, 1710036000, 4)
,(@time_zone_id, 1713060000, 3)
,(@time_zone_id, 1740276000, 4)
,(@time_zone_id, 1743904800, 3)
,(@time_zone_id, 1771120800, 4)
,(@time_zone_id, 1774144800, 3)
,(@time_zone_id, 1801965600, 4)
,(@time_zone_id, 1804989600, 3)
,(@time_zone_id, 1832205600, 4)
,(@time_zone_id, 1835834400, 3)
,(@time_zone_id, 1863050400, 4)
,(@time_zone_id, 1866074400, 3)
,(@time_zone_id, 1893290400, 4)
,(@time_zone_id, 1896919200, 3)
,(@time_zone_id, 1924135200, 4)
,(@time_zone_id, 1927159200, 3)
,(@time_zone_id, 1954980000, 4)
,(@time_zone_id, 1958004000, 3)
,(@time_zone_id, 1985220000, 4)
,(@time_zone_id, 1988848800, 3)
,(@time_zone_id, 2016064800, 4)
,(@time_zone_id, 2019088800, 3)
,(@time_zone_id, 2046304800, 4)
,(@time_zone_id, 2049933600, 3)
,(@time_zone_id, 2077149600, 4)
,(@time_zone_id, 2080778400, 3)
,(@time_zone_id, 2107994400, 4)
,(@time_zone_id, 2111018400, 3)
,(@time_zone_id, 2138234400, 4)
,(@time_zone_id, 2141863200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1820, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, '+01')
,(@time_zone_id, 2, 0, 0, '+00')
,(@time_zone_id, 3, 3600, 0, '+01')
,(@time_zone_id, 4, 0, 1, '+00')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Ceuta', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1630112400, 2)
,(@time_zone_id, -1616810400, 3)
,(@time_zone_id, -1442451600, 2)
,(@time_zone_id, -1427673600, 4)
,(@time_zone_id, -1379293200, 2)
,(@time_zone_id, -1364774400, 4)
,(@time_zone_id, -1348448400, 2)
,(@time_zone_id, -1333324800, 4)
,(@time_zone_id, -1316390400, 2)
,(@time_zone_id, -1301270400, 4)
,(@time_zone_id, -81432000, 2)
,(@time_zone_id, -71110800, 3)
,(@time_zone_id, 141264000, 2)
,(@time_zone_id, 147222000, 3)
,(@time_zone_id, 199756800, 2)
,(@time_zone_id, 207702000, 3)
,(@time_zone_id, 231292800, 2)
,(@time_zone_id, 244249200, 3)
,(@time_zone_id, 265507200, 2)
,(@time_zone_id, 271033200, 3)
,(@time_zone_id, 448243200, 5)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1276, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'WET')
,(@time_zone_id, 2, 3600, 1, 'WEST')
,(@time_zone_id, 3, 0, 0, 'WET')
,(@time_zone_id, 4, 0, 0, 'WET')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Conakry', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830380708, 1)
,(@time_zone_id, -1131235200, 2)
,(@time_zone_id, -315615600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3292, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Dakar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830379816, 1)
,(@time_zone_id, -902098800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -4184, 0, 'LMT')
,(@time_zone_id, 1, -3600, 0, '-01')
,(@time_zone_id, 2, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Dar_es_Salaam', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1230777428, 1)
,(@time_zone_id, -694321200, 2)
,(@time_zone_id, -284006700, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 9428, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
,(@time_zone_id, 2, 9900, 0, '+0245')
,(@time_zone_id, 3, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Djibouti', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846291956, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10356, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Douala', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830386328, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2328, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/El_Aaiun', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1136070432, 1)
,(@time_zone_id, 198291600, 3)
,(@time_zone_id, 199756800, 2)
,(@time_zone_id, 207702000, 3)
,(@time_zone_id, 231292800, 2)
,(@time_zone_id, 244249200, 3)
,(@time_zone_id, 265507200, 2)
,(@time_zone_id, 271033200, 3)
,(@time_zone_id, 1212278400, 2)
,(@time_zone_id, 1220223600, 3)
,(@time_zone_id, 1243814400, 2)
,(@time_zone_id, 1250809200, 3)
,(@time_zone_id, 1272758400, 2)
,(@time_zone_id, 1281222000, 3)
,(@time_zone_id, 1301788800, 2)
,(@time_zone_id, 1312066800, 3)
,(@time_zone_id, 1335664800, 2)
,(@time_zone_id, 1342749600, 3)
,(@time_zone_id, 1345428000, 2)
,(@time_zone_id, 1348970400, 3)
,(@time_zone_id, 1367114400, 2)
,(@time_zone_id, 1373162400, 3)
,(@time_zone_id, 1376100000, 2)
,(@time_zone_id, 1382839200, 3)
,(@time_zone_id, 1396144800, 2)
,(@time_zone_id, 1403920800, 3)
,(@time_zone_id, 1406944800, 2)
,(@time_zone_id, 1414288800, 3)
,(@time_zone_id, 1427594400, 2)
,(@time_zone_id, 1434247200, 3)
,(@time_zone_id, 1437271200, 2)
,(@time_zone_id, 1445738400, 3)
,(@time_zone_id, 1459044000, 2)
,(@time_zone_id, 1465092000, 3)
,(@time_zone_id, 1468116000, 2)
,(@time_zone_id, 1477792800, 3)
,(@time_zone_id, 1490493600, 2)
,(@time_zone_id, 1495332000, 3)
,(@time_zone_id, 1498960800, 2)
,(@time_zone_id, 1509242400, 3)
,(@time_zone_id, 1521943200, 2)
,(@time_zone_id, 1526176800, 3)
,(@time_zone_id, 1529200800, 2)
,(@time_zone_id, 1540692000, 5)
,(@time_zone_id, 1557021600, 4)
,(@time_zone_id, 1560045600, 5)
,(@time_zone_id, 1587261600, 4)
,(@time_zone_id, 1590890400, 5)
,(@time_zone_id, 1618106400, 4)
,(@time_zone_id, 1621130400, 5)
,(@time_zone_id, 1648346400, 4)
,(@time_zone_id, 1651975200, 5)
,(@time_zone_id, 1679191200, 4)
,(@time_zone_id, 1682215200, 5)
,(@time_zone_id, 1710036000, 4)
,(@time_zone_id, 1713060000, 5)
,(@time_zone_id, 1740276000, 4)
,(@time_zone_id, 1743904800, 5)
,(@time_zone_id, 1771120800, 4)
,(@time_zone_id, 1774144800, 5)
,(@time_zone_id, 1801965600, 4)
,(@time_zone_id, 1804989600, 5)
,(@time_zone_id, 1832205600, 4)
,(@time_zone_id, 1835834400, 5)
,(@time_zone_id, 1863050400, 4)
,(@time_zone_id, 1866074400, 5)
,(@time_zone_id, 1893290400, 4)
,(@time_zone_id, 1896919200, 5)
,(@time_zone_id, 1924135200, 4)
,(@time_zone_id, 1927159200, 5)
,(@time_zone_id, 1954980000, 4)
,(@time_zone_id, 1958004000, 5)
,(@time_zone_id, 1985220000, 4)
,(@time_zone_id, 1988848800, 5)
,(@time_zone_id, 2016064800, 4)
,(@time_zone_id, 2019088800, 5)
,(@time_zone_id, 2046304800, 4)
,(@time_zone_id, 2049933600, 5)
,(@time_zone_id, 2077149600, 4)
,(@time_zone_id, 2080778400, 5)
,(@time_zone_id, 2107994400, 4)
,(@time_zone_id, 2111018400, 5)
,(@time_zone_id, 2138234400, 4)
,(@time_zone_id, 2141863200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3168, 0, 'LMT')
,(@time_zone_id, 1, -3600, 0, '-01')
,(@time_zone_id, 2, 3600, 1, '+01')
,(@time_zone_id, 3, 0, 0, '+00')
,(@time_zone_id, 4, 0, 1, '+00')
,(@time_zone_id, 5, 3600, 0, '+01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Freetown', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1783120020, 3)
,(@time_zone_id, -1170284400, 2)
,(@time_zone_id, -1159831200, 3)
,(@time_zone_id, -1146610800, 2)
,(@time_zone_id, -1128295200, 3)
,(@time_zone_id, -1115074800, 2)
,(@time_zone_id, -1096759200, 3)
,(@time_zone_id, -1083538800, 2)
,(@time_zone_id, -1065136800, 3)
,(@time_zone_id, -1051916400, 2)
,(@time_zone_id, -1033600800, 3)
,(@time_zone_id, -1020380400, 2)
,(@time_zone_id, -1002064800, 3)
,(@time_zone_id, -988844400, 2)
,(@time_zone_id, -965258400, 3)
,(@time_zone_id, -957308400, 2)
,(@time_zone_id, -956964000, 3)
,(@time_zone_id, -885769200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3180, 0, 'LMT')
,(@time_zone_id, 1, -3180, 0, 'FMT')
,(@time_zone_id, 2, -2400, 1, '-0040')
,(@time_zone_id, 3, -3600, 0, '-01')
,(@time_zone_id, 4, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Gaborone', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2109288600, 2)
,(@time_zone_id, -829526400, 3)
,(@time_zone_id, -813805200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6220, 0, 'LMT')
,(@time_zone_id, 1, 5400, 0, 'SAST')
,(@time_zone_id, 2, 7200, 0, 'CAT')
,(@time_zone_id, 3, 10800, 1, 'CAST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Harare', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2109290652, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7452, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Johannesburg', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2109288600, 3)
,(@time_zone_id, -860976000, 2)
,(@time_zone_id, -845254800, 3)
,(@time_zone_id, -829526400, 2)
,(@time_zone_id, -813805200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6720, 0, 'LMT')
,(@time_zone_id, 1, 5400, 0, 'SAST')
,(@time_zone_id, 2, 10800, 1, 'SAST')
,(@time_zone_id, 3, 7200, 0, 'SAST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Juba', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1230775588, 2)
,(@time_zone_id, 10360800, 1)
,(@time_zone_id, 24786000, 2)
,(@time_zone_id, 41810400, 1)
,(@time_zone_id, 56322000, 2)
,(@time_zone_id, 73432800, 1)
,(@time_zone_id, 87944400, 2)
,(@time_zone_id, 104882400, 1)
,(@time_zone_id, 119480400, 2)
,(@time_zone_id, 136332000, 1)
,(@time_zone_id, 151016400, 2)
,(@time_zone_id, 167781600, 1)
,(@time_zone_id, 182552400, 2)
,(@time_zone_id, 199231200, 1)
,(@time_zone_id, 214174800, 2)
,(@time_zone_id, 230680800, 1)
,(@time_zone_id, 245710800, 2)
,(@time_zone_id, 262735200, 1)
,(@time_zone_id, 277246800, 2)
,(@time_zone_id, 294184800, 1)
,(@time_zone_id, 308782800, 2)
,(@time_zone_id, 325634400, 1)
,(@time_zone_id, 340405200, 2)
,(@time_zone_id, 357084000, 1)
,(@time_zone_id, 371941200, 2)
,(@time_zone_id, 388533600, 1)
,(@time_zone_id, 403477200, 2)
,(@time_zone_id, 419983200, 1)
,(@time_zone_id, 435013200, 2)
,(@time_zone_id, 452037600, 1)
,(@time_zone_id, 466635600, 2)
,(@time_zone_id, 483487200, 1)
,(@time_zone_id, 498171600, 2)
,(@time_zone_id, 947930400, 3)
,(@time_zone_id, 1612126800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7588, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'CAST')
,(@time_zone_id, 2, 7200, 0, 'CAT')
,(@time_zone_id, 3, 10800, 0, 'EAT')
,(@time_zone_id, 4, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Kampala', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1309745380, 1)
,(@time_zone_id, -1262314800, 2)
,(@time_zone_id, -694319400, 3)
,(@time_zone_id, -410237100, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7780, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
,(@time_zone_id, 2, 9000, 0, '+0230')
,(@time_zone_id, 3, 9900, 0, '+0245')
,(@time_zone_id, 4, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Khartoum', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1230775808, 2)
,(@time_zone_id, 10360800, 1)
,(@time_zone_id, 24786000, 2)
,(@time_zone_id, 41810400, 1)
,(@time_zone_id, 56322000, 2)
,(@time_zone_id, 73432800, 1)
,(@time_zone_id, 87944400, 2)
,(@time_zone_id, 104882400, 1)
,(@time_zone_id, 119480400, 2)
,(@time_zone_id, 136332000, 1)
,(@time_zone_id, 151016400, 2)
,(@time_zone_id, 167781600, 1)
,(@time_zone_id, 182552400, 2)
,(@time_zone_id, 199231200, 1)
,(@time_zone_id, 214174800, 2)
,(@time_zone_id, 230680800, 1)
,(@time_zone_id, 245710800, 2)
,(@time_zone_id, 262735200, 1)
,(@time_zone_id, 277246800, 2)
,(@time_zone_id, 294184800, 1)
,(@time_zone_id, 308782800, 2)
,(@time_zone_id, 325634400, 1)
,(@time_zone_id, 340405200, 2)
,(@time_zone_id, 357084000, 1)
,(@time_zone_id, 371941200, 2)
,(@time_zone_id, 388533600, 1)
,(@time_zone_id, 403477200, 2)
,(@time_zone_id, 419983200, 1)
,(@time_zone_id, 435013200, 2)
,(@time_zone_id, 452037600, 1)
,(@time_zone_id, 466635600, 2)
,(@time_zone_id, 483487200, 1)
,(@time_zone_id, 498171600, 2)
,(@time_zone_id, 947930400, 3)
,(@time_zone_id, 1509483600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7808, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'CAST')
,(@time_zone_id, 2, 7200, 0, 'CAT')
,(@time_zone_id, 3, 10800, 0, 'EAT')
,(@time_zone_id, 4, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Kigali', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1091498416, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7216, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Kinshasa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3672, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Lagos', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2035584815, 1)
,(@time_zone_id, -1940889600, 0)
,(@time_zone_id, -1767226415, 2)
,(@time_zone_id, -1588465800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 815, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, 1800, 0, '+0030')
,(@time_zone_id, 3, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Libreville', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830386268, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2268, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Lome', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 292, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Luanda', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830387600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3176, 0, 'LMT')
,(@time_zone_id, 1, 3124, 0, 'LMT')
,(@time_zone_id, 2, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Lubumbashi', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567990800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6592, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
,(@time_zone_id, 2, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Lusaka', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2109289988, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6788, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Malabo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830386108, 1)
,(@time_zone_id, -190857600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2108, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Maputo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1924999818, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7818, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Maseru', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2109289800, 1)
,(@time_zone_id, -829526400, 2)
,(@time_zone_id, -813805200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6600, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'SAST')
,(@time_zone_id, 2, 10800, 1, 'SAST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Mbabane', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2109290664, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7464, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'SAST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Mogadishu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1230778800, 2)
,(@time_zone_id, -410236200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10888, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
,(@time_zone_id, 2, 9000, 0, '+0230')
,(@time_zone_id, 3, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Monrovia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1604359012, 2)
,(@time_zone_id, 63593070, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -2588, 0, 'LMT')
,(@time_zone_id, 1, -2588, 0, 'MMT')
,(@time_zone_id, 2, -2670, 0, 'MMT')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Nairobi', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1946168836, 1)
,(@time_zone_id, -1309746600, 2)
,(@time_zone_id, -1261969200, 1)
,(@time_zone_id, -1041388200, 3)
,(@time_zone_id, -865305900, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8836, 0, 'LMT')
,(@time_zone_id, 1, 9000, 0, '+0230')
,(@time_zone_id, 2, 10800, 0, 'EAT')
,(@time_zone_id, 3, 9900, 0, '+0245')
,(@time_zone_id, 4, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Ndjamena', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830387612, 1)
,(@time_zone_id, 308703600, 2)
,(@time_zone_id, 321314400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3612, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'WAT')
,(@time_zone_id, 2, 7200, 1, 'WAST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Niamey', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830384508, 1)
,(@time_zone_id, -1131231600, 2)
,(@time_zone_id, -315619200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 508, 0, 'LMT')
,(@time_zone_id, 1, -3600, 0, '-01')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Nouakchott', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830380172, 1)
,(@time_zone_id, -1131235200, 2)
,(@time_zone_id, -286930800, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3828, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Ouagadougou', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830383636, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -364, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Porto-Novo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830384628, 1)
,(@time_zone_id, -1131235200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 628, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, 3600, 0, 'WAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Sao_Tome', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830384000, 2)
,(@time_zone_id, 1514768400, 3)
,(@time_zone_id, 1546304400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 1616, 0, 'LMT')
,(@time_zone_id, 1, -2205, 0, 'LMT')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 3600, 0, 'WAT')
,(@time_zone_id, 4, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Timbuktu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830382080, 1)
,(@time_zone_id, -1131235200, 2)
,(@time_zone_id, -300841200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1920, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'GMT')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Tripoli', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577926364, 2)
,(@time_zone_id, -574902000, 1)
,(@time_zone_id, -568087200, 2)
,(@time_zone_id, -512175600, 1)
,(@time_zone_id, -504928800, 2)
,(@time_zone_id, -449888400, 1)
,(@time_zone_id, -441856800, 2)
,(@time_zone_id, -347158800, 3)
,(@time_zone_id, 378684000, 2)
,(@time_zone_id, 386463600, 1)
,(@time_zone_id, 402271200, 2)
,(@time_zone_id, 417999600, 1)
,(@time_zone_id, 433807200, 2)
,(@time_zone_id, 449622000, 1)
,(@time_zone_id, 465429600, 2)
,(@time_zone_id, 481590000, 1)
,(@time_zone_id, 496965600, 2)
,(@time_zone_id, 512953200, 1)
,(@time_zone_id, 528674400, 2)
,(@time_zone_id, 544230000, 1)
,(@time_zone_id, 560037600, 2)
,(@time_zone_id, 575852400, 1)
,(@time_zone_id, 591660000, 2)
,(@time_zone_id, 607388400, 1)
,(@time_zone_id, 623196000, 2)
,(@time_zone_id, 641775600, 3)
,(@time_zone_id, 844034400, 2)
,(@time_zone_id, 860108400, 1)
,(@time_zone_id, 875916000, 3)
,(@time_zone_id, 1352505600, 2)
,(@time_zone_id, 1364515200, 1)
,(@time_zone_id, 1382659200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3164, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Tunis', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1855958961, 4)
,(@time_zone_id, -969242400, 2)
,(@time_zone_id, -950493600, 3)
,(@time_zone_id, -941940000, 2)
,(@time_zone_id, -891136800, 4)
,(@time_zone_id, -877827600, 5)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -842918400, 4)
,(@time_zone_id, -842223600, 5)
,(@time_zone_id, -828230400, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -796269600, 4)
,(@time_zone_id, -781052400, 5)
,(@time_zone_id, -766634400, 4)
,(@time_zone_id, 231202800, 2)
,(@time_zone_id, 243903600, 3)
,(@time_zone_id, 262825200, 2)
,(@time_zone_id, 276044400, 3)
,(@time_zone_id, 581122800, 2)
,(@time_zone_id, 591145200, 3)
,(@time_zone_id, 606870000, 2)
,(@time_zone_id, 622594800, 3)
,(@time_zone_id, 641516400, 2)
,(@time_zone_id, 654649200, 3)
,(@time_zone_id, 1114902000, 2)
,(@time_zone_id, 1128038400, 3)
,(@time_zone_id, 1143334800, 2)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 2)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 2)
,(@time_zone_id, 1224982800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2444, 0, 'LMT')
,(@time_zone_id, 1, 561, 0, 'PMT')
,(@time_zone_id, 2, 7200, 1, 'CEST')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Africa/Windhoek', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2109288600, 2)
,(@time_zone_id, -860976000, 3)
,(@time_zone_id, -845254800, 2)
,(@time_zone_id, 637970400, 5)
,(@time_zone_id, 764200800, 4)
,(@time_zone_id, 778640400, 5)
,(@time_zone_id, 796780800, 4)
,(@time_zone_id, 810090000, 5)
,(@time_zone_id, 828835200, 4)
,(@time_zone_id, 841539600, 5)
,(@time_zone_id, 860284800, 4)
,(@time_zone_id, 873594000, 5)
,(@time_zone_id, 891734400, 4)
,(@time_zone_id, 905043600, 5)
,(@time_zone_id, 923184000, 4)
,(@time_zone_id, 936493200, 5)
,(@time_zone_id, 954633600, 4)
,(@time_zone_id, 967942800, 5)
,(@time_zone_id, 986083200, 4)
,(@time_zone_id, 999392400, 5)
,(@time_zone_id, 1018137600, 4)
,(@time_zone_id, 1030842000, 5)
,(@time_zone_id, 1049587200, 4)
,(@time_zone_id, 1062896400, 5)
,(@time_zone_id, 1081036800, 4)
,(@time_zone_id, 1094346000, 5)
,(@time_zone_id, 1112486400, 4)
,(@time_zone_id, 1125795600, 5)
,(@time_zone_id, 1143936000, 4)
,(@time_zone_id, 1157245200, 5)
,(@time_zone_id, 1175385600, 4)
,(@time_zone_id, 1188694800, 5)
,(@time_zone_id, 1207440000, 4)
,(@time_zone_id, 1220749200, 5)
,(@time_zone_id, 1238889600, 4)
,(@time_zone_id, 1252198800, 5)
,(@time_zone_id, 1270339200, 4)
,(@time_zone_id, 1283648400, 5)
,(@time_zone_id, 1301788800, 4)
,(@time_zone_id, 1315098000, 5)
,(@time_zone_id, 1333238400, 4)
,(@time_zone_id, 1346547600, 5)
,(@time_zone_id, 1365292800, 4)
,(@time_zone_id, 1377997200, 5)
,(@time_zone_id, 1396742400, 4)
,(@time_zone_id, 1410051600, 5)
,(@time_zone_id, 1428192000, 4)
,(@time_zone_id, 1441501200, 5)
,(@time_zone_id, 1459641600, 4)
,(@time_zone_id, 1472950800, 5)
,(@time_zone_id, 1491091200, 4)
,(@time_zone_id, 1504400400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4104, 0, 'LMT')
,(@time_zone_id, 1, 5400, 0, '+0130')
,(@time_zone_id, 2, 7200, 0, 'SAST')
,(@time_zone_id, 3, 10800, 1, 'SAST')
,(@time_zone_id, 4, 3600, 1, 'WAT')
,(@time_zone_id, 5, 7200, 0, 'CAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Adak', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880196400, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765374400, 1)
,(@time_zone_id, -86878800, 4)
,(@time_zone_id, -21466800, 5)
,(@time_zone_id, -5745600, 4)
,(@time_zone_id, 9982800, 5)
,(@time_zone_id, 25704000, 4)
,(@time_zone_id, 41432400, 5)
,(@time_zone_id, 57758400, 4)
,(@time_zone_id, 73486800, 5)
,(@time_zone_id, 89208000, 4)
,(@time_zone_id, 104936400, 5)
,(@time_zone_id, 120657600, 4)
,(@time_zone_id, 126709200, 5)
,(@time_zone_id, 152107200, 4)
,(@time_zone_id, 162392400, 5)
,(@time_zone_id, 183556800, 4)
,(@time_zone_id, 199285200, 5)
,(@time_zone_id, 215611200, 4)
,(@time_zone_id, 230734800, 5)
,(@time_zone_id, 247060800, 4)
,(@time_zone_id, 262789200, 5)
,(@time_zone_id, 278510400, 4)
,(@time_zone_id, 294238800, 5)
,(@time_zone_id, 309960000, 4)
,(@time_zone_id, 325688400, 5)
,(@time_zone_id, 341409600, 4)
,(@time_zone_id, 357138000, 5)
,(@time_zone_id, 372859200, 4)
,(@time_zone_id, 388587600, 5)
,(@time_zone_id, 404913600, 4)
,(@time_zone_id, 420037200, 5)
,(@time_zone_id, 436363200, 6)
,(@time_zone_id, 439034400, 8)
,(@time_zone_id, 452088000, 7)
,(@time_zone_id, 467809200, 8)
,(@time_zone_id, 483537600, 7)
,(@time_zone_id, 499258800, 8)
,(@time_zone_id, 514987200, 7)
,(@time_zone_id, 530708400, 8)
,(@time_zone_id, 544622400, 7)
,(@time_zone_id, 562158000, 8)
,(@time_zone_id, 576072000, 7)
,(@time_zone_id, 594212400, 8)
,(@time_zone_id, 607521600, 7)
,(@time_zone_id, 625662000, 8)
,(@time_zone_id, 638971200, 7)
,(@time_zone_id, 657111600, 8)
,(@time_zone_id, 671025600, 7)
,(@time_zone_id, 688561200, 8)
,(@time_zone_id, 702475200, 7)
,(@time_zone_id, 720010800, 8)
,(@time_zone_id, 733924800, 7)
,(@time_zone_id, 752065200, 8)
,(@time_zone_id, 765374400, 7)
,(@time_zone_id, 783514800, 8)
,(@time_zone_id, 796824000, 7)
,(@time_zone_id, 814964400, 8)
,(@time_zone_id, 828878400, 7)
,(@time_zone_id, 846414000, 8)
,(@time_zone_id, 860328000, 7)
,(@time_zone_id, 877863600, 8)
,(@time_zone_id, 891777600, 7)
,(@time_zone_id, 909313200, 8)
,(@time_zone_id, 923227200, 7)
,(@time_zone_id, 941367600, 8)
,(@time_zone_id, 954676800, 7)
,(@time_zone_id, 972817200, 8)
,(@time_zone_id, 986126400, 7)
,(@time_zone_id, 1004266800, 8)
,(@time_zone_id, 1018180800, 7)
,(@time_zone_id, 1035716400, 8)
,(@time_zone_id, 1049630400, 7)
,(@time_zone_id, 1067166000, 8)
,(@time_zone_id, 1081080000, 7)
,(@time_zone_id, 1099220400, 8)
,(@time_zone_id, 1112529600, 7)
,(@time_zone_id, 1130670000, 8)
,(@time_zone_id, 1143979200, 7)
,(@time_zone_id, 1162119600, 8)
,(@time_zone_id, 1173614400, 7)
,(@time_zone_id, 1194174000, 8)
,(@time_zone_id, 1205064000, 7)
,(@time_zone_id, 1225623600, 8)
,(@time_zone_id, 1236513600, 7)
,(@time_zone_id, 1257073200, 8)
,(@time_zone_id, 1268568000, 7)
,(@time_zone_id, 1289127600, 8)
,(@time_zone_id, 1300017600, 7)
,(@time_zone_id, 1320577200, 8)
,(@time_zone_id, 1331467200, 7)
,(@time_zone_id, 1352026800, 8)
,(@time_zone_id, 1362916800, 7)
,(@time_zone_id, 1383476400, 8)
,(@time_zone_id, 1394366400, 7)
,(@time_zone_id, 1414926000, 8)
,(@time_zone_id, 1425816000, 7)
,(@time_zone_id, 1446375600, 8)
,(@time_zone_id, 1457870400, 7)
,(@time_zone_id, 1478430000, 8)
,(@time_zone_id, 1489320000, 7)
,(@time_zone_id, 1509879600, 8)
,(@time_zone_id, 1520769600, 7)
,(@time_zone_id, 1541329200, 8)
,(@time_zone_id, 1552219200, 7)
,(@time_zone_id, 1572778800, 8)
,(@time_zone_id, 1583668800, 7)
,(@time_zone_id, 1604228400, 8)
,(@time_zone_id, 1615723200, 7)
,(@time_zone_id, 1636282800, 8)
,(@time_zone_id, 1647172800, 7)
,(@time_zone_id, 1667732400, 8)
,(@time_zone_id, 1678622400, 7)
,(@time_zone_id, 1699182000, 8)
,(@time_zone_id, 1710072000, 7)
,(@time_zone_id, 1730631600, 8)
,(@time_zone_id, 1741521600, 7)
,(@time_zone_id, 1762081200, 8)
,(@time_zone_id, 1772971200, 7)
,(@time_zone_id, 1793530800, 8)
,(@time_zone_id, 1805025600, 7)
,(@time_zone_id, 1825585200, 8)
,(@time_zone_id, 1836475200, 7)
,(@time_zone_id, 1857034800, 8)
,(@time_zone_id, 1867924800, 7)
,(@time_zone_id, 1888484400, 8)
,(@time_zone_id, 1899374400, 7)
,(@time_zone_id, 1919934000, 8)
,(@time_zone_id, 1930824000, 7)
,(@time_zone_id, 1951383600, 8)
,(@time_zone_id, 1962878400, 7)
,(@time_zone_id, 1983438000, 8)
,(@time_zone_id, 1994328000, 7)
,(@time_zone_id, 2014887600, 8)
,(@time_zone_id, 2025777600, 7)
,(@time_zone_id, 2046337200, 8)
,(@time_zone_id, 2057227200, 7)
,(@time_zone_id, 2077786800, 8)
,(@time_zone_id, 2088676800, 7)
,(@time_zone_id, 2109236400, 8)
,(@time_zone_id, 2120126400, 7)
,(@time_zone_id, 2140686000, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 44002, 0, 'LMT')
,(@time_zone_id, 1, -39600, 0, 'NST')
,(@time_zone_id, 2, -36000, 1, 'NWT')
,(@time_zone_id, 3, -36000, 1, 'NPT')
,(@time_zone_id, 4, -39600, 0, 'BST')
,(@time_zone_id, 5, -36000, 1, 'BDT')
,(@time_zone_id, 6, -36000, 0, 'AHST')
,(@time_zone_id, 7, -32400, 1, 'HDT')
,(@time_zone_id, 8, -36000, 0, 'HST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Anchorage', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880200000, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765378000, 1)
,(@time_zone_id, -86882400, 4)
,(@time_zone_id, -21470400, 5)
,(@time_zone_id, -5749200, 4)
,(@time_zone_id, 9979200, 5)
,(@time_zone_id, 25700400, 4)
,(@time_zone_id, 41428800, 5)
,(@time_zone_id, 57754800, 4)
,(@time_zone_id, 73483200, 5)
,(@time_zone_id, 89204400, 4)
,(@time_zone_id, 104932800, 5)
,(@time_zone_id, 120654000, 4)
,(@time_zone_id, 126705600, 5)
,(@time_zone_id, 152103600, 4)
,(@time_zone_id, 162388800, 5)
,(@time_zone_id, 183553200, 4)
,(@time_zone_id, 199281600, 5)
,(@time_zone_id, 215607600, 4)
,(@time_zone_id, 230731200, 5)
,(@time_zone_id, 247057200, 4)
,(@time_zone_id, 262785600, 5)
,(@time_zone_id, 278506800, 4)
,(@time_zone_id, 294235200, 5)
,(@time_zone_id, 309956400, 4)
,(@time_zone_id, 325684800, 5)
,(@time_zone_id, 341406000, 4)
,(@time_zone_id, 357134400, 5)
,(@time_zone_id, 372855600, 4)
,(@time_zone_id, 388584000, 5)
,(@time_zone_id, 404910000, 4)
,(@time_zone_id, 420033600, 5)
,(@time_zone_id, 436359600, 6)
,(@time_zone_id, 439030800, 8)
,(@time_zone_id, 452084400, 7)
,(@time_zone_id, 467805600, 8)
,(@time_zone_id, 483534000, 7)
,(@time_zone_id, 499255200, 8)
,(@time_zone_id, 514983600, 7)
,(@time_zone_id, 530704800, 8)
,(@time_zone_id, 544618800, 7)
,(@time_zone_id, 562154400, 8)
,(@time_zone_id, 576068400, 7)
,(@time_zone_id, 594208800, 8)
,(@time_zone_id, 607518000, 7)
,(@time_zone_id, 625658400, 8)
,(@time_zone_id, 638967600, 7)
,(@time_zone_id, 657108000, 8)
,(@time_zone_id, 671022000, 7)
,(@time_zone_id, 688557600, 8)
,(@time_zone_id, 702471600, 7)
,(@time_zone_id, 720007200, 8)
,(@time_zone_id, 733921200, 7)
,(@time_zone_id, 752061600, 8)
,(@time_zone_id, 765370800, 7)
,(@time_zone_id, 783511200, 8)
,(@time_zone_id, 796820400, 7)
,(@time_zone_id, 814960800, 8)
,(@time_zone_id, 828874800, 7)
,(@time_zone_id, 846410400, 8)
,(@time_zone_id, 860324400, 7)
,(@time_zone_id, 877860000, 8)
,(@time_zone_id, 891774000, 7)
,(@time_zone_id, 909309600, 8)
,(@time_zone_id, 923223600, 7)
,(@time_zone_id, 941364000, 8)
,(@time_zone_id, 954673200, 7)
,(@time_zone_id, 972813600, 8)
,(@time_zone_id, 986122800, 7)
,(@time_zone_id, 1004263200, 8)
,(@time_zone_id, 1018177200, 7)
,(@time_zone_id, 1035712800, 8)
,(@time_zone_id, 1049626800, 7)
,(@time_zone_id, 1067162400, 8)
,(@time_zone_id, 1081076400, 7)
,(@time_zone_id, 1099216800, 8)
,(@time_zone_id, 1112526000, 7)
,(@time_zone_id, 1130666400, 8)
,(@time_zone_id, 1143975600, 7)
,(@time_zone_id, 1162116000, 8)
,(@time_zone_id, 1173610800, 7)
,(@time_zone_id, 1194170400, 8)
,(@time_zone_id, 1205060400, 7)
,(@time_zone_id, 1225620000, 8)
,(@time_zone_id, 1236510000, 7)
,(@time_zone_id, 1257069600, 8)
,(@time_zone_id, 1268564400, 7)
,(@time_zone_id, 1289124000, 8)
,(@time_zone_id, 1300014000, 7)
,(@time_zone_id, 1320573600, 8)
,(@time_zone_id, 1331463600, 7)
,(@time_zone_id, 1352023200, 8)
,(@time_zone_id, 1362913200, 7)
,(@time_zone_id, 1383472800, 8)
,(@time_zone_id, 1394362800, 7)
,(@time_zone_id, 1414922400, 8)
,(@time_zone_id, 1425812400, 7)
,(@time_zone_id, 1446372000, 8)
,(@time_zone_id, 1457866800, 7)
,(@time_zone_id, 1478426400, 8)
,(@time_zone_id, 1489316400, 7)
,(@time_zone_id, 1509876000, 8)
,(@time_zone_id, 1520766000, 7)
,(@time_zone_id, 1541325600, 8)
,(@time_zone_id, 1552215600, 7)
,(@time_zone_id, 1572775200, 8)
,(@time_zone_id, 1583665200, 7)
,(@time_zone_id, 1604224800, 8)
,(@time_zone_id, 1615719600, 7)
,(@time_zone_id, 1636279200, 8)
,(@time_zone_id, 1647169200, 7)
,(@time_zone_id, 1667728800, 8)
,(@time_zone_id, 1678618800, 7)
,(@time_zone_id, 1699178400, 8)
,(@time_zone_id, 1710068400, 7)
,(@time_zone_id, 1730628000, 8)
,(@time_zone_id, 1741518000, 7)
,(@time_zone_id, 1762077600, 8)
,(@time_zone_id, 1772967600, 7)
,(@time_zone_id, 1793527200, 8)
,(@time_zone_id, 1805022000, 7)
,(@time_zone_id, 1825581600, 8)
,(@time_zone_id, 1836471600, 7)
,(@time_zone_id, 1857031200, 8)
,(@time_zone_id, 1867921200, 7)
,(@time_zone_id, 1888480800, 8)
,(@time_zone_id, 1899370800, 7)
,(@time_zone_id, 1919930400, 8)
,(@time_zone_id, 1930820400, 7)
,(@time_zone_id, 1951380000, 8)
,(@time_zone_id, 1962874800, 7)
,(@time_zone_id, 1983434400, 8)
,(@time_zone_id, 1994324400, 7)
,(@time_zone_id, 2014884000, 8)
,(@time_zone_id, 2025774000, 7)
,(@time_zone_id, 2046333600, 8)
,(@time_zone_id, 2057223600, 7)
,(@time_zone_id, 2077783200, 8)
,(@time_zone_id, 2088673200, 7)
,(@time_zone_id, 2109232800, 8)
,(@time_zone_id, 2120122800, 7)
,(@time_zone_id, 2140682400, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 50424, 0, 'LMT')
,(@time_zone_id, 1, -36000, 0, 'AST')
,(@time_zone_id, 2, -32400, 1, 'AWT')
,(@time_zone_id, 3, -32400, 1, 'APT')
,(@time_zone_id, 4, -36000, 0, 'AHST')
,(@time_zone_id, 5, -32400, 1, 'AHDT')
,(@time_zone_id, 6, -32400, 0, 'YST')
,(@time_zone_id, 7, -28800, 1, 'AKDT')
,(@time_zone_id, 8, -32400, 0, 'AKST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Anguilla', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098464, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15136, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Antigua', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098768, 1)
,(@time_zone_id, -599598000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14832, 0, 'LMT')
,(@time_zone_id, 1, -18000, 0, 'EST')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Araguaina', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767214032, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 813726000, 1)
,(@time_zone_id, 824004000, 2)
,(@time_zone_id, 844570800, 1)
,(@time_zone_id, 856058400, 2)
,(@time_zone_id, 876106800, 1)
,(@time_zone_id, 888717600, 2)
,(@time_zone_id, 908074800, 1)
,(@time_zone_id, 919562400, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 982461600, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
,(@time_zone_id, 1036292400, 1)
,(@time_zone_id, 1045360800, 2)
,(@time_zone_id, 1350788400, 1)
,(@time_zone_id, 1361066400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -11568, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Buenos_Aires', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 5)
,(@time_zone_id, 687927600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
,(@time_zone_id, 1224385200, 4)
,(@time_zone_id, 1237082400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14028, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Catamarca', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 2)
,(@time_zone_id, 687931200, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1086058800, 2)
,(@time_zone_id, 1087704000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15788, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Cordoba', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 2)
,(@time_zone_id, 687931200, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
,(@time_zone_id, 1224385200, 4)
,(@time_zone_id, 1237082400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15408, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Jujuy', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 2)
,(@time_zone_id, 657086400, 3)
,(@time_zone_id, 669178800, 2)
,(@time_zone_id, 686721600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15672, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/La_Rioja', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667792800, 2)
,(@time_zone_id, 673588800, 5)
,(@time_zone_id, 687927600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1086058800, 2)
,(@time_zone_id, 1087704000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16044, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Mendoza', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 2)
,(@time_zone_id, 655963200, 3)
,(@time_zone_id, 667796400, 2)
,(@time_zone_id, 687499200, 3)
,(@time_zone_id, 699418800, 2)
,(@time_zone_id, 719380800, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1085281200, 2)
,(@time_zone_id, 1096171200, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16516, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Rio_Gallegos', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 5)
,(@time_zone_id, 687927600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1086058800, 2)
,(@time_zone_id, 1087704000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16612, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Salta', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 2)
,(@time_zone_id, 687931200, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15700, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/San_Juan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667792800, 2)
,(@time_zone_id, 673588800, 5)
,(@time_zone_id, 687927600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1085972400, 2)
,(@time_zone_id, 1090728000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16444, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/San_Luis', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 637380000, 2)
,(@time_zone_id, 655963200, 3)
,(@time_zone_id, 667796400, 2)
,(@time_zone_id, 675748800, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1085972400, 2)
,(@time_zone_id, 1090728000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1200880800, 3)
,(@time_zone_id, 1205031600, 2)
,(@time_zone_id, 1223784000, 3)
,(@time_zone_id, 1236481200, 2)
,(@time_zone_id, 1255233600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15924, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
,(@time_zone_id, 6, -10800, 1, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Tucuman', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 2)
,(@time_zone_id, 687931200, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1086058800, 2)
,(@time_zone_id, 1087099200, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
,(@time_zone_id, 1224385200, 4)
,(@time_zone_id, 1237082400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15652, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Argentina/Ushuaia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1567453392, 2)
,(@time_zone_id, -1233432000, 3)
,(@time_zone_id, -1222981200, 2)
,(@time_zone_id, -1205956800, 3)
,(@time_zone_id, -1194037200, 2)
,(@time_zone_id, -1172865600, 3)
,(@time_zone_id, -1162501200, 2)
,(@time_zone_id, -1141329600, 3)
,(@time_zone_id, -1130965200, 2)
,(@time_zone_id, -1109793600, 3)
,(@time_zone_id, -1099429200, 2)
,(@time_zone_id, -1078257600, 3)
,(@time_zone_id, -1067806800, 2)
,(@time_zone_id, -1046635200, 3)
,(@time_zone_id, -1036270800, 2)
,(@time_zone_id, -1015099200, 3)
,(@time_zone_id, -1004734800, 2)
,(@time_zone_id, -983563200, 3)
,(@time_zone_id, -973198800, 2)
,(@time_zone_id, -952027200, 3)
,(@time_zone_id, -941576400, 2)
,(@time_zone_id, -931032000, 3)
,(@time_zone_id, -900882000, 2)
,(@time_zone_id, -890337600, 3)
,(@time_zone_id, -833749200, 2)
,(@time_zone_id, -827265600, 3)
,(@time_zone_id, -752274000, 2)
,(@time_zone_id, -733780800, 3)
,(@time_zone_id, -197326800, 2)
,(@time_zone_id, -190843200, 3)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -164491200, 3)
,(@time_zone_id, -152658000, 2)
,(@time_zone_id, -132955200, 3)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -101419200, 3)
,(@time_zone_id, -86821200, 2)
,(@time_zone_id, -71092800, 3)
,(@time_zone_id, -54766800, 2)
,(@time_zone_id, -39038400, 3)
,(@time_zone_id, -23317200, 2)
,(@time_zone_id, -7588800, 5)
,(@time_zone_id, 128142000, 4)
,(@time_zone_id, 136605600, 5)
,(@time_zone_id, 596948400, 4)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 624423600, 4)
,(@time_zone_id, 636516000, 5)
,(@time_zone_id, 656478000, 4)
,(@time_zone_id, 667965600, 5)
,(@time_zone_id, 687927600, 4)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 4)
,(@time_zone_id, 731469600, 5)
,(@time_zone_id, 938919600, 3)
,(@time_zone_id, 952052400, 5)
,(@time_zone_id, 1085886000, 2)
,(@time_zone_id, 1087704000, 5)
,(@time_zone_id, 1198983600, 4)
,(@time_zone_id, 1205632800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16392, 0, 'LMT')
,(@time_zone_id, 1, -15408, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 1, '-03')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Aruba', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1826738376, 1)
,(@time_zone_id, -157750200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16824, 0, 'LMT')
,(@time_zone_id, 1, -16200, 0, '-0430')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Asuncion', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1206389360, 2)
,(@time_zone_id, 86760000, 3)
,(@time_zone_id, 134017200, 2)
,(@time_zone_id, 181368000, 4)
,(@time_zone_id, 194497200, 2)
,(@time_zone_id, 212990400, 4)
,(@time_zone_id, 226033200, 2)
,(@time_zone_id, 244526400, 4)
,(@time_zone_id, 257569200, 2)
,(@time_zone_id, 276062400, 4)
,(@time_zone_id, 291783600, 2)
,(@time_zone_id, 307598400, 4)
,(@time_zone_id, 323406000, 2)
,(@time_zone_id, 339220800, 4)
,(@time_zone_id, 354942000, 2)
,(@time_zone_id, 370756800, 4)
,(@time_zone_id, 386478000, 2)
,(@time_zone_id, 402292800, 4)
,(@time_zone_id, 418014000, 2)
,(@time_zone_id, 433828800, 4)
,(@time_zone_id, 449636400, 2)
,(@time_zone_id, 465451200, 4)
,(@time_zone_id, 481172400, 2)
,(@time_zone_id, 496987200, 4)
,(@time_zone_id, 512708400, 2)
,(@time_zone_id, 528523200, 4)
,(@time_zone_id, 544244400, 2)
,(@time_zone_id, 560059200, 4)
,(@time_zone_id, 575866800, 2)
,(@time_zone_id, 591681600, 4)
,(@time_zone_id, 607402800, 2)
,(@time_zone_id, 625032000, 4)
,(@time_zone_id, 638938800, 2)
,(@time_zone_id, 654753600, 4)
,(@time_zone_id, 670474800, 2)
,(@time_zone_id, 686721600, 4)
,(@time_zone_id, 699418800, 2)
,(@time_zone_id, 718257600, 4)
,(@time_zone_id, 733546800, 2)
,(@time_zone_id, 749448000, 4)
,(@time_zone_id, 762318000, 2)
,(@time_zone_id, 780984000, 4)
,(@time_zone_id, 793767600, 2)
,(@time_zone_id, 812520000, 4)
,(@time_zone_id, 825649200, 2)
,(@time_zone_id, 844574400, 4)
,(@time_zone_id, 856666800, 2)
,(@time_zone_id, 876024000, 4)
,(@time_zone_id, 888721200, 2)
,(@time_zone_id, 907473600, 4)
,(@time_zone_id, 920775600, 2)
,(@time_zone_id, 938923200, 4)
,(@time_zone_id, 952225200, 2)
,(@time_zone_id, 970372800, 4)
,(@time_zone_id, 983674800, 2)
,(@time_zone_id, 1002427200, 4)
,(@time_zone_id, 1018148400, 2)
,(@time_zone_id, 1030852800, 4)
,(@time_zone_id, 1049598000, 2)
,(@time_zone_id, 1062907200, 4)
,(@time_zone_id, 1081047600, 2)
,(@time_zone_id, 1097985600, 4)
,(@time_zone_id, 1110682800, 2)
,(@time_zone_id, 1129435200, 4)
,(@time_zone_id, 1142132400, 2)
,(@time_zone_id, 1160884800, 4)
,(@time_zone_id, 1173582000, 2)
,(@time_zone_id, 1192939200, 4)
,(@time_zone_id, 1205031600, 2)
,(@time_zone_id, 1224388800, 4)
,(@time_zone_id, 1236481200, 2)
,(@time_zone_id, 1255838400, 4)
,(@time_zone_id, 1270954800, 2)
,(@time_zone_id, 1286078400, 4)
,(@time_zone_id, 1302404400, 2)
,(@time_zone_id, 1317528000, 4)
,(@time_zone_id, 1333854000, 2)
,(@time_zone_id, 1349582400, 4)
,(@time_zone_id, 1364094000, 2)
,(@time_zone_id, 1381032000, 4)
,(@time_zone_id, 1395543600, 2)
,(@time_zone_id, 1412481600, 4)
,(@time_zone_id, 1426993200, 2)
,(@time_zone_id, 1443931200, 4)
,(@time_zone_id, 1459047600, 2)
,(@time_zone_id, 1475380800, 4)
,(@time_zone_id, 1490497200, 2)
,(@time_zone_id, 1506830400, 4)
,(@time_zone_id, 1521946800, 2)
,(@time_zone_id, 1538884800, 4)
,(@time_zone_id, 1553396400, 2)
,(@time_zone_id, 1570334400, 4)
,(@time_zone_id, 1584846000, 2)
,(@time_zone_id, 1601784000, 4)
,(@time_zone_id, 1616900400, 2)
,(@time_zone_id, 1633233600, 4)
,(@time_zone_id, 1648350000, 2)
,(@time_zone_id, 1664683200, 4)
,(@time_zone_id, 1679799600, 2)
,(@time_zone_id, 1696132800, 4)
,(@time_zone_id, 1711249200, 2)
,(@time_zone_id, 1728187200, 4)
,(@time_zone_id, 1728961200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13840, 0, 'LMT')
,(@time_zone_id, 1, -13840, 0, 'AMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 0, '-03')
,(@time_zone_id, 4, -10800, 1, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Atikokan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632067200, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -923248800, 1)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21988, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Atka', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880196400, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765374400, 1)
,(@time_zone_id, -86878800, 4)
,(@time_zone_id, -21466800, 5)
,(@time_zone_id, -5745600, 4)
,(@time_zone_id, 9982800, 5)
,(@time_zone_id, 25704000, 4)
,(@time_zone_id, 41432400, 5)
,(@time_zone_id, 57758400, 4)
,(@time_zone_id, 73486800, 5)
,(@time_zone_id, 89208000, 4)
,(@time_zone_id, 104936400, 5)
,(@time_zone_id, 120657600, 4)
,(@time_zone_id, 126709200, 5)
,(@time_zone_id, 152107200, 4)
,(@time_zone_id, 162392400, 5)
,(@time_zone_id, 183556800, 4)
,(@time_zone_id, 199285200, 5)
,(@time_zone_id, 215611200, 4)
,(@time_zone_id, 230734800, 5)
,(@time_zone_id, 247060800, 4)
,(@time_zone_id, 262789200, 5)
,(@time_zone_id, 278510400, 4)
,(@time_zone_id, 294238800, 5)
,(@time_zone_id, 309960000, 4)
,(@time_zone_id, 325688400, 5)
,(@time_zone_id, 341409600, 4)
,(@time_zone_id, 357138000, 5)
,(@time_zone_id, 372859200, 4)
,(@time_zone_id, 388587600, 5)
,(@time_zone_id, 404913600, 4)
,(@time_zone_id, 420037200, 5)
,(@time_zone_id, 436363200, 6)
,(@time_zone_id, 439034400, 8)
,(@time_zone_id, 452088000, 7)
,(@time_zone_id, 467809200, 8)
,(@time_zone_id, 483537600, 7)
,(@time_zone_id, 499258800, 8)
,(@time_zone_id, 514987200, 7)
,(@time_zone_id, 530708400, 8)
,(@time_zone_id, 544622400, 7)
,(@time_zone_id, 562158000, 8)
,(@time_zone_id, 576072000, 7)
,(@time_zone_id, 594212400, 8)
,(@time_zone_id, 607521600, 7)
,(@time_zone_id, 625662000, 8)
,(@time_zone_id, 638971200, 7)
,(@time_zone_id, 657111600, 8)
,(@time_zone_id, 671025600, 7)
,(@time_zone_id, 688561200, 8)
,(@time_zone_id, 702475200, 7)
,(@time_zone_id, 720010800, 8)
,(@time_zone_id, 733924800, 7)
,(@time_zone_id, 752065200, 8)
,(@time_zone_id, 765374400, 7)
,(@time_zone_id, 783514800, 8)
,(@time_zone_id, 796824000, 7)
,(@time_zone_id, 814964400, 8)
,(@time_zone_id, 828878400, 7)
,(@time_zone_id, 846414000, 8)
,(@time_zone_id, 860328000, 7)
,(@time_zone_id, 877863600, 8)
,(@time_zone_id, 891777600, 7)
,(@time_zone_id, 909313200, 8)
,(@time_zone_id, 923227200, 7)
,(@time_zone_id, 941367600, 8)
,(@time_zone_id, 954676800, 7)
,(@time_zone_id, 972817200, 8)
,(@time_zone_id, 986126400, 7)
,(@time_zone_id, 1004266800, 8)
,(@time_zone_id, 1018180800, 7)
,(@time_zone_id, 1035716400, 8)
,(@time_zone_id, 1049630400, 7)
,(@time_zone_id, 1067166000, 8)
,(@time_zone_id, 1081080000, 7)
,(@time_zone_id, 1099220400, 8)
,(@time_zone_id, 1112529600, 7)
,(@time_zone_id, 1130670000, 8)
,(@time_zone_id, 1143979200, 7)
,(@time_zone_id, 1162119600, 8)
,(@time_zone_id, 1173614400, 7)
,(@time_zone_id, 1194174000, 8)
,(@time_zone_id, 1205064000, 7)
,(@time_zone_id, 1225623600, 8)
,(@time_zone_id, 1236513600, 7)
,(@time_zone_id, 1257073200, 8)
,(@time_zone_id, 1268568000, 7)
,(@time_zone_id, 1289127600, 8)
,(@time_zone_id, 1300017600, 7)
,(@time_zone_id, 1320577200, 8)
,(@time_zone_id, 1331467200, 7)
,(@time_zone_id, 1352026800, 8)
,(@time_zone_id, 1362916800, 7)
,(@time_zone_id, 1383476400, 8)
,(@time_zone_id, 1394366400, 7)
,(@time_zone_id, 1414926000, 8)
,(@time_zone_id, 1425816000, 7)
,(@time_zone_id, 1446375600, 8)
,(@time_zone_id, 1457870400, 7)
,(@time_zone_id, 1478430000, 8)
,(@time_zone_id, 1489320000, 7)
,(@time_zone_id, 1509879600, 8)
,(@time_zone_id, 1520769600, 7)
,(@time_zone_id, 1541329200, 8)
,(@time_zone_id, 1552219200, 7)
,(@time_zone_id, 1572778800, 8)
,(@time_zone_id, 1583668800, 7)
,(@time_zone_id, 1604228400, 8)
,(@time_zone_id, 1615723200, 7)
,(@time_zone_id, 1636282800, 8)
,(@time_zone_id, 1647172800, 7)
,(@time_zone_id, 1667732400, 8)
,(@time_zone_id, 1678622400, 7)
,(@time_zone_id, 1699182000, 8)
,(@time_zone_id, 1710072000, 7)
,(@time_zone_id, 1730631600, 8)
,(@time_zone_id, 1741521600, 7)
,(@time_zone_id, 1762081200, 8)
,(@time_zone_id, 1772971200, 7)
,(@time_zone_id, 1793530800, 8)
,(@time_zone_id, 1805025600, 7)
,(@time_zone_id, 1825585200, 8)
,(@time_zone_id, 1836475200, 7)
,(@time_zone_id, 1857034800, 8)
,(@time_zone_id, 1867924800, 7)
,(@time_zone_id, 1888484400, 8)
,(@time_zone_id, 1899374400, 7)
,(@time_zone_id, 1919934000, 8)
,(@time_zone_id, 1930824000, 7)
,(@time_zone_id, 1951383600, 8)
,(@time_zone_id, 1962878400, 7)
,(@time_zone_id, 1983438000, 8)
,(@time_zone_id, 1994328000, 7)
,(@time_zone_id, 2014887600, 8)
,(@time_zone_id, 2025777600, 7)
,(@time_zone_id, 2046337200, 8)
,(@time_zone_id, 2057227200, 7)
,(@time_zone_id, 2077786800, 8)
,(@time_zone_id, 2088676800, 7)
,(@time_zone_id, 2109236400, 8)
,(@time_zone_id, 2120126400, 7)
,(@time_zone_id, 2140686000, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 44002, 0, 'LMT')
,(@time_zone_id, 1, -39600, 0, 'NST')
,(@time_zone_id, 2, -36000, 1, 'NWT')
,(@time_zone_id, 3, -36000, 1, 'NPT')
,(@time_zone_id, 4, -39600, 0, 'BST')
,(@time_zone_id, 5, -36000, 1, 'BDT')
,(@time_zone_id, 6, -36000, 0, 'AHST')
,(@time_zone_id, 7, -32400, 1, 'HDT')
,(@time_zone_id, 8, -36000, 0, 'HST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Bahia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767216356, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 656478000, 1)
,(@time_zone_id, 666756000, 2)
,(@time_zone_id, 687927600, 1)
,(@time_zone_id, 697600800, 2)
,(@time_zone_id, 719982000, 1)
,(@time_zone_id, 728445600, 2)
,(@time_zone_id, 750826800, 1)
,(@time_zone_id, 761709600, 2)
,(@time_zone_id, 782276400, 1)
,(@time_zone_id, 793159200, 2)
,(@time_zone_id, 813726000, 1)
,(@time_zone_id, 824004000, 2)
,(@time_zone_id, 844570800, 1)
,(@time_zone_id, 856058400, 2)
,(@time_zone_id, 876106800, 1)
,(@time_zone_id, 888717600, 2)
,(@time_zone_id, 908074800, 1)
,(@time_zone_id, 919562400, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 982461600, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
,(@time_zone_id, 1036292400, 1)
,(@time_zone_id, 1045360800, 2)
,(@time_zone_id, 1318734000, 1)
,(@time_zone_id, 1330221600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -9244, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Bahia_Banderas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, -873828000, 4)
,(@time_zone_id, 828867600, 3)
,(@time_zone_id, 846403200, 4)
,(@time_zone_id, 860317200, 3)
,(@time_zone_id, 877852800, 4)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
,(@time_zone_id, 923216400, 3)
,(@time_zone_id, 941356800, 4)
,(@time_zone_id, 954666000, 3)
,(@time_zone_id, 972806400, 4)
,(@time_zone_id, 989139600, 3)
,(@time_zone_id, 1001836800, 4)
,(@time_zone_id, 1018170000, 3)
,(@time_zone_id, 1035705600, 4)
,(@time_zone_id, 1049619600, 3)
,(@time_zone_id, 1067155200, 4)
,(@time_zone_id, 1081069200, 3)
,(@time_zone_id, 1099209600, 4)
,(@time_zone_id, 1112518800, 3)
,(@time_zone_id, 1130659200, 4)
,(@time_zone_id, 1143968400, 3)
,(@time_zone_id, 1162108800, 4)
,(@time_zone_id, 1175418000, 3)
,(@time_zone_id, 1193558400, 4)
,(@time_zone_id, 1207472400, 3)
,(@time_zone_id, 1225008000, 4)
,(@time_zone_id, 1238922000, 3)
,(@time_zone_id, 1256457600, 4)
,(@time_zone_id, 1270371600, 5)
,(@time_zone_id, 1288508400, 2)
,(@time_zone_id, 1301817600, 5)
,(@time_zone_id, 1319958000, 2)
,(@time_zone_id, 1333267200, 5)
,(@time_zone_id, 1351407600, 2)
,(@time_zone_id, 1365321600, 5)
,(@time_zone_id, 1382857200, 2)
,(@time_zone_id, 1396771200, 5)
,(@time_zone_id, 1414306800, 2)
,(@time_zone_id, 1428220800, 5)
,(@time_zone_id, 1445756400, 2)
,(@time_zone_id, 1459670400, 5)
,(@time_zone_id, 1477810800, 2)
,(@time_zone_id, 1491120000, 5)
,(@time_zone_id, 1509260400, 2)
,(@time_zone_id, 1522569600, 5)
,(@time_zone_id, 1540710000, 2)
,(@time_zone_id, 1554624000, 5)
,(@time_zone_id, 1572159600, 2)
,(@time_zone_id, 1586073600, 5)
,(@time_zone_id, 1603609200, 2)
,(@time_zone_id, 1617523200, 5)
,(@time_zone_id, 1635663600, 2)
,(@time_zone_id, 1648972800, 5)
,(@time_zone_id, 1667113200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25260, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Barbados', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1841256091, 3)
,(@time_zone_id, -874263600, 1)
,(@time_zone_id, -862682400, 2)
,(@time_zone_id, -841604400, 1)
,(@time_zone_id, -830714400, 2)
,(@time_zone_id, -811882800, 4)
,(@time_zone_id, -798660000, 2)
,(@time_zone_id, 234943200, 5)
,(@time_zone_id, 244616400, 3)
,(@time_zone_id, 261554400, 5)
,(@time_zone_id, 276066000, 3)
,(@time_zone_id, 293004000, 5)
,(@time_zone_id, 307515600, 3)
,(@time_zone_id, 325058400, 5)
,(@time_zone_id, 338706000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14309, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, 'ADT')
,(@time_zone_id, 2, -14400, 0, 'AST')
,(@time_zone_id, 3, -14400, 0, 'AST')
,(@time_zone_id, 4, -12600, 1, '-0330')
,(@time_zone_id, 5, -10800, 1, 'ADT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Belem', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767213964, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -11636, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Belize', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1822500432, 2)
,(@time_zone_id, -1616954400, 1)
,(@time_zone_id, -1606069800, 2)
,(@time_zone_id, -1585504800, 1)
,(@time_zone_id, -1574015400, 2)
,(@time_zone_id, -1554055200, 1)
,(@time_zone_id, -1542565800, 2)
,(@time_zone_id, -1522605600, 1)
,(@time_zone_id, -1511116200, 2)
,(@time_zone_id, -1490551200, 1)
,(@time_zone_id, -1479666600, 2)
,(@time_zone_id, -1459101600, 1)
,(@time_zone_id, -1448217000, 2)
,(@time_zone_id, -1427652000, 1)
,(@time_zone_id, -1416162600, 2)
,(@time_zone_id, -1396202400, 1)
,(@time_zone_id, -1384713000, 2)
,(@time_zone_id, -1364752800, 1)
,(@time_zone_id, -1353263400, 2)
,(@time_zone_id, -1333303200, 1)
,(@time_zone_id, -1321813800, 2)
,(@time_zone_id, -1301248800, 1)
,(@time_zone_id, -1290364200, 2)
,(@time_zone_id, -1269799200, 1)
,(@time_zone_id, -1258914600, 2)
,(@time_zone_id, -1238349600, 1)
,(@time_zone_id, -1226860200, 2)
,(@time_zone_id, -1206900000, 1)
,(@time_zone_id, -1195410600, 2)
,(@time_zone_id, -1175450400, 1)
,(@time_zone_id, -1163961000, 2)
,(@time_zone_id, -1143396000, 1)
,(@time_zone_id, -1132511400, 2)
,(@time_zone_id, -1111946400, 1)
,(@time_zone_id, -1101061800, 2)
,(@time_zone_id, -1080496800, 1)
,(@time_zone_id, -1069612200, 2)
,(@time_zone_id, -1049047200, 1)
,(@time_zone_id, -1037557800, 2)
,(@time_zone_id, -1017597600, 1)
,(@time_zone_id, -1006108200, 2)
,(@time_zone_id, -986148000, 1)
,(@time_zone_id, -974658600, 2)
,(@time_zone_id, -954093600, 1)
,(@time_zone_id, -943209000, 2)
,(@time_zone_id, -922644000, 1)
,(@time_zone_id, -911759400, 2)
,(@time_zone_id, -891194400, 1)
,(@time_zone_id, -879705000, 2)
,(@time_zone_id, -868212000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -758746800, 2)
,(@time_zone_id, -701892000, 1)
,(@time_zone_id, -690402600, 2)
,(@time_zone_id, -670442400, 1)
,(@time_zone_id, -658953000, 2)
,(@time_zone_id, -638992800, 1)
,(@time_zone_id, -627503400, 2)
,(@time_zone_id, -606938400, 1)
,(@time_zone_id, -596053800, 2)
,(@time_zone_id, -575488800, 1)
,(@time_zone_id, -564604200, 2)
,(@time_zone_id, -544039200, 1)
,(@time_zone_id, -532549800, 2)
,(@time_zone_id, -512589600, 1)
,(@time_zone_id, -501100200, 2)
,(@time_zone_id, -481140000, 1)
,(@time_zone_id, -469650600, 2)
,(@time_zone_id, -449690400, 1)
,(@time_zone_id, -438201000, 2)
,(@time_zone_id, -417636000, 1)
,(@time_zone_id, -406751400, 2)
,(@time_zone_id, -386186400, 1)
,(@time_zone_id, -375301800, 2)
,(@time_zone_id, -354736800, 1)
,(@time_zone_id, -343247400, 2)
,(@time_zone_id, -323287200, 1)
,(@time_zone_id, -311797800, 2)
,(@time_zone_id, -291837600, 1)
,(@time_zone_id, -280348200, 2)
,(@time_zone_id, -259783200, 1)
,(@time_zone_id, -248898600, 2)
,(@time_zone_id, -228333600, 1)
,(@time_zone_id, -217449000, 2)
,(@time_zone_id, -196884000, 1)
,(@time_zone_id, -185999400, 2)
,(@time_zone_id, -165434400, 1)
,(@time_zone_id, -153945000, 2)
,(@time_zone_id, -133984800, 1)
,(@time_zone_id, -122495400, 2)
,(@time_zone_id, -102535200, 1)
,(@time_zone_id, -91045800, 2)
,(@time_zone_id, -70480800, 1)
,(@time_zone_id, -59596200, 2)
,(@time_zone_id, 123919200, 5)
,(@time_zone_id, 129618000, 2)
,(@time_zone_id, 409039200, 5)
,(@time_zone_id, 413874000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21168, 0, 'LMT')
,(@time_zone_id, 1, -19800, 1, '-0530')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 1, 'CDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Blanc-Sablon', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632074400, 1)
,(@time_zone_id, -1615143600, 2)
,(@time_zone_id, -880221600, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765399600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13708, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, 'ADT')
,(@time_zone_id, 2, -14400, 0, 'AST')
,(@time_zone_id, 3, -10800, 1, 'AWT')
,(@time_zone_id, 4, -10800, 1, 'APT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Boa_Vista', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767211040, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
,(@time_zone_id, 938923200, 1)
,(@time_zone_id, 951620400, 2)
,(@time_zone_id, 970977600, 1)
,(@time_zone_id, 971578800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14560, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Bogota', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1739041424, 3)
,(@time_zone_id, 704869200, 2)
,(@time_zone_id, 729057600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17776, 0, 'LMT')
,(@time_zone_id, 1, -17776, 0, 'BMT')
,(@time_zone_id, 2, -14400, 1, '-04')
,(@time_zone_id, 3, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Boise', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633269600, 1)
,(@time_zone_id, -1615129200, 2)
,(@time_zone_id, -1601820000, 1)
,(@time_zone_id, -1583679600, 2)
,(@time_zone_id, -1471788000, 6)
,(@time_zone_id, -880210800, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765388800, 6)
,(@time_zone_id, -84380400, 7)
,(@time_zone_id, -68659200, 6)
,(@time_zone_id, -52930800, 7)
,(@time_zone_id, -37209600, 6)
,(@time_zone_id, -21481200, 7)
,(@time_zone_id, -5760000, 6)
,(@time_zone_id, 9968400, 7)
,(@time_zone_id, 25689600, 6)
,(@time_zone_id, 41418000, 7)
,(@time_zone_id, 57744000, 6)
,(@time_zone_id, 73472400, 7)
,(@time_zone_id, 89193600, 6)
,(@time_zone_id, 104922000, 7)
,(@time_zone_id, 120643200, 6)
,(@time_zone_id, 129114000, 7)
,(@time_zone_id, 152092800, 6)
,(@time_zone_id, 162378000, 7)
,(@time_zone_id, 183542400, 6)
,(@time_zone_id, 199270800, 7)
,(@time_zone_id, 215596800, 6)
,(@time_zone_id, 230720400, 7)
,(@time_zone_id, 247046400, 6)
,(@time_zone_id, 262774800, 7)
,(@time_zone_id, 278496000, 6)
,(@time_zone_id, 294224400, 7)
,(@time_zone_id, 309945600, 6)
,(@time_zone_id, 325674000, 7)
,(@time_zone_id, 341395200, 6)
,(@time_zone_id, 357123600, 7)
,(@time_zone_id, 372844800, 6)
,(@time_zone_id, 388573200, 7)
,(@time_zone_id, 404899200, 6)
,(@time_zone_id, 420022800, 7)
,(@time_zone_id, 436348800, 6)
,(@time_zone_id, 452077200, 7)
,(@time_zone_id, 467798400, 6)
,(@time_zone_id, 483526800, 7)
,(@time_zone_id, 499248000, 6)
,(@time_zone_id, 514976400, 7)
,(@time_zone_id, 530697600, 6)
,(@time_zone_id, 544611600, 7)
,(@time_zone_id, 562147200, 6)
,(@time_zone_id, 576061200, 7)
,(@time_zone_id, 594201600, 6)
,(@time_zone_id, 607510800, 7)
,(@time_zone_id, 625651200, 6)
,(@time_zone_id, 638960400, 7)
,(@time_zone_id, 657100800, 6)
,(@time_zone_id, 671014800, 7)
,(@time_zone_id, 688550400, 6)
,(@time_zone_id, 702464400, 7)
,(@time_zone_id, 720000000, 6)
,(@time_zone_id, 733914000, 7)
,(@time_zone_id, 752054400, 6)
,(@time_zone_id, 765363600, 7)
,(@time_zone_id, 783504000, 6)
,(@time_zone_id, 796813200, 7)
,(@time_zone_id, 814953600, 6)
,(@time_zone_id, 828867600, 7)
,(@time_zone_id, 846403200, 6)
,(@time_zone_id, 860317200, 7)
,(@time_zone_id, 877852800, 6)
,(@time_zone_id, 891766800, 7)
,(@time_zone_id, 909302400, 6)
,(@time_zone_id, 923216400, 7)
,(@time_zone_id, 941356800, 6)
,(@time_zone_id, 954666000, 7)
,(@time_zone_id, 972806400, 6)
,(@time_zone_id, 986115600, 7)
,(@time_zone_id, 1004256000, 6)
,(@time_zone_id, 1018170000, 7)
,(@time_zone_id, 1035705600, 6)
,(@time_zone_id, 1049619600, 7)
,(@time_zone_id, 1067155200, 6)
,(@time_zone_id, 1081069200, 7)
,(@time_zone_id, 1099209600, 6)
,(@time_zone_id, 1112518800, 7)
,(@time_zone_id, 1130659200, 6)
,(@time_zone_id, 1143968400, 7)
,(@time_zone_id, 1162108800, 6)
,(@time_zone_id, 1173603600, 7)
,(@time_zone_id, 1194163200, 6)
,(@time_zone_id, 1205053200, 7)
,(@time_zone_id, 1225612800, 6)
,(@time_zone_id, 1236502800, 7)
,(@time_zone_id, 1257062400, 6)
,(@time_zone_id, 1268557200, 7)
,(@time_zone_id, 1289116800, 6)
,(@time_zone_id, 1300006800, 7)
,(@time_zone_id, 1320566400, 6)
,(@time_zone_id, 1331456400, 7)
,(@time_zone_id, 1352016000, 6)
,(@time_zone_id, 1362906000, 7)
,(@time_zone_id, 1383465600, 6)
,(@time_zone_id, 1394355600, 7)
,(@time_zone_id, 1414915200, 6)
,(@time_zone_id, 1425805200, 7)
,(@time_zone_id, 1446364800, 6)
,(@time_zone_id, 1457859600, 7)
,(@time_zone_id, 1478419200, 6)
,(@time_zone_id, 1489309200, 7)
,(@time_zone_id, 1509868800, 6)
,(@time_zone_id, 1520758800, 7)
,(@time_zone_id, 1541318400, 6)
,(@time_zone_id, 1552208400, 7)
,(@time_zone_id, 1572768000, 6)
,(@time_zone_id, 1583658000, 7)
,(@time_zone_id, 1604217600, 6)
,(@time_zone_id, 1615712400, 7)
,(@time_zone_id, 1636272000, 6)
,(@time_zone_id, 1647162000, 7)
,(@time_zone_id, 1667721600, 6)
,(@time_zone_id, 1678611600, 7)
,(@time_zone_id, 1699171200, 6)
,(@time_zone_id, 1710061200, 7)
,(@time_zone_id, 1730620800, 6)
,(@time_zone_id, 1741510800, 7)
,(@time_zone_id, 1762070400, 6)
,(@time_zone_id, 1772960400, 7)
,(@time_zone_id, 1793520000, 6)
,(@time_zone_id, 1805014800, 7)
,(@time_zone_id, 1825574400, 6)
,(@time_zone_id, 1836464400, 7)
,(@time_zone_id, 1857024000, 6)
,(@time_zone_id, 1867914000, 7)
,(@time_zone_id, 1888473600, 6)
,(@time_zone_id, 1899363600, 7)
,(@time_zone_id, 1919923200, 6)
,(@time_zone_id, 1930813200, 7)
,(@time_zone_id, 1951372800, 6)
,(@time_zone_id, 1962867600, 7)
,(@time_zone_id, 1983427200, 6)
,(@time_zone_id, 1994317200, 7)
,(@time_zone_id, 2014876800, 6)
,(@time_zone_id, 2025766800, 7)
,(@time_zone_id, 2046326400, 6)
,(@time_zone_id, 2057216400, 7)
,(@time_zone_id, 2077776000, 6)
,(@time_zone_id, 2088666000, 7)
,(@time_zone_id, 2109225600, 6)
,(@time_zone_id, 2120115600, 7)
,(@time_zone_id, 2140675200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -27889, 0, 'LMT')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -28800, 0, 'PST')
,(@time_zone_id, 4, -21600, 1, 'MWT')
,(@time_zone_id, 5, -21600, 1, 'MPT')
,(@time_zone_id, 6, -25200, 0, 'MST')
,(@time_zone_id, 7, -21600, 1, 'MDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Cambridge_Bay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577923200, 3)
,(@time_zone_id, -880210800, 1)
,(@time_zone_id, -769395600, 2)
,(@time_zone_id, -765388800, 3)
,(@time_zone_id, 73472400, 4)
,(@time_zone_id, 89193600, 3)
,(@time_zone_id, 104922000, 4)
,(@time_zone_id, 120643200, 3)
,(@time_zone_id, 136371600, 4)
,(@time_zone_id, 152092800, 3)
,(@time_zone_id, 167821200, 4)
,(@time_zone_id, 183542400, 3)
,(@time_zone_id, 199270800, 4)
,(@time_zone_id, 215596800, 3)
,(@time_zone_id, 230720400, 4)
,(@time_zone_id, 247046400, 3)
,(@time_zone_id, 262774800, 4)
,(@time_zone_id, 278496000, 3)
,(@time_zone_id, 294224400, 4)
,(@time_zone_id, 309945600, 3)
,(@time_zone_id, 325674000, 4)
,(@time_zone_id, 341395200, 3)
,(@time_zone_id, 357123600, 4)
,(@time_zone_id, 372844800, 3)
,(@time_zone_id, 388573200, 4)
,(@time_zone_id, 404899200, 3)
,(@time_zone_id, 420022800, 4)
,(@time_zone_id, 436348800, 3)
,(@time_zone_id, 452077200, 4)
,(@time_zone_id, 467798400, 3)
,(@time_zone_id, 483526800, 4)
,(@time_zone_id, 499248000, 3)
,(@time_zone_id, 514976400, 4)
,(@time_zone_id, 530697600, 3)
,(@time_zone_id, 544611600, 4)
,(@time_zone_id, 562147200, 3)
,(@time_zone_id, 576061200, 4)
,(@time_zone_id, 594201600, 3)
,(@time_zone_id, 607510800, 4)
,(@time_zone_id, 625651200, 3)
,(@time_zone_id, 638960400, 4)
,(@time_zone_id, 657100800, 3)
,(@time_zone_id, 671014800, 4)
,(@time_zone_id, 688550400, 3)
,(@time_zone_id, 702464400, 4)
,(@time_zone_id, 720000000, 3)
,(@time_zone_id, 733914000, 4)
,(@time_zone_id, 752054400, 3)
,(@time_zone_id, 765363600, 4)
,(@time_zone_id, 783504000, 3)
,(@time_zone_id, 796813200, 4)
,(@time_zone_id, 814953600, 3)
,(@time_zone_id, 828867600, 4)
,(@time_zone_id, 846403200, 3)
,(@time_zone_id, 860317200, 4)
,(@time_zone_id, 877852800, 3)
,(@time_zone_id, 891766800, 4)
,(@time_zone_id, 909302400, 3)
,(@time_zone_id, 923216400, 4)
,(@time_zone_id, 941356800, 6)
,(@time_zone_id, 954662400, 5)
,(@time_zone_id, 972802800, 7)
,(@time_zone_id, 973400400, 6)
,(@time_zone_id, 986115600, 4)
,(@time_zone_id, 1004256000, 3)
,(@time_zone_id, 1018170000, 4)
,(@time_zone_id, 1035705600, 3)
,(@time_zone_id, 1049619600, 4)
,(@time_zone_id, 1067155200, 3)
,(@time_zone_id, 1081069200, 4)
,(@time_zone_id, 1099209600, 3)
,(@time_zone_id, 1112518800, 4)
,(@time_zone_id, 1130659200, 3)
,(@time_zone_id, 1143968400, 4)
,(@time_zone_id, 1162108800, 3)
,(@time_zone_id, 1173603600, 4)
,(@time_zone_id, 1194163200, 3)
,(@time_zone_id, 1205053200, 4)
,(@time_zone_id, 1225612800, 3)
,(@time_zone_id, 1236502800, 4)
,(@time_zone_id, 1257062400, 3)
,(@time_zone_id, 1268557200, 4)
,(@time_zone_id, 1289116800, 3)
,(@time_zone_id, 1300006800, 4)
,(@time_zone_id, 1320566400, 3)
,(@time_zone_id, 1331456400, 4)
,(@time_zone_id, 1352016000, 3)
,(@time_zone_id, 1362906000, 4)
,(@time_zone_id, 1383465600, 3)
,(@time_zone_id, 1394355600, 4)
,(@time_zone_id, 1414915200, 3)
,(@time_zone_id, 1425805200, 4)
,(@time_zone_id, 1446364800, 3)
,(@time_zone_id, 1457859600, 4)
,(@time_zone_id, 1478419200, 3)
,(@time_zone_id, 1489309200, 4)
,(@time_zone_id, 1509868800, 3)
,(@time_zone_id, 1520758800, 4)
,(@time_zone_id, 1541318400, 3)
,(@time_zone_id, 1552208400, 4)
,(@time_zone_id, 1572768000, 3)
,(@time_zone_id, 1583658000, 4)
,(@time_zone_id, 1604217600, 3)
,(@time_zone_id, 1615712400, 4)
,(@time_zone_id, 1636272000, 3)
,(@time_zone_id, 1647162000, 4)
,(@time_zone_id, 1667721600, 3)
,(@time_zone_id, 1678611600, 4)
,(@time_zone_id, 1699171200, 3)
,(@time_zone_id, 1710061200, 4)
,(@time_zone_id, 1730620800, 3)
,(@time_zone_id, 1741510800, 4)
,(@time_zone_id, 1762070400, 3)
,(@time_zone_id, 1772960400, 4)
,(@time_zone_id, 1793520000, 3)
,(@time_zone_id, 1805014800, 4)
,(@time_zone_id, 1825574400, 3)
,(@time_zone_id, 1836464400, 4)
,(@time_zone_id, 1857024000, 3)
,(@time_zone_id, 1867914000, 4)
,(@time_zone_id, 1888473600, 3)
,(@time_zone_id, 1899363600, 4)
,(@time_zone_id, 1919923200, 3)
,(@time_zone_id, 1930813200, 4)
,(@time_zone_id, 1951372800, 3)
,(@time_zone_id, 1962867600, 4)
,(@time_zone_id, 1983427200, 3)
,(@time_zone_id, 1994317200, 4)
,(@time_zone_id, 2014876800, 3)
,(@time_zone_id, 2025766800, 4)
,(@time_zone_id, 2046326400, 3)
,(@time_zone_id, 2057216400, 4)
,(@time_zone_id, 2077776000, 3)
,(@time_zone_id, 2088666000, 4)
,(@time_zone_id, 2109225600, 3)
,(@time_zone_id, 2120115600, 4)
,(@time_zone_id, 2140675200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -21600, 1, 'MWT')
,(@time_zone_id, 2, -21600, 1, 'MPT')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -21600, 1, 'MDT')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
,(@time_zone_id, 7, -18000, 0, 'EST')
,(@time_zone_id, 8, -21600, 1, 'MDT')
,(@time_zone_id, 9, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Campo_Grande', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767212492, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
,(@time_zone_id, 592977600, 1)
,(@time_zone_id, 602046000, 2)
,(@time_zone_id, 624427200, 1)
,(@time_zone_id, 634705200, 2)
,(@time_zone_id, 656481600, 1)
,(@time_zone_id, 666759600, 2)
,(@time_zone_id, 687931200, 1)
,(@time_zone_id, 697604400, 2)
,(@time_zone_id, 719985600, 1)
,(@time_zone_id, 728449200, 2)
,(@time_zone_id, 750830400, 1)
,(@time_zone_id, 761713200, 2)
,(@time_zone_id, 782280000, 1)
,(@time_zone_id, 793162800, 2)
,(@time_zone_id, 813729600, 1)
,(@time_zone_id, 824007600, 2)
,(@time_zone_id, 844574400, 1)
,(@time_zone_id, 856062000, 2)
,(@time_zone_id, 876110400, 1)
,(@time_zone_id, 888721200, 2)
,(@time_zone_id, 908078400, 1)
,(@time_zone_id, 919566000, 2)
,(@time_zone_id, 938923200, 1)
,(@time_zone_id, 951620400, 2)
,(@time_zone_id, 970977600, 1)
,(@time_zone_id, 982465200, 2)
,(@time_zone_id, 1003032000, 1)
,(@time_zone_id, 1013914800, 2)
,(@time_zone_id, 1036296000, 1)
,(@time_zone_id, 1045364400, 2)
,(@time_zone_id, 1066536000, 1)
,(@time_zone_id, 1076814000, 2)
,(@time_zone_id, 1099368000, 1)
,(@time_zone_id, 1108868400, 2)
,(@time_zone_id, 1129435200, 1)
,(@time_zone_id, 1140318000, 2)
,(@time_zone_id, 1162699200, 1)
,(@time_zone_id, 1172372400, 2)
,(@time_zone_id, 1192334400, 1)
,(@time_zone_id, 1203217200, 2)
,(@time_zone_id, 1224388800, 1)
,(@time_zone_id, 1234666800, 2)
,(@time_zone_id, 1255838400, 1)
,(@time_zone_id, 1266721200, 2)
,(@time_zone_id, 1287288000, 1)
,(@time_zone_id, 1298170800, 2)
,(@time_zone_id, 1318737600, 1)
,(@time_zone_id, 1330225200, 2)
,(@time_zone_id, 1350792000, 1)
,(@time_zone_id, 1361070000, 2)
,(@time_zone_id, 1382241600, 1)
,(@time_zone_id, 1392519600, 2)
,(@time_zone_id, 1413691200, 1)
,(@time_zone_id, 1424574000, 2)
,(@time_zone_id, 1445140800, 1)
,(@time_zone_id, 1456023600, 2)
,(@time_zone_id, 1476590400, 1)
,(@time_zone_id, 1487473200, 2)
,(@time_zone_id, 1508040000, 1)
,(@time_zone_id, 1518922800, 2)
,(@time_zone_id, 1541304000, 1)
,(@time_zone_id, 1550372400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13108, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Cancun', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514743200, 1)
,(@time_zone_id, 378201600, 2)
,(@time_zone_id, 410504400, 4)
,(@time_zone_id, 828864000, 3)
,(@time_zone_id, 846399600, 4)
,(@time_zone_id, 860313600, 3)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891759600, 5)
,(@time_zone_id, 902037600, 3)
,(@time_zone_id, 909298800, 4)
,(@time_zone_id, 923212800, 3)
,(@time_zone_id, 941353200, 4)
,(@time_zone_id, 954662400, 3)
,(@time_zone_id, 972802800, 4)
,(@time_zone_id, 989136000, 3)
,(@time_zone_id, 1001833200, 4)
,(@time_zone_id, 1018166400, 3)
,(@time_zone_id, 1035702000, 4)
,(@time_zone_id, 1049616000, 3)
,(@time_zone_id, 1067151600, 4)
,(@time_zone_id, 1081065600, 3)
,(@time_zone_id, 1099206000, 4)
,(@time_zone_id, 1112515200, 3)
,(@time_zone_id, 1130655600, 4)
,(@time_zone_id, 1143964800, 3)
,(@time_zone_id, 1162105200, 4)
,(@time_zone_id, 1175414400, 3)
,(@time_zone_id, 1193554800, 4)
,(@time_zone_id, 1207468800, 3)
,(@time_zone_id, 1225004400, 4)
,(@time_zone_id, 1238918400, 3)
,(@time_zone_id, 1256454000, 4)
,(@time_zone_id, 1270368000, 3)
,(@time_zone_id, 1288508400, 4)
,(@time_zone_id, 1301817600, 3)
,(@time_zone_id, 1319958000, 4)
,(@time_zone_id, 1333267200, 3)
,(@time_zone_id, 1351407600, 4)
,(@time_zone_id, 1365321600, 3)
,(@time_zone_id, 1382857200, 4)
,(@time_zone_id, 1396771200, 3)
,(@time_zone_id, 1414306800, 4)
,(@time_zone_id, 1422777600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20824, 0, 'LMT')
,(@time_zone_id, 1, -21600, 0, 'CST')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -18000, 1, 'CDT')
,(@time_zone_id, 4, -21600, 0, 'CST')
,(@time_zone_id, 5, -14400, 1, 'EDT')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Caracas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1826739140, 2)
,(@time_zone_id, -157750200, 3)
,(@time_zone_id, 1197183600, 2)
,(@time_zone_id, 1462086000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16064, 0, 'LMT')
,(@time_zone_id, 1, -16060, 0, 'CMT')
,(@time_zone_id, 2, -16200, 0, '-0430')
,(@time_zone_id, 3, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Cayenne', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846269040, 1)
,(@time_zone_id, -71092800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -12560, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, '-04')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Cayman', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1827687170, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19532, 0, 'LMT')
,(@time_zone_id, 1, -18430, 0, 'KMT')
,(@time_zone_id, 2, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Chicago', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -1563724800, 1)
,(@time_zone_id, -1551632400, 2)
,(@time_zone_id, -1538928000, 1)
,(@time_zone_id, -1520182800, 2)
,(@time_zone_id, -1504454400, 1)
,(@time_zone_id, -1491757200, 2)
,(@time_zone_id, -1473004800, 1)
,(@time_zone_id, -1459702800, 2)
,(@time_zone_id, -1441555200, 1)
,(@time_zone_id, -1428253200, 2)
,(@time_zone_id, -1410105600, 1)
,(@time_zone_id, -1396803600, 2)
,(@time_zone_id, -1378656000, 1)
,(@time_zone_id, -1365354000, 2)
,(@time_zone_id, -1347206400, 1)
,(@time_zone_id, -1333904400, 2)
,(@time_zone_id, -1315152000, 1)
,(@time_zone_id, -1301850000, 2)
,(@time_zone_id, -1283702400, 1)
,(@time_zone_id, -1270400400, 2)
,(@time_zone_id, -1252252800, 1)
,(@time_zone_id, -1238950800, 2)
,(@time_zone_id, -1220803200, 1)
,(@time_zone_id, -1207501200, 2)
,(@time_zone_id, -1189353600, 1)
,(@time_zone_id, -1176051600, 2)
,(@time_zone_id, -1157299200, 1)
,(@time_zone_id, -1144602000, 2)
,(@time_zone_id, -1125849600, 1)
,(@time_zone_id, -1112547600, 2)
,(@time_zone_id, -1094400000, 1)
,(@time_zone_id, -1081098000, 2)
,(@time_zone_id, -1067788800, 4)
,(@time_zone_id, -1045414800, 2)
,(@time_zone_id, -1031500800, 1)
,(@time_zone_id, -1018198800, 2)
,(@time_zone_id, -1000051200, 1)
,(@time_zone_id, -986749200, 2)
,(@time_zone_id, -967996800, 1)
,(@time_zone_id, -955299600, 2)
,(@time_zone_id, -936547200, 1)
,(@time_zone_id, -923245200, 2)
,(@time_zone_id, -905097600, 1)
,(@time_zone_id, -891795600, 2)
,(@time_zone_id, -880214400, 5)
,(@time_zone_id, -769395600, 6)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747244800, 1)
,(@time_zone_id, -733942800, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620841600, 1)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -447267600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -415818000, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -384368400, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -352918800, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -321469200, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -289414800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -257965200, 2)
,(@time_zone_id, -242236800, 1)
,(@time_zone_id, -226515600, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -195066000, 2)
,(@time_zone_id, -179337600, 1)
,(@time_zone_id, -163616400, 2)
,(@time_zone_id, -147888000, 1)
,(@time_zone_id, -131562000, 2)
,(@time_zone_id, -116438400, 1)
,(@time_zone_id, -100112400, 2)
,(@time_zone_id, -84384000, 1)
,(@time_zone_id, -68662800, 2)
,(@time_zone_id, -52934400, 1)
,(@time_zone_id, -37213200, 2)
,(@time_zone_id, -21484800, 1)
,(@time_zone_id, -5763600, 2)
,(@time_zone_id, 9964800, 1)
,(@time_zone_id, 25686000, 2)
,(@time_zone_id, 41414400, 1)
,(@time_zone_id, 57740400, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 126691200, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 162374400, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 2)
,(@time_zone_id, 702460800, 1)
,(@time_zone_id, 719996400, 2)
,(@time_zone_id, 733910400, 1)
,(@time_zone_id, 752050800, 2)
,(@time_zone_id, 765360000, 1)
,(@time_zone_id, 783500400, 2)
,(@time_zone_id, 796809600, 1)
,(@time_zone_id, 814950000, 2)
,(@time_zone_id, 828864000, 1)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 1)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 1)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 1)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 1)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 986112000, 1)
,(@time_zone_id, 1004252400, 2)
,(@time_zone_id, 1018166400, 1)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 1)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 1)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 1)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21036, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 0, 'CST')
,(@time_zone_id, 4, -18000, 0, 'EST')
,(@time_zone_id, 5, -18000, 1, 'CWT')
,(@time_zone_id, 6, -18000, 1, 'CPT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Chihuahua', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
,(@time_zone_id, 923216400, 3)
,(@time_zone_id, 941356800, 4)
,(@time_zone_id, 954666000, 3)
,(@time_zone_id, 972806400, 4)
,(@time_zone_id, 989139600, 3)
,(@time_zone_id, 1001836800, 4)
,(@time_zone_id, 1018170000, 3)
,(@time_zone_id, 1035705600, 4)
,(@time_zone_id, 1049619600, 3)
,(@time_zone_id, 1067155200, 4)
,(@time_zone_id, 1081069200, 3)
,(@time_zone_id, 1099209600, 4)
,(@time_zone_id, 1112518800, 3)
,(@time_zone_id, 1130659200, 4)
,(@time_zone_id, 1143968400, 3)
,(@time_zone_id, 1162108800, 4)
,(@time_zone_id, 1175418000, 3)
,(@time_zone_id, 1193558400, 4)
,(@time_zone_id, 1207472400, 3)
,(@time_zone_id, 1225008000, 4)
,(@time_zone_id, 1238922000, 3)
,(@time_zone_id, 1256457600, 4)
,(@time_zone_id, 1270371600, 3)
,(@time_zone_id, 1288512000, 4)
,(@time_zone_id, 1301821200, 3)
,(@time_zone_id, 1319961600, 4)
,(@time_zone_id, 1333270800, 3)
,(@time_zone_id, 1351411200, 4)
,(@time_zone_id, 1365325200, 3)
,(@time_zone_id, 1382860800, 4)
,(@time_zone_id, 1396774800, 3)
,(@time_zone_id, 1414310400, 4)
,(@time_zone_id, 1428224400, 3)
,(@time_zone_id, 1445760000, 4)
,(@time_zone_id, 1459674000, 3)
,(@time_zone_id, 1477814400, 4)
,(@time_zone_id, 1491123600, 3)
,(@time_zone_id, 1509264000, 4)
,(@time_zone_id, 1522573200, 3)
,(@time_zone_id, 1540713600, 4)
,(@time_zone_id, 1554627600, 3)
,(@time_zone_id, 1572163200, 4)
,(@time_zone_id, 1586077200, 3)
,(@time_zone_id, 1603612800, 4)
,(@time_zone_id, 1617526800, 3)
,(@time_zone_id, 1635667200, 4)
,(@time_zone_id, 1648976400, 3)
,(@time_zone_id, 1667116800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25460, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 1, 'MDT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Ciudad_Juarez', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
,(@time_zone_id, 923216400, 3)
,(@time_zone_id, 941356800, 4)
,(@time_zone_id, 954666000, 3)
,(@time_zone_id, 972806400, 4)
,(@time_zone_id, 989139600, 3)
,(@time_zone_id, 1001836800, 4)
,(@time_zone_id, 1018170000, 3)
,(@time_zone_id, 1035705600, 4)
,(@time_zone_id, 1049619600, 3)
,(@time_zone_id, 1067155200, 4)
,(@time_zone_id, 1081069200, 3)
,(@time_zone_id, 1099209600, 4)
,(@time_zone_id, 1112518800, 3)
,(@time_zone_id, 1130659200, 4)
,(@time_zone_id, 1143968400, 3)
,(@time_zone_id, 1162108800, 4)
,(@time_zone_id, 1175418000, 3)
,(@time_zone_id, 1193558400, 4)
,(@time_zone_id, 1207472400, 3)
,(@time_zone_id, 1225008000, 4)
,(@time_zone_id, 1238922000, 3)
,(@time_zone_id, 1256457600, 4)
,(@time_zone_id, 1268557200, 3)
,(@time_zone_id, 1289116800, 4)
,(@time_zone_id, 1300006800, 3)
,(@time_zone_id, 1320566400, 4)
,(@time_zone_id, 1331456400, 3)
,(@time_zone_id, 1352016000, 4)
,(@time_zone_id, 1362906000, 3)
,(@time_zone_id, 1383465600, 4)
,(@time_zone_id, 1394355600, 3)
,(@time_zone_id, 1414915200, 4)
,(@time_zone_id, 1425805200, 3)
,(@time_zone_id, 1446364800, 4)
,(@time_zone_id, 1457859600, 3)
,(@time_zone_id, 1478419200, 4)
,(@time_zone_id, 1489309200, 3)
,(@time_zone_id, 1509868800, 4)
,(@time_zone_id, 1520758800, 3)
,(@time_zone_id, 1541318400, 4)
,(@time_zone_id, 1552208400, 3)
,(@time_zone_id, 1572768000, 4)
,(@time_zone_id, 1583658000, 3)
,(@time_zone_id, 1604217600, 4)
,(@time_zone_id, 1615712400, 3)
,(@time_zone_id, 1636272000, 4)
,(@time_zone_id, 1647162000, 3)
,(@time_zone_id, 1667116800, 2)
,(@time_zone_id, 1669788000, 4)
,(@time_zone_id, 1678611600, 3)
,(@time_zone_id, 1699171200, 4)
,(@time_zone_id, 1710061200, 3)
,(@time_zone_id, 1730620800, 4)
,(@time_zone_id, 1741510800, 3)
,(@time_zone_id, 1762070400, 4)
,(@time_zone_id, 1772960400, 3)
,(@time_zone_id, 1793520000, 4)
,(@time_zone_id, 1805014800, 3)
,(@time_zone_id, 1825574400, 4)
,(@time_zone_id, 1836464400, 3)
,(@time_zone_id, 1857024000, 4)
,(@time_zone_id, 1867914000, 3)
,(@time_zone_id, 1888473600, 4)
,(@time_zone_id, 1899363600, 3)
,(@time_zone_id, 1919923200, 4)
,(@time_zone_id, 1930813200, 3)
,(@time_zone_id, 1951372800, 4)
,(@time_zone_id, 1962867600, 3)
,(@time_zone_id, 1983427200, 4)
,(@time_zone_id, 1994317200, 3)
,(@time_zone_id, 2014876800, 4)
,(@time_zone_id, 2025766800, 3)
,(@time_zone_id, 2046326400, 4)
,(@time_zone_id, 2057216400, 3)
,(@time_zone_id, 2077776000, 4)
,(@time_zone_id, 2088666000, 3)
,(@time_zone_id, 2109225600, 4)
,(@time_zone_id, 2120115600, 3)
,(@time_zone_id, 2140675200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25556, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 1, 'MDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Coral_Harbour', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632067200, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -923248800, 1)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21988, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Costa_Rica', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1545071027, 3)
,(@time_zone_id, 288770400, 2)
,(@time_zone_id, 297234000, 3)
,(@time_zone_id, 320220000, 2)
,(@time_zone_id, 328683600, 3)
,(@time_zone_id, 664264800, 2)
,(@time_zone_id, 678344400, 3)
,(@time_zone_id, 695714400, 2)
,(@time_zone_id, 700635600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20173, 0, 'LMT')
,(@time_zone_id, 1, -20173, 0, 'SJMT')
,(@time_zone_id, 2, -18000, 1, 'CDT')
,(@time_zone_id, 3, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Creston', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1680454800, 2)
,(@time_zone_id, -1627833600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -27964, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Cuiaba', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767212140, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
,(@time_zone_id, 592977600, 1)
,(@time_zone_id, 602046000, 2)
,(@time_zone_id, 624427200, 1)
,(@time_zone_id, 634705200, 2)
,(@time_zone_id, 656481600, 1)
,(@time_zone_id, 666759600, 2)
,(@time_zone_id, 687931200, 1)
,(@time_zone_id, 697604400, 2)
,(@time_zone_id, 719985600, 1)
,(@time_zone_id, 728449200, 2)
,(@time_zone_id, 750830400, 1)
,(@time_zone_id, 761713200, 2)
,(@time_zone_id, 782280000, 1)
,(@time_zone_id, 793162800, 2)
,(@time_zone_id, 813729600, 1)
,(@time_zone_id, 824007600, 2)
,(@time_zone_id, 844574400, 1)
,(@time_zone_id, 856062000, 2)
,(@time_zone_id, 876110400, 1)
,(@time_zone_id, 888721200, 2)
,(@time_zone_id, 908078400, 1)
,(@time_zone_id, 919566000, 2)
,(@time_zone_id, 938923200, 1)
,(@time_zone_id, 951620400, 2)
,(@time_zone_id, 970977600, 1)
,(@time_zone_id, 982465200, 2)
,(@time_zone_id, 1003032000, 1)
,(@time_zone_id, 1013914800, 2)
,(@time_zone_id, 1036296000, 1)
,(@time_zone_id, 1045364400, 2)
,(@time_zone_id, 1099368000, 1)
,(@time_zone_id, 1108868400, 2)
,(@time_zone_id, 1129435200, 1)
,(@time_zone_id, 1140318000, 2)
,(@time_zone_id, 1162699200, 1)
,(@time_zone_id, 1172372400, 2)
,(@time_zone_id, 1192334400, 1)
,(@time_zone_id, 1203217200, 2)
,(@time_zone_id, 1224388800, 1)
,(@time_zone_id, 1234666800, 2)
,(@time_zone_id, 1255838400, 1)
,(@time_zone_id, 1266721200, 2)
,(@time_zone_id, 1287288000, 1)
,(@time_zone_id, 1298170800, 2)
,(@time_zone_id, 1318737600, 1)
,(@time_zone_id, 1330225200, 2)
,(@time_zone_id, 1350792000, 1)
,(@time_zone_id, 1361070000, 2)
,(@time_zone_id, 1382241600, 1)
,(@time_zone_id, 1392519600, 2)
,(@time_zone_id, 1413691200, 1)
,(@time_zone_id, 1424574000, 2)
,(@time_zone_id, 1445140800, 1)
,(@time_zone_id, 1456023600, 2)
,(@time_zone_id, 1476590400, 1)
,(@time_zone_id, 1487473200, 2)
,(@time_zone_id, 1508040000, 1)
,(@time_zone_id, 1518922800, 2)
,(@time_zone_id, 1541304000, 1)
,(@time_zone_id, 1550372400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13460, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Curacao', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1826738653, 1)
,(@time_zone_id, -157750200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16547, 0, 'LMT')
,(@time_zone_id, 1, -16200, 0, '-0430')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Danmarkshavn', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1686091520, 1)
,(@time_zone_id, 323845200, 4)
,(@time_zone_id, 338950800, 2)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 2)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 2)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 2)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 2)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 2)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 2)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 2)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 2)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 2)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 2)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 2)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 2)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 2)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 2)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 2)
,(@time_zone_id, 820465200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -4480, 0, 'LMT')
,(@time_zone_id, 1, -10800, 0, '-03')
,(@time_zone_id, 2, -10800, 0, '-03')
,(@time_zone_id, 3, -7200, 1, '-02')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Dawson', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632056400, 1)
,(@time_zone_id, -1615125600, 2)
,(@time_zone_id, -1596978000, 1)
,(@time_zone_id, -1583164800, 2)
,(@time_zone_id, -880203600, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765381600, 2)
,(@time_zone_id, -147884400, 5)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, 120646800, 6)
,(@time_zone_id, 325677600, 7)
,(@time_zone_id, 341398800, 6)
,(@time_zone_id, 357127200, 7)
,(@time_zone_id, 372848400, 6)
,(@time_zone_id, 388576800, 7)
,(@time_zone_id, 404902800, 6)
,(@time_zone_id, 420026400, 7)
,(@time_zone_id, 436352400, 6)
,(@time_zone_id, 452080800, 7)
,(@time_zone_id, 467802000, 6)
,(@time_zone_id, 483530400, 7)
,(@time_zone_id, 499251600, 6)
,(@time_zone_id, 514980000, 7)
,(@time_zone_id, 530701200, 6)
,(@time_zone_id, 544615200, 7)
,(@time_zone_id, 562150800, 6)
,(@time_zone_id, 576064800, 7)
,(@time_zone_id, 594205200, 6)
,(@time_zone_id, 607514400, 7)
,(@time_zone_id, 625654800, 6)
,(@time_zone_id, 638964000, 7)
,(@time_zone_id, 657104400, 6)
,(@time_zone_id, 671018400, 7)
,(@time_zone_id, 688554000, 6)
,(@time_zone_id, 702468000, 7)
,(@time_zone_id, 720003600, 6)
,(@time_zone_id, 733917600, 7)
,(@time_zone_id, 752058000, 6)
,(@time_zone_id, 765367200, 7)
,(@time_zone_id, 783507600, 6)
,(@time_zone_id, 796816800, 7)
,(@time_zone_id, 814957200, 6)
,(@time_zone_id, 828871200, 7)
,(@time_zone_id, 846406800, 6)
,(@time_zone_id, 860320800, 7)
,(@time_zone_id, 877856400, 6)
,(@time_zone_id, 891770400, 7)
,(@time_zone_id, 909306000, 6)
,(@time_zone_id, 923220000, 7)
,(@time_zone_id, 941360400, 6)
,(@time_zone_id, 954669600, 7)
,(@time_zone_id, 972810000, 6)
,(@time_zone_id, 986119200, 7)
,(@time_zone_id, 1004259600, 6)
,(@time_zone_id, 1018173600, 7)
,(@time_zone_id, 1035709200, 6)
,(@time_zone_id, 1049623200, 7)
,(@time_zone_id, 1067158800, 6)
,(@time_zone_id, 1081072800, 7)
,(@time_zone_id, 1099213200, 6)
,(@time_zone_id, 1112522400, 7)
,(@time_zone_id, 1130662800, 6)
,(@time_zone_id, 1143972000, 7)
,(@time_zone_id, 1162112400, 6)
,(@time_zone_id, 1173607200, 7)
,(@time_zone_id, 1194166800, 6)
,(@time_zone_id, 1205056800, 7)
,(@time_zone_id, 1225616400, 6)
,(@time_zone_id, 1236506400, 7)
,(@time_zone_id, 1257066000, 6)
,(@time_zone_id, 1268560800, 7)
,(@time_zone_id, 1289120400, 6)
,(@time_zone_id, 1300010400, 7)
,(@time_zone_id, 1320570000, 6)
,(@time_zone_id, 1331460000, 7)
,(@time_zone_id, 1352019600, 6)
,(@time_zone_id, 1362909600, 7)
,(@time_zone_id, 1383469200, 6)
,(@time_zone_id, 1394359200, 7)
,(@time_zone_id, 1414918800, 6)
,(@time_zone_id, 1425808800, 7)
,(@time_zone_id, 1446368400, 6)
,(@time_zone_id, 1457863200, 7)
,(@time_zone_id, 1478422800, 6)
,(@time_zone_id, 1489312800, 7)
,(@time_zone_id, 1509872400, 6)
,(@time_zone_id, 1520762400, 7)
,(@time_zone_id, 1541322000, 6)
,(@time_zone_id, 1552212000, 7)
,(@time_zone_id, 1572771600, 6)
,(@time_zone_id, 1583661600, 7)
,(@time_zone_id, 1604214000, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -33460, 0, 'LMT')
,(@time_zone_id, 1, -28800, 1, 'YDT')
,(@time_zone_id, 2, -32400, 0, 'YST')
,(@time_zone_id, 3, -28800, 1, 'YWT')
,(@time_zone_id, 4, -28800, 1, 'YPT')
,(@time_zone_id, 5, -25200, 1, 'YDDT')
,(@time_zone_id, 6, -28800, 0, 'PST')
,(@time_zone_id, 7, -25200, 1, 'PDT')
,(@time_zone_id, 8, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Dawson_Creek', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632060000, 1)
,(@time_zone_id, -1615129200, 2)
,(@time_zone_id, -880207200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765385200, 2)
,(@time_zone_id, -715788000, 1)
,(@time_zone_id, -702486000, 2)
,(@time_zone_id, -684338400, 1)
,(@time_zone_id, -671036400, 2)
,(@time_zone_id, -652888800, 1)
,(@time_zone_id, -639586800, 2)
,(@time_zone_id, -620834400, 1)
,(@time_zone_id, -608137200, 2)
,(@time_zone_id, -589384800, 1)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 1)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -526485600, 1)
,(@time_zone_id, -513183600, 2)
,(@time_zone_id, -495036000, 1)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463586400, 1)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431532000, 1)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400082400, 1)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368632800, 1)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337183200, 1)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305733600, 1)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, -273679200, 1)
,(@time_zone_id, -260982000, 2)
,(@time_zone_id, -242229600, 1)
,(@time_zone_id, -226508400, 2)
,(@time_zone_id, -210780000, 1)
,(@time_zone_id, -195058800, 2)
,(@time_zone_id, -179330400, 1)
,(@time_zone_id, -163609200, 2)
,(@time_zone_id, -147880800, 1)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, -116431200, 1)
,(@time_zone_id, -100105200, 2)
,(@time_zone_id, -84376800, 1)
,(@time_zone_id, -68655600, 2)
,(@time_zone_id, -52927200, 1)
,(@time_zone_id, -37206000, 2)
,(@time_zone_id, -21477600, 1)
,(@time_zone_id, -5756400, 2)
,(@time_zone_id, 9972000, 1)
,(@time_zone_id, 25693200, 2)
,(@time_zone_id, 41421600, 1)
,(@time_zone_id, 57747600, 2)
,(@time_zone_id, 73476000, 1)
,(@time_zone_id, 84013200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28856, 0, 'LMT')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 1, 'PWT')
,(@time_zone_id, 4, -25200, 1, 'PPT')
,(@time_zone_id, 5, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Denver', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -1570374000, 1)
,(@time_zone_id, -1551628800, 2)
,(@time_zone_id, -1538924400, 1)
,(@time_zone_id, -1534089600, 2)
,(@time_zone_id, -880210800, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -147884400, 1)
,(@time_zone_id, -131558400, 2)
,(@time_zone_id, -116434800, 1)
,(@time_zone_id, -100108800, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
,(@time_zone_id, -52930800, 1)
,(@time_zone_id, -37209600, 2)
,(@time_zone_id, -21481200, 1)
,(@time_zone_id, -5760000, 2)
,(@time_zone_id, 9968400, 1)
,(@time_zone_id, 25689600, 2)
,(@time_zone_id, 41418000, 1)
,(@time_zone_id, 57744000, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 126694800, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 162378000, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 2)
,(@time_zone_id, 1081069200, 1)
,(@time_zone_id, 1099209600, 2)
,(@time_zone_id, 1112518800, 1)
,(@time_zone_id, 1130659200, 2)
,(@time_zone_id, 1143968400, 1)
,(@time_zone_id, 1162108800, 2)
,(@time_zone_id, 1173603600, 1)
,(@time_zone_id, 1194163200, 2)
,(@time_zone_id, 1205053200, 1)
,(@time_zone_id, 1225612800, 2)
,(@time_zone_id, 1236502800, 1)
,(@time_zone_id, 1257062400, 2)
,(@time_zone_id, 1268557200, 1)
,(@time_zone_id, 1289116800, 2)
,(@time_zone_id, 1300006800, 1)
,(@time_zone_id, 1320566400, 2)
,(@time_zone_id, 1331456400, 1)
,(@time_zone_id, 1352016000, 2)
,(@time_zone_id, 1362906000, 1)
,(@time_zone_id, 1383465600, 2)
,(@time_zone_id, 1394355600, 1)
,(@time_zone_id, 1414915200, 2)
,(@time_zone_id, 1425805200, 1)
,(@time_zone_id, 1446364800, 2)
,(@time_zone_id, 1457859600, 1)
,(@time_zone_id, 1478419200, 2)
,(@time_zone_id, 1489309200, 1)
,(@time_zone_id, 1509868800, 2)
,(@time_zone_id, 1520758800, 1)
,(@time_zone_id, 1541318400, 2)
,(@time_zone_id, 1552208400, 1)
,(@time_zone_id, 1572768000, 2)
,(@time_zone_id, 1583658000, 1)
,(@time_zone_id, 1604217600, 2)
,(@time_zone_id, 1615712400, 1)
,(@time_zone_id, 1636272000, 2)
,(@time_zone_id, 1647162000, 1)
,(@time_zone_id, 1667721600, 2)
,(@time_zone_id, 1678611600, 1)
,(@time_zone_id, 1699171200, 2)
,(@time_zone_id, 1710061200, 1)
,(@time_zone_id, 1730620800, 2)
,(@time_zone_id, 1741510800, 1)
,(@time_zone_id, 1762070400, 2)
,(@time_zone_id, 1772960400, 1)
,(@time_zone_id, 1793520000, 2)
,(@time_zone_id, 1805014800, 1)
,(@time_zone_id, 1825574400, 2)
,(@time_zone_id, 1836464400, 1)
,(@time_zone_id, 1857024000, 2)
,(@time_zone_id, 1867914000, 1)
,(@time_zone_id, 1888473600, 2)
,(@time_zone_id, 1899363600, 1)
,(@time_zone_id, 1919923200, 2)
,(@time_zone_id, 1930813200, 1)
,(@time_zone_id, 1951372800, 2)
,(@time_zone_id, 1962867600, 1)
,(@time_zone_id, 1983427200, 2)
,(@time_zone_id, 1994317200, 1)
,(@time_zone_id, 2014876800, 2)
,(@time_zone_id, 2025766800, 1)
,(@time_zone_id, 2046326400, 2)
,(@time_zone_id, 2057216400, 1)
,(@time_zone_id, 2077776000, 2)
,(@time_zone_id, 2088666000, 1)
,(@time_zone_id, 2109225600, 2)
,(@time_zone_id, 2120115600, 1)
,(@time_zone_id, 2140675200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25196, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -21600, 1, 'MWT')
,(@time_zone_id, 5, -21600, 1, 'MPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Detroit', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2051202469, 1)
,(@time_zone_id, -1724083200, 2)
,(@time_zone_id, -880218000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -684349200, 5)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -80506740, 5)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 5)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, 104914800, 5)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 126687600, 5)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 5)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 5)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 5)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 5)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 5)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 5)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 5)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 5)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 5)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 5)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 5)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 5)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 5)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 5)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 5)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 5)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 5)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 5)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 5)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 5)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 5)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 5)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 5)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 5)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 5)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 5)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 5)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 5)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 5)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 5)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 5)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 5)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 5)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 5)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 5)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 5)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 5)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 5)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 5)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 5)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 5)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 5)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 5)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 5)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 5)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 5)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 5)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 5)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 5)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 5)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 5)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 5)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 5)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 5)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 5)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 5)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 5)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 5)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 5)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 5)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 5)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 5)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 5)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19931, 0, 'LMT')
,(@time_zone_id, 1, -21600, 0, 'CST')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EWT')
,(@time_zone_id, 4, -14400, 1, 'EPT')
,(@time_zone_id, 5, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Dominica', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266804, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14736, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Edmonton', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1998663968, 2)
,(@time_zone_id, -1632063600, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1600614000, 1)
,(@time_zone_id, -1596816000, 2)
,(@time_zone_id, -1567954800, 1)
,(@time_zone_id, -1551628800, 2)
,(@time_zone_id, -1536505200, 1)
,(@time_zone_id, -1523203200, 2)
,(@time_zone_id, -1504450800, 1)
,(@time_zone_id, -1491753600, 2)
,(@time_zone_id, -1473001200, 1)
,(@time_zone_id, -1459699200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -715791600, 1)
,(@time_zone_id, -702489600, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 136371600, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 167821200, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 2)
,(@time_zone_id, 1081069200, 1)
,(@time_zone_id, 1099209600, 2)
,(@time_zone_id, 1112518800, 1)
,(@time_zone_id, 1130659200, 2)
,(@time_zone_id, 1143968400, 1)
,(@time_zone_id, 1162108800, 2)
,(@time_zone_id, 1173603600, 1)
,(@time_zone_id, 1194163200, 2)
,(@time_zone_id, 1205053200, 1)
,(@time_zone_id, 1225612800, 2)
,(@time_zone_id, 1236502800, 1)
,(@time_zone_id, 1257062400, 2)
,(@time_zone_id, 1268557200, 1)
,(@time_zone_id, 1289116800, 2)
,(@time_zone_id, 1300006800, 1)
,(@time_zone_id, 1320566400, 2)
,(@time_zone_id, 1331456400, 1)
,(@time_zone_id, 1352016000, 2)
,(@time_zone_id, 1362906000, 1)
,(@time_zone_id, 1383465600, 2)
,(@time_zone_id, 1394355600, 1)
,(@time_zone_id, 1414915200, 2)
,(@time_zone_id, 1425805200, 1)
,(@time_zone_id, 1446364800, 2)
,(@time_zone_id, 1457859600, 1)
,(@time_zone_id, 1478419200, 2)
,(@time_zone_id, 1489309200, 1)
,(@time_zone_id, 1509868800, 2)
,(@time_zone_id, 1520758800, 1)
,(@time_zone_id, 1541318400, 2)
,(@time_zone_id, 1552208400, 1)
,(@time_zone_id, 1572768000, 2)
,(@time_zone_id, 1583658000, 1)
,(@time_zone_id, 1604217600, 2)
,(@time_zone_id, 1615712400, 1)
,(@time_zone_id, 1636272000, 2)
,(@time_zone_id, 1647162000, 1)
,(@time_zone_id, 1667721600, 2)
,(@time_zone_id, 1678611600, 1)
,(@time_zone_id, 1699171200, 2)
,(@time_zone_id, 1710061200, 1)
,(@time_zone_id, 1730620800, 2)
,(@time_zone_id, 1741510800, 1)
,(@time_zone_id, 1762070400, 2)
,(@time_zone_id, 1772960400, 1)
,(@time_zone_id, 1793520000, 2)
,(@time_zone_id, 1805014800, 1)
,(@time_zone_id, 1825574400, 2)
,(@time_zone_id, 1836464400, 1)
,(@time_zone_id, 1857024000, 2)
,(@time_zone_id, 1867914000, 1)
,(@time_zone_id, 1888473600, 2)
,(@time_zone_id, 1899363600, 1)
,(@time_zone_id, 1919923200, 2)
,(@time_zone_id, 1930813200, 1)
,(@time_zone_id, 1951372800, 2)
,(@time_zone_id, 1962867600, 1)
,(@time_zone_id, 1983427200, 2)
,(@time_zone_id, 1994317200, 1)
,(@time_zone_id, 2014876800, 2)
,(@time_zone_id, 2025766800, 1)
,(@time_zone_id, 2046326400, 2)
,(@time_zone_id, 2057216400, 1)
,(@time_zone_id, 2077776000, 2)
,(@time_zone_id, 2088666000, 1)
,(@time_zone_id, 2109225600, 2)
,(@time_zone_id, 2120115600, 1)
,(@time_zone_id, 2140675200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -27232, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Eirunepe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767208832, 2)
,(@time_zone_id, -1206950400, 1)
,(@time_zone_id, -1191355200, 2)
,(@time_zone_id, -1175367600, 1)
,(@time_zone_id, -1159819200, 2)
,(@time_zone_id, -633812400, 1)
,(@time_zone_id, -622062000, 2)
,(@time_zone_id, -602276400, 1)
,(@time_zone_id, -591825600, 2)
,(@time_zone_id, -570740400, 1)
,(@time_zone_id, -560203200, 2)
,(@time_zone_id, -539118000, 1)
,(@time_zone_id, -531345600, 2)
,(@time_zone_id, -191358000, 1)
,(@time_zone_id, -184190400, 2)
,(@time_zone_id, -155156400, 1)
,(@time_zone_id, -150062400, 2)
,(@time_zone_id, -128890800, 1)
,(@time_zone_id, -121118400, 2)
,(@time_zone_id, -99946800, 1)
,(@time_zone_id, -89582400, 2)
,(@time_zone_id, -68410800, 1)
,(@time_zone_id, -57960000, 2)
,(@time_zone_id, 499755600, 1)
,(@time_zone_id, 511243200, 2)
,(@time_zone_id, 530600400, 1)
,(@time_zone_id, 540273600, 2)
,(@time_zone_id, 562136400, 1)
,(@time_zone_id, 571204800, 2)
,(@time_zone_id, 750834000, 1)
,(@time_zone_id, 761716800, 2)
,(@time_zone_id, 1214283600, 3)
,(@time_zone_id, 1384056000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16768, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, '-04')
,(@time_zone_id, 2, -18000, 0, '-05')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/El_Salvador', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1546279392, 2)
,(@time_zone_id, 547020000, 1)
,(@time_zone_id, 559717200, 2)
,(@time_zone_id, 578469600, 1)
,(@time_zone_id, 591166800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21408, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Ensenada', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1451667600, 2)
,(@time_zone_id, -1343145600, 3)
,(@time_zone_id, -1234803600, 2)
,(@time_zone_id, -1222963200, 4)
,(@time_zone_id, -1207242000, 2)
,(@time_zone_id, -873820800, 5)
,(@time_zone_id, -769395600, 6)
,(@time_zone_id, -761418000, 2)
,(@time_zone_id, -686073600, 4)
,(@time_zone_id, -661539600, 2)
,(@time_zone_id, -620755200, 4)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589384800, 4)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 4)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -495039600, 4)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463590000, 4)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431535600, 4)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400086000, 4)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368636400, 4)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337186800, 4)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305737200, 4)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 4)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 4)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 4)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 4)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 4)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 4)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 4)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 4)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 4)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 4)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 4)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 4)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 4)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 4)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 4)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 4)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 4)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 4)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 4)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 4)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 4)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 4)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 4)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 4)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1175421600, 4)
,(@time_zone_id, 1193562000, 2)
,(@time_zone_id, 1207476000, 4)
,(@time_zone_id, 1225011600, 2)
,(@time_zone_id, 1238925600, 4)
,(@time_zone_id, 1256461200, 2)
,(@time_zone_id, 1268560800, 4)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 4)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 4)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 4)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 4)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 4)
,(@time_zone_id, 1446368400, 2)
,(@time_zone_id, 1457863200, 4)
,(@time_zone_id, 1478422800, 2)
,(@time_zone_id, 1489312800, 4)
,(@time_zone_id, 1509872400, 2)
,(@time_zone_id, 1520762400, 4)
,(@time_zone_id, 1541322000, 2)
,(@time_zone_id, 1552212000, 4)
,(@time_zone_id, 1572771600, 2)
,(@time_zone_id, 1583661600, 4)
,(@time_zone_id, 1604221200, 2)
,(@time_zone_id, 1615716000, 4)
,(@time_zone_id, 1636275600, 2)
,(@time_zone_id, 1647165600, 4)
,(@time_zone_id, 1667725200, 2)
,(@time_zone_id, 1678615200, 4)
,(@time_zone_id, 1699174800, 2)
,(@time_zone_id, 1710064800, 4)
,(@time_zone_id, 1730624400, 2)
,(@time_zone_id, 1741514400, 4)
,(@time_zone_id, 1762074000, 2)
,(@time_zone_id, 1772964000, 4)
,(@time_zone_id, 1793523600, 2)
,(@time_zone_id, 1805018400, 4)
,(@time_zone_id, 1825578000, 2)
,(@time_zone_id, 1836468000, 4)
,(@time_zone_id, 1857027600, 2)
,(@time_zone_id, 1867917600, 4)
,(@time_zone_id, 1888477200, 2)
,(@time_zone_id, 1899367200, 4)
,(@time_zone_id, 1919926800, 2)
,(@time_zone_id, 1930816800, 4)
,(@time_zone_id, 1951376400, 2)
,(@time_zone_id, 1962871200, 4)
,(@time_zone_id, 1983430800, 2)
,(@time_zone_id, 1994320800, 4)
,(@time_zone_id, 2014880400, 2)
,(@time_zone_id, 2025770400, 4)
,(@time_zone_id, 2046330000, 2)
,(@time_zone_id, 2057220000, 4)
,(@time_zone_id, 2077779600, 2)
,(@time_zone_id, 2088669600, 4)
,(@time_zone_id, 2109229200, 2)
,(@time_zone_id, 2120119200, 4)
,(@time_zone_id, 2140678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28084, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -25200, 1, 'PWT')
,(@time_zone_id, 6, -25200, 1, 'PPT')
,(@time_zone_id, 7, -28800, 0, 'PST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Fort_Nelson', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632060000, 1)
,(@time_zone_id, -1615129200, 2)
,(@time_zone_id, -880207200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765385200, 2)
,(@time_zone_id, -715788000, 1)
,(@time_zone_id, -702486000, 2)
,(@time_zone_id, -684338400, 1)
,(@time_zone_id, -671036400, 2)
,(@time_zone_id, -652888800, 1)
,(@time_zone_id, -639586800, 2)
,(@time_zone_id, -620834400, 1)
,(@time_zone_id, -608137200, 2)
,(@time_zone_id, -589384800, 1)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 1)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -526485600, 1)
,(@time_zone_id, -513183600, 2)
,(@time_zone_id, -495036000, 1)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463586400, 1)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431532000, 1)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400082400, 1)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368632800, 1)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337183200, 1)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305733600, 1)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, -273679200, 1)
,(@time_zone_id, -260982000, 2)
,(@time_zone_id, -242229600, 1)
,(@time_zone_id, -226508400, 2)
,(@time_zone_id, -210780000, 1)
,(@time_zone_id, -195058800, 2)
,(@time_zone_id, -179330400, 1)
,(@time_zone_id, -163609200, 2)
,(@time_zone_id, -147880800, 1)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, -116431200, 1)
,(@time_zone_id, -100105200, 2)
,(@time_zone_id, -84376800, 1)
,(@time_zone_id, -68655600, 2)
,(@time_zone_id, -52927200, 1)
,(@time_zone_id, -37206000, 2)
,(@time_zone_id, -21477600, 1)
,(@time_zone_id, -5756400, 2)
,(@time_zone_id, 9972000, 1)
,(@time_zone_id, 25693200, 2)
,(@time_zone_id, 41421600, 1)
,(@time_zone_id, 57747600, 2)
,(@time_zone_id, 73476000, 1)
,(@time_zone_id, 89197200, 2)
,(@time_zone_id, 104925600, 1)
,(@time_zone_id, 120646800, 2)
,(@time_zone_id, 136375200, 1)
,(@time_zone_id, 152096400, 2)
,(@time_zone_id, 167824800, 1)
,(@time_zone_id, 183546000, 2)
,(@time_zone_id, 199274400, 1)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 1)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 1)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 1)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 1)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 1)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 1)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 1)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 1)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 1)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 1)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 1)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 1)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 1)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 1)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 1)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 1)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 1)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 1)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 1)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 1)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 1)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 1)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 1)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 1)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 1)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 1)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 1)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 1)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 1)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 1)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1173607200, 1)
,(@time_zone_id, 1194166800, 2)
,(@time_zone_id, 1205056800, 1)
,(@time_zone_id, 1225616400, 2)
,(@time_zone_id, 1236506400, 1)
,(@time_zone_id, 1257066000, 2)
,(@time_zone_id, 1268560800, 1)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 1)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 1)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 1)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 1)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -29447, 0, 'LMT')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 1, 'PWT')
,(@time_zone_id, 4, -25200, 1, 'PPT')
,(@time_zone_id, 5, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Fortaleza', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767216360, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 972180000, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -9240, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Glace_Bay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2131646412, 2)
,(@time_zone_id, -1632074400, 1)
,(@time_zone_id, -1615143600, 2)
,(@time_zone_id, -880221600, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765399600, 2)
,(@time_zone_id, -526500000, 1)
,(@time_zone_id, -513198000, 2)
,(@time_zone_id, 73461600, 1)
,(@time_zone_id, 89182800, 2)
,(@time_zone_id, 104911200, 1)
,(@time_zone_id, 120632400, 2)
,(@time_zone_id, 136360800, 1)
,(@time_zone_id, 152082000, 2)
,(@time_zone_id, 167810400, 1)
,(@time_zone_id, 183531600, 2)
,(@time_zone_id, 199260000, 1)
,(@time_zone_id, 215586000, 2)
,(@time_zone_id, 230709600, 1)
,(@time_zone_id, 247035600, 2)
,(@time_zone_id, 262764000, 1)
,(@time_zone_id, 278485200, 2)
,(@time_zone_id, 294213600, 1)
,(@time_zone_id, 309934800, 2)
,(@time_zone_id, 325663200, 1)
,(@time_zone_id, 341384400, 2)
,(@time_zone_id, 357112800, 1)
,(@time_zone_id, 372834000, 2)
,(@time_zone_id, 388562400, 1)
,(@time_zone_id, 404888400, 2)
,(@time_zone_id, 420012000, 1)
,(@time_zone_id, 436338000, 2)
,(@time_zone_id, 452066400, 1)
,(@time_zone_id, 467787600, 2)
,(@time_zone_id, 483516000, 1)
,(@time_zone_id, 499237200, 2)
,(@time_zone_id, 514965600, 1)
,(@time_zone_id, 530686800, 2)
,(@time_zone_id, 544600800, 1)
,(@time_zone_id, 562136400, 2)
,(@time_zone_id, 576050400, 1)
,(@time_zone_id, 594190800, 2)
,(@time_zone_id, 607500000, 1)
,(@time_zone_id, 625640400, 2)
,(@time_zone_id, 638949600, 1)
,(@time_zone_id, 657090000, 2)
,(@time_zone_id, 671004000, 1)
,(@time_zone_id, 688539600, 2)
,(@time_zone_id, 702453600, 1)
,(@time_zone_id, 719989200, 2)
,(@time_zone_id, 733903200, 1)
,(@time_zone_id, 752043600, 2)
,(@time_zone_id, 765352800, 1)
,(@time_zone_id, 783493200, 2)
,(@time_zone_id, 796802400, 1)
,(@time_zone_id, 814942800, 2)
,(@time_zone_id, 828856800, 1)
,(@time_zone_id, 846392400, 2)
,(@time_zone_id, 860306400, 1)
,(@time_zone_id, 877842000, 2)
,(@time_zone_id, 891756000, 1)
,(@time_zone_id, 909291600, 2)
,(@time_zone_id, 923205600, 1)
,(@time_zone_id, 941346000, 2)
,(@time_zone_id, 954655200, 1)
,(@time_zone_id, 972795600, 2)
,(@time_zone_id, 986104800, 1)
,(@time_zone_id, 1004245200, 2)
,(@time_zone_id, 1018159200, 1)
,(@time_zone_id, 1035694800, 2)
,(@time_zone_id, 1049608800, 1)
,(@time_zone_id, 1067144400, 2)
,(@time_zone_id, 1081058400, 1)
,(@time_zone_id, 1099198800, 2)
,(@time_zone_id, 1112508000, 1)
,(@time_zone_id, 1130648400, 2)
,(@time_zone_id, 1143957600, 1)
,(@time_zone_id, 1162098000, 2)
,(@time_zone_id, 1173592800, 1)
,(@time_zone_id, 1194152400, 2)
,(@time_zone_id, 1205042400, 1)
,(@time_zone_id, 1225602000, 2)
,(@time_zone_id, 1236492000, 1)
,(@time_zone_id, 1257051600, 2)
,(@time_zone_id, 1268546400, 1)
,(@time_zone_id, 1289106000, 2)
,(@time_zone_id, 1299996000, 1)
,(@time_zone_id, 1320555600, 2)
,(@time_zone_id, 1331445600, 1)
,(@time_zone_id, 1352005200, 2)
,(@time_zone_id, 1362895200, 1)
,(@time_zone_id, 1383454800, 2)
,(@time_zone_id, 1394344800, 1)
,(@time_zone_id, 1414904400, 2)
,(@time_zone_id, 1425794400, 1)
,(@time_zone_id, 1446354000, 2)
,(@time_zone_id, 1457848800, 1)
,(@time_zone_id, 1478408400, 2)
,(@time_zone_id, 1489298400, 1)
,(@time_zone_id, 1509858000, 2)
,(@time_zone_id, 1520748000, 1)
,(@time_zone_id, 1541307600, 2)
,(@time_zone_id, 1552197600, 1)
,(@time_zone_id, 1572757200, 2)
,(@time_zone_id, 1583647200, 1)
,(@time_zone_id, 1604206800, 2)
,(@time_zone_id, 1615701600, 1)
,(@time_zone_id, 1636261200, 2)
,(@time_zone_id, 1647151200, 1)
,(@time_zone_id, 1667710800, 2)
,(@time_zone_id, 1678600800, 1)
,(@time_zone_id, 1699160400, 2)
,(@time_zone_id, 1710050400, 1)
,(@time_zone_id, 1730610000, 2)
,(@time_zone_id, 1741500000, 1)
,(@time_zone_id, 1762059600, 2)
,(@time_zone_id, 1772949600, 1)
,(@time_zone_id, 1793509200, 2)
,(@time_zone_id, 1805004000, 1)
,(@time_zone_id, 1825563600, 2)
,(@time_zone_id, 1836453600, 1)
,(@time_zone_id, 1857013200, 2)
,(@time_zone_id, 1867903200, 1)
,(@time_zone_id, 1888462800, 2)
,(@time_zone_id, 1899352800, 1)
,(@time_zone_id, 1919912400, 2)
,(@time_zone_id, 1930802400, 1)
,(@time_zone_id, 1951362000, 2)
,(@time_zone_id, 1962856800, 1)
,(@time_zone_id, 1983416400, 2)
,(@time_zone_id, 1994306400, 1)
,(@time_zone_id, 2014866000, 2)
,(@time_zone_id, 2025756000, 1)
,(@time_zone_id, 2046315600, 2)
,(@time_zone_id, 2057205600, 1)
,(@time_zone_id, 2077765200, 2)
,(@time_zone_id, 2088655200, 1)
,(@time_zone_id, 2109214800, 2)
,(@time_zone_id, 2120104800, 1)
,(@time_zone_id, 2140664400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14388, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, 'ADT')
,(@time_zone_id, 2, -14400, 0, 'AST')
,(@time_zone_id, 3, -10800, 1, 'AWT')
,(@time_zone_id, 4, -10800, 1, 'APT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Goose_Bay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1632076148, 2)
,(@time_zone_id, -1615145348, 1)
,(@time_zone_id, -1096921748, 3)
,(@time_zone_id, -1061670600, 4)
,(@time_zone_id, -1048973400, 3)
,(@time_zone_id, -1030221000, 4)
,(@time_zone_id, -1017523800, 3)
,(@time_zone_id, -998771400, 4)
,(@time_zone_id, -986074200, 3)
,(@time_zone_id, -966717000, 4)
,(@time_zone_id, -954624600, 3)
,(@time_zone_id, -935267400, 4)
,(@time_zone_id, -922570200, 3)
,(@time_zone_id, -903817800, 4)
,(@time_zone_id, -891120600, 3)
,(@time_zone_id, -872368200, 6)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765401400, 3)
,(@time_zone_id, -746044200, 4)
,(@time_zone_id, -733347000, 3)
,(@time_zone_id, -714594600, 4)
,(@time_zone_id, -701897400, 3)
,(@time_zone_id, -683145000, 4)
,(@time_zone_id, -670447800, 3)
,(@time_zone_id, -651695400, 4)
,(@time_zone_id, -638998200, 3)
,(@time_zone_id, -619641000, 4)
,(@time_zone_id, -606943800, 3)
,(@time_zone_id, -589401000, 4)
,(@time_zone_id, -576099000, 3)
,(@time_zone_id, -557951400, 4)
,(@time_zone_id, -544649400, 3)
,(@time_zone_id, -526501800, 4)
,(@time_zone_id, -513199800, 3)
,(@time_zone_id, -495052200, 4)
,(@time_zone_id, -481750200, 3)
,(@time_zone_id, -463602600, 4)
,(@time_zone_id, -450300600, 3)
,(@time_zone_id, -431548200, 4)
,(@time_zone_id, -418246200, 3)
,(@time_zone_id, -400098600, 4)
,(@time_zone_id, -386796600, 3)
,(@time_zone_id, -368649000, 4)
,(@time_zone_id, -355347000, 3)
,(@time_zone_id, -337199400, 4)
,(@time_zone_id, -323897400, 3)
,(@time_zone_id, -305749800, 4)
,(@time_zone_id, -289423800, 3)
,(@time_zone_id, -273695400, 4)
,(@time_zone_id, -257974200, 3)
,(@time_zone_id, -242245800, 4)
,(@time_zone_id, -226524600, 3)
,(@time_zone_id, -210796200, 4)
,(@time_zone_id, -195075000, 3)
,(@time_zone_id, -179346600, 4)
,(@time_zone_id, -163625400, 3)
,(@time_zone_id, -147897000, 4)
,(@time_zone_id, -131571000, 3)
,(@time_zone_id, -119903400, 8)
,(@time_zone_id, -116445600, 7)
,(@time_zone_id, -100119600, 8)
,(@time_zone_id, -84391200, 7)
,(@time_zone_id, -68670000, 8)
,(@time_zone_id, -52941600, 7)
,(@time_zone_id, -37220400, 8)
,(@time_zone_id, -21492000, 7)
,(@time_zone_id, -5770800, 8)
,(@time_zone_id, 9957600, 7)
,(@time_zone_id, 25678800, 8)
,(@time_zone_id, 41407200, 7)
,(@time_zone_id, 57733200, 8)
,(@time_zone_id, 73461600, 7)
,(@time_zone_id, 89182800, 8)
,(@time_zone_id, 104911200, 7)
,(@time_zone_id, 120632400, 8)
,(@time_zone_id, 136360800, 7)
,(@time_zone_id, 152082000, 8)
,(@time_zone_id, 167810400, 7)
,(@time_zone_id, 183531600, 8)
,(@time_zone_id, 199260000, 7)
,(@time_zone_id, 215586000, 8)
,(@time_zone_id, 230709600, 7)
,(@time_zone_id, 247035600, 8)
,(@time_zone_id, 262764000, 7)
,(@time_zone_id, 278485200, 8)
,(@time_zone_id, 294213600, 7)
,(@time_zone_id, 309934800, 8)
,(@time_zone_id, 325663200, 7)
,(@time_zone_id, 341384400, 8)
,(@time_zone_id, 357112800, 7)
,(@time_zone_id, 372834000, 8)
,(@time_zone_id, 388562400, 7)
,(@time_zone_id, 404888400, 8)
,(@time_zone_id, 420012000, 7)
,(@time_zone_id, 436338000, 8)
,(@time_zone_id, 452066400, 7)
,(@time_zone_id, 467787600, 8)
,(@time_zone_id, 483516000, 7)
,(@time_zone_id, 499237200, 8)
,(@time_zone_id, 514965600, 7)
,(@time_zone_id, 530686800, 8)
,(@time_zone_id, 544593660, 7)
,(@time_zone_id, 562129260, 8)
,(@time_zone_id, 576043260, 9)
,(@time_zone_id, 594180060, 8)
,(@time_zone_id, 607492860, 7)
,(@time_zone_id, 625633260, 8)
,(@time_zone_id, 638942460, 7)
,(@time_zone_id, 657082860, 8)
,(@time_zone_id, 670996860, 7)
,(@time_zone_id, 688532460, 8)
,(@time_zone_id, 702446460, 7)
,(@time_zone_id, 719982060, 8)
,(@time_zone_id, 733896060, 7)
,(@time_zone_id, 752036460, 8)
,(@time_zone_id, 765345660, 7)
,(@time_zone_id, 783486060, 8)
,(@time_zone_id, 796795260, 7)
,(@time_zone_id, 814935660, 8)
,(@time_zone_id, 828849660, 7)
,(@time_zone_id, 846385260, 8)
,(@time_zone_id, 860299260, 7)
,(@time_zone_id, 877834860, 8)
,(@time_zone_id, 891748860, 7)
,(@time_zone_id, 909284460, 8)
,(@time_zone_id, 923198460, 7)
,(@time_zone_id, 941338860, 8)
,(@time_zone_id, 954648060, 7)
,(@time_zone_id, 972788460, 8)
,(@time_zone_id, 986097660, 7)
,(@time_zone_id, 1004238060, 8)
,(@time_zone_id, 1018152060, 7)
,(@time_zone_id, 1035687660, 8)
,(@time_zone_id, 1049601660, 7)
,(@time_zone_id, 1067137260, 8)
,(@time_zone_id, 1081051260, 7)
,(@time_zone_id, 1099191660, 8)
,(@time_zone_id, 1112500860, 7)
,(@time_zone_id, 1130641260, 8)
,(@time_zone_id, 1143950460, 7)
,(@time_zone_id, 1162090860, 8)
,(@time_zone_id, 1173585660, 7)
,(@time_zone_id, 1194145260, 8)
,(@time_zone_id, 1205035260, 7)
,(@time_zone_id, 1225594860, 8)
,(@time_zone_id, 1236484860, 7)
,(@time_zone_id, 1257044460, 8)
,(@time_zone_id, 1268539260, 7)
,(@time_zone_id, 1289098860, 8)
,(@time_zone_id, 1299988860, 7)
,(@time_zone_id, 1320555600, 8)
,(@time_zone_id, 1331445600, 7)
,(@time_zone_id, 1352005200, 8)
,(@time_zone_id, 1362895200, 7)
,(@time_zone_id, 1383454800, 8)
,(@time_zone_id, 1394344800, 7)
,(@time_zone_id, 1414904400, 8)
,(@time_zone_id, 1425794400, 7)
,(@time_zone_id, 1446354000, 8)
,(@time_zone_id, 1457848800, 7)
,(@time_zone_id, 1478408400, 8)
,(@time_zone_id, 1489298400, 7)
,(@time_zone_id, 1509858000, 8)
,(@time_zone_id, 1520748000, 7)
,(@time_zone_id, 1541307600, 8)
,(@time_zone_id, 1552197600, 7)
,(@time_zone_id, 1572757200, 8)
,(@time_zone_id, 1583647200, 7)
,(@time_zone_id, 1604206800, 8)
,(@time_zone_id, 1615701600, 7)
,(@time_zone_id, 1636261200, 8)
,(@time_zone_id, 1647151200, 7)
,(@time_zone_id, 1667710800, 8)
,(@time_zone_id, 1678600800, 7)
,(@time_zone_id, 1699160400, 8)
,(@time_zone_id, 1710050400, 7)
,(@time_zone_id, 1730610000, 8)
,(@time_zone_id, 1741500000, 7)
,(@time_zone_id, 1762059600, 8)
,(@time_zone_id, 1772949600, 7)
,(@time_zone_id, 1793509200, 8)
,(@time_zone_id, 1805004000, 7)
,(@time_zone_id, 1825563600, 8)
,(@time_zone_id, 1836453600, 7)
,(@time_zone_id, 1857013200, 8)
,(@time_zone_id, 1867903200, 7)
,(@time_zone_id, 1888462800, 8)
,(@time_zone_id, 1899352800, 7)
,(@time_zone_id, 1919912400, 8)
,(@time_zone_id, 1930802400, 7)
,(@time_zone_id, 1951362000, 8)
,(@time_zone_id, 1962856800, 7)
,(@time_zone_id, 1983416400, 8)
,(@time_zone_id, 1994306400, 7)
,(@time_zone_id, 2014866000, 8)
,(@time_zone_id, 2025756000, 7)
,(@time_zone_id, 2046315600, 8)
,(@time_zone_id, 2057205600, 7)
,(@time_zone_id, 2077765200, 8)
,(@time_zone_id, 2088655200, 7)
,(@time_zone_id, 2109214800, 8)
,(@time_zone_id, 2120104800, 7)
,(@time_zone_id, 2140664400, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14500, 0, 'LMT')
,(@time_zone_id, 1, -12652, 0, 'NST')
,(@time_zone_id, 2, -9052, 1, 'NDT')
,(@time_zone_id, 3, -12600, 0, 'NST')
,(@time_zone_id, 4, -9000, 1, 'NDT')
,(@time_zone_id, 5, -9000, 1, 'NPT')
,(@time_zone_id, 6, -9000, 1, 'NWT')
,(@time_zone_id, 7, -10800, 1, 'ADT')
,(@time_zone_id, 8, -14400, 0, 'AST')
,(@time_zone_id, 9, -7200, 1, 'ADDT')
,(@time_zone_id, 10, -10800, 1, 'ADT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Grand_Turk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1827687170, 2)
,(@time_zone_id, 294217200, 3)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 3)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 3)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 3)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 3)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 3)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 3)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 3)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 3)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 3)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 3)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 3)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 3)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 3)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 3)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 3)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 3)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 3)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 3)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 3)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 3)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 3)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 3)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 3)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 3)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 3)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 3)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 3)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 3)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 3)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 3)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 3)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 3)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 3)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 3)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 3)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 4)
,(@time_zone_id, 1520751600, 3)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 3)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 3)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 3)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 3)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 3)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 3)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 3)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 3)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 3)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 3)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 3)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 3)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 3)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 3)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 3)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 3)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 3)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 3)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 3)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17072, 0, 'LMT')
,(@time_zone_id, 1, -18430, 0, 'KMT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EDT')
,(@time_zone_id, 4, -14400, 0, 'AST')
,(@time_zone_id, 5, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Grenada', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266780, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14820, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Guadeloupe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1848254032, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14768, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Guatemala', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1617040676, 2)
,(@time_zone_id, 123055200, 1)
,(@time_zone_id, 130914000, 2)
,(@time_zone_id, 422344800, 1)
,(@time_zone_id, 433054800, 2)
,(@time_zone_id, 669708000, 1)
,(@time_zone_id, 684219600, 2)
,(@time_zone_id, 1146376800, 1)
,(@time_zone_id, 1159678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21724, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Guayaquil', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1230749160, 3)
,(@time_zone_id, 722926800, 2)
,(@time_zone_id, 728884800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19160, 0, 'LMT')
,(@time_zone_id, 1, -18840, 0, 'QMT')
,(@time_zone_id, 2, -14400, 1, '-04')
,(@time_zone_id, 3, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Guyana', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1843589241, 1)
,(@time_zone_id, -1730577600, 2)
,(@time_zone_id, 176096700, 3)
,(@time_zone_id, 701841600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13959, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, '-04')
,(@time_zone_id, 2, -13500, 0, '-0345')
,(@time_zone_id, 3, -10800, 0, '-03')
,(@time_zone_id, 4, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Halifax', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2131645536, 2)
,(@time_zone_id, -1696276800, 1)
,(@time_zone_id, -1680469200, 2)
,(@time_zone_id, -1632074400, 1)
,(@time_zone_id, -1615143600, 2)
,(@time_zone_id, -1566763200, 1)
,(@time_zone_id, -1557090000, 2)
,(@time_zone_id, -1535486400, 1)
,(@time_zone_id, -1524949200, 2)
,(@time_zone_id, -1504468800, 1)
,(@time_zone_id, -1493413200, 2)
,(@time_zone_id, -1472414400, 1)
,(@time_zone_id, -1461963600, 2)
,(@time_zone_id, -1440964800, 1)
,(@time_zone_id, -1429390800, 2)
,(@time_zone_id, -1409515200, 1)
,(@time_zone_id, -1396731600, 2)
,(@time_zone_id, -1376856000, 1)
,(@time_zone_id, -1366491600, 2)
,(@time_zone_id, -1346616000, 1)
,(@time_zone_id, -1333832400, 2)
,(@time_zone_id, -1313956800, 1)
,(@time_zone_id, -1303678800, 2)
,(@time_zone_id, -1282507200, 1)
,(@time_zone_id, -1272661200, 2)
,(@time_zone_id, -1251057600, 1)
,(@time_zone_id, -1240088400, 2)
,(@time_zone_id, -1219608000, 1)
,(@time_zone_id, -1207429200, 2)
,(@time_zone_id, -1188763200, 1)
,(@time_zone_id, -1175979600, 2)
,(@time_zone_id, -1157313600, 1)
,(@time_zone_id, -1143925200, 2)
,(@time_zone_id, -1124049600, 1)
,(@time_zone_id, -1113771600, 2)
,(@time_zone_id, -1091390400, 1)
,(@time_zone_id, -1081026000, 2)
,(@time_zone_id, -1059854400, 1)
,(@time_zone_id, -1050786000, 2)
,(@time_zone_id, -1030910400, 1)
,(@time_zone_id, -1018126800, 2)
,(@time_zone_id, -999460800, 1)
,(@time_zone_id, -986677200, 2)
,(@time_zone_id, -965592000, 1)
,(@time_zone_id, -955227600, 2)
,(@time_zone_id, -935956800, 1)
,(@time_zone_id, -923173200, 2)
,(@time_zone_id, -904507200, 1)
,(@time_zone_id, -891723600, 2)
,(@time_zone_id, -880221600, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765399600, 2)
,(@time_zone_id, -747252000, 1)
,(@time_zone_id, -733950000, 2)
,(@time_zone_id, -715802400, 1)
,(@time_zone_id, -702500400, 2)
,(@time_zone_id, -684352800, 1)
,(@time_zone_id, -671050800, 2)
,(@time_zone_id, -652903200, 1)
,(@time_zone_id, -639601200, 2)
,(@time_zone_id, -589399200, 1)
,(@time_zone_id, -576097200, 2)
,(@time_zone_id, -557949600, 1)
,(@time_zone_id, -544647600, 2)
,(@time_zone_id, -526500000, 1)
,(@time_zone_id, -513198000, 2)
,(@time_zone_id, -495050400, 1)
,(@time_zone_id, -481748400, 2)
,(@time_zone_id, -431546400, 1)
,(@time_zone_id, -418244400, 2)
,(@time_zone_id, -400096800, 1)
,(@time_zone_id, -386794800, 2)
,(@time_zone_id, -368647200, 1)
,(@time_zone_id, -355345200, 2)
,(@time_zone_id, -337197600, 1)
,(@time_zone_id, -323895600, 2)
,(@time_zone_id, -242244000, 1)
,(@time_zone_id, -226522800, 2)
,(@time_zone_id, -210794400, 1)
,(@time_zone_id, -195073200, 2)
,(@time_zone_id, -179344800, 1)
,(@time_zone_id, -163623600, 2)
,(@time_zone_id, -147895200, 1)
,(@time_zone_id, -131569200, 2)
,(@time_zone_id, -116445600, 1)
,(@time_zone_id, -100119600, 2)
,(@time_zone_id, -84391200, 1)
,(@time_zone_id, -68670000, 2)
,(@time_zone_id, -52941600, 1)
,(@time_zone_id, -37220400, 2)
,(@time_zone_id, -21492000, 1)
,(@time_zone_id, -5770800, 2)
,(@time_zone_id, 9957600, 1)
,(@time_zone_id, 25678800, 2)
,(@time_zone_id, 41407200, 1)
,(@time_zone_id, 57733200, 2)
,(@time_zone_id, 73461600, 1)
,(@time_zone_id, 89182800, 2)
,(@time_zone_id, 104911200, 1)
,(@time_zone_id, 120632400, 2)
,(@time_zone_id, 136360800, 1)
,(@time_zone_id, 152082000, 2)
,(@time_zone_id, 167810400, 1)
,(@time_zone_id, 183531600, 2)
,(@time_zone_id, 199260000, 1)
,(@time_zone_id, 215586000, 2)
,(@time_zone_id, 230709600, 1)
,(@time_zone_id, 247035600, 2)
,(@time_zone_id, 262764000, 1)
,(@time_zone_id, 278485200, 2)
,(@time_zone_id, 294213600, 1)
,(@time_zone_id, 309934800, 2)
,(@time_zone_id, 325663200, 1)
,(@time_zone_id, 341384400, 2)
,(@time_zone_id, 357112800, 1)
,(@time_zone_id, 372834000, 2)
,(@time_zone_id, 388562400, 1)
,(@time_zone_id, 404888400, 2)
,(@time_zone_id, 420012000, 1)
,(@time_zone_id, 436338000, 2)
,(@time_zone_id, 452066400, 1)
,(@time_zone_id, 467787600, 2)
,(@time_zone_id, 483516000, 1)
,(@time_zone_id, 499237200, 2)
,(@time_zone_id, 514965600, 1)
,(@time_zone_id, 530686800, 2)
,(@time_zone_id, 544600800, 1)
,(@time_zone_id, 562136400, 2)
,(@time_zone_id, 576050400, 1)
,(@time_zone_id, 594190800, 2)
,(@time_zone_id, 607500000, 1)
,(@time_zone_id, 625640400, 2)
,(@time_zone_id, 638949600, 1)
,(@time_zone_id, 657090000, 2)
,(@time_zone_id, 671004000, 1)
,(@time_zone_id, 688539600, 2)
,(@time_zone_id, 702453600, 1)
,(@time_zone_id, 719989200, 2)
,(@time_zone_id, 733903200, 1)
,(@time_zone_id, 752043600, 2)
,(@time_zone_id, 765352800, 1)
,(@time_zone_id, 783493200, 2)
,(@time_zone_id, 796802400, 1)
,(@time_zone_id, 814942800, 2)
,(@time_zone_id, 828856800, 1)
,(@time_zone_id, 846392400, 2)
,(@time_zone_id, 860306400, 1)
,(@time_zone_id, 877842000, 2)
,(@time_zone_id, 891756000, 1)
,(@time_zone_id, 909291600, 2)
,(@time_zone_id, 923205600, 1)
,(@time_zone_id, 941346000, 2)
,(@time_zone_id, 954655200, 1)
,(@time_zone_id, 972795600, 2)
,(@time_zone_id, 986104800, 1)
,(@time_zone_id, 1004245200, 2)
,(@time_zone_id, 1018159200, 1)
,(@time_zone_id, 1035694800, 2)
,(@time_zone_id, 1049608800, 1)
,(@time_zone_id, 1067144400, 2)
,(@time_zone_id, 1081058400, 1)
,(@time_zone_id, 1099198800, 2)
,(@time_zone_id, 1112508000, 1)
,(@time_zone_id, 1130648400, 2)
,(@time_zone_id, 1143957600, 1)
,(@time_zone_id, 1162098000, 2)
,(@time_zone_id, 1173592800, 1)
,(@time_zone_id, 1194152400, 2)
,(@time_zone_id, 1205042400, 1)
,(@time_zone_id, 1225602000, 2)
,(@time_zone_id, 1236492000, 1)
,(@time_zone_id, 1257051600, 2)
,(@time_zone_id, 1268546400, 1)
,(@time_zone_id, 1289106000, 2)
,(@time_zone_id, 1299996000, 1)
,(@time_zone_id, 1320555600, 2)
,(@time_zone_id, 1331445600, 1)
,(@time_zone_id, 1352005200, 2)
,(@time_zone_id, 1362895200, 1)
,(@time_zone_id, 1383454800, 2)
,(@time_zone_id, 1394344800, 1)
,(@time_zone_id, 1414904400, 2)
,(@time_zone_id, 1425794400, 1)
,(@time_zone_id, 1446354000, 2)
,(@time_zone_id, 1457848800, 1)
,(@time_zone_id, 1478408400, 2)
,(@time_zone_id, 1489298400, 1)
,(@time_zone_id, 1509858000, 2)
,(@time_zone_id, 1520748000, 1)
,(@time_zone_id, 1541307600, 2)
,(@time_zone_id, 1552197600, 1)
,(@time_zone_id, 1572757200, 2)
,(@time_zone_id, 1583647200, 1)
,(@time_zone_id, 1604206800, 2)
,(@time_zone_id, 1615701600, 1)
,(@time_zone_id, 1636261200, 2)
,(@time_zone_id, 1647151200, 1)
,(@time_zone_id, 1667710800, 2)
,(@time_zone_id, 1678600800, 1)
,(@time_zone_id, 1699160400, 2)
,(@time_zone_id, 1710050400, 1)
,(@time_zone_id, 1730610000, 2)
,(@time_zone_id, 1741500000, 1)
,(@time_zone_id, 1762059600, 2)
,(@time_zone_id, 1772949600, 1)
,(@time_zone_id, 1793509200, 2)
,(@time_zone_id, 1805004000, 1)
,(@time_zone_id, 1825563600, 2)
,(@time_zone_id, 1836453600, 1)
,(@time_zone_id, 1857013200, 2)
,(@time_zone_id, 1867903200, 1)
,(@time_zone_id, 1888462800, 2)
,(@time_zone_id, 1899352800, 1)
,(@time_zone_id, 1919912400, 2)
,(@time_zone_id, 1930802400, 1)
,(@time_zone_id, 1951362000, 2)
,(@time_zone_id, 1962856800, 1)
,(@time_zone_id, 1983416400, 2)
,(@time_zone_id, 1994306400, 1)
,(@time_zone_id, 2014866000, 2)
,(@time_zone_id, 2025756000, 1)
,(@time_zone_id, 2046315600, 2)
,(@time_zone_id, 2057205600, 1)
,(@time_zone_id, 2077765200, 2)
,(@time_zone_id, 2088655200, 1)
,(@time_zone_id, 2109214800, 2)
,(@time_zone_id, 2120104800, 1)
,(@time_zone_id, 2140664400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15264, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, 'ADT')
,(@time_zone_id, 2, -14400, 0, 'AST')
,(@time_zone_id, 3, -10800, 1, 'AWT')
,(@time_zone_id, 4, -10800, 1, 'APT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Havana', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1402813824, 3)
,(@time_zone_id, -1311534000, 2)
,(@time_zone_id, -1300996800, 3)
,(@time_zone_id, -933534000, 2)
,(@time_zone_id, -925675200, 3)
,(@time_zone_id, -902084400, 2)
,(@time_zone_id, -893620800, 3)
,(@time_zone_id, -870030000, 2)
,(@time_zone_id, -862171200, 3)
,(@time_zone_id, -775681200, 2)
,(@time_zone_id, -767822400, 3)
,(@time_zone_id, -744231600, 2)
,(@time_zone_id, -736372800, 3)
,(@time_zone_id, -144702000, 2)
,(@time_zone_id, -134251200, 3)
,(@time_zone_id, -113425200, 2)
,(@time_zone_id, -102542400, 3)
,(@time_zone_id, -86295600, 2)
,(@time_zone_id, -72907200, 3)
,(@time_zone_id, -54154800, 2)
,(@time_zone_id, -41457600, 3)
,(@time_zone_id, -21495600, 2)
,(@time_zone_id, -5774400, 3)
,(@time_zone_id, 9954000, 2)
,(@time_zone_id, 25675200, 3)
,(@time_zone_id, 41403600, 2)
,(@time_zone_id, 57729600, 3)
,(@time_zone_id, 73458000, 2)
,(@time_zone_id, 87364800, 3)
,(@time_zone_id, 104907600, 2)
,(@time_zone_id, 118900800, 3)
,(@time_zone_id, 136357200, 2)
,(@time_zone_id, 150436800, 3)
,(@time_zone_id, 167806800, 2)
,(@time_zone_id, 183528000, 3)
,(@time_zone_id, 199256400, 2)
,(@time_zone_id, 215582400, 3)
,(@time_zone_id, 230706000, 2)
,(@time_zone_id, 247032000, 3)
,(@time_zone_id, 263365200, 2)
,(@time_zone_id, 276667200, 3)
,(@time_zone_id, 290581200, 2)
,(@time_zone_id, 308721600, 3)
,(@time_zone_id, 322030800, 2)
,(@time_zone_id, 340171200, 3)
,(@time_zone_id, 358318800, 2)
,(@time_zone_id, 371620800, 3)
,(@time_zone_id, 389768400, 2)
,(@time_zone_id, 403070400, 3)
,(@time_zone_id, 421218000, 2)
,(@time_zone_id, 434520000, 3)
,(@time_zone_id, 452667600, 2)
,(@time_zone_id, 466574400, 3)
,(@time_zone_id, 484117200, 2)
,(@time_zone_id, 498024000, 3)
,(@time_zone_id, 511333200, 2)
,(@time_zone_id, 529473600, 3)
,(@time_zone_id, 542782800, 2)
,(@time_zone_id, 560923200, 3)
,(@time_zone_id, 574837200, 2)
,(@time_zone_id, 592372800, 3)
,(@time_zone_id, 606286800, 2)
,(@time_zone_id, 623822400, 3)
,(@time_zone_id, 638946000, 2)
,(@time_zone_id, 655876800, 3)
,(@time_zone_id, 671000400, 2)
,(@time_zone_id, 687330000, 4)
,(@time_zone_id, 702450000, 2)
,(@time_zone_id, 718779600, 4)
,(@time_zone_id, 733899600, 2)
,(@time_zone_id, 750229200, 4)
,(@time_zone_id, 765349200, 2)
,(@time_zone_id, 781678800, 4)
,(@time_zone_id, 796798800, 2)
,(@time_zone_id, 813128400, 4)
,(@time_zone_id, 828853200, 2)
,(@time_zone_id, 844578000, 4)
,(@time_zone_id, 860302800, 2)
,(@time_zone_id, 876632400, 4)
,(@time_zone_id, 891147600, 5)
,(@time_zone_id, 909291600, 4)
,(@time_zone_id, 922597200, 5)
,(@time_zone_id, 941346000, 4)
,(@time_zone_id, 954651600, 5)
,(@time_zone_id, 972795600, 4)
,(@time_zone_id, 986101200, 5)
,(@time_zone_id, 1004245200, 4)
,(@time_zone_id, 1018155600, 5)
,(@time_zone_id, 1035694800, 4)
,(@time_zone_id, 1049605200, 5)
,(@time_zone_id, 1067144400, 4)
,(@time_zone_id, 1080450000, 5)
,(@time_zone_id, 1162098000, 4)
,(@time_zone_id, 1173589200, 5)
,(@time_zone_id, 1193547600, 4)
,(@time_zone_id, 1205643600, 5)
,(@time_zone_id, 1224997200, 4)
,(@time_zone_id, 1236488400, 5)
,(@time_zone_id, 1256446800, 4)
,(@time_zone_id, 1268542800, 5)
,(@time_zone_id, 1288501200, 4)
,(@time_zone_id, 1300597200, 5)
,(@time_zone_id, 1321160400, 4)
,(@time_zone_id, 1333256400, 5)
,(@time_zone_id, 1352005200, 4)
,(@time_zone_id, 1362891600, 5)
,(@time_zone_id, 1383454800, 4)
,(@time_zone_id, 1394341200, 5)
,(@time_zone_id, 1414904400, 4)
,(@time_zone_id, 1425790800, 5)
,(@time_zone_id, 1446354000, 4)
,(@time_zone_id, 1457845200, 5)
,(@time_zone_id, 1478408400, 4)
,(@time_zone_id, 1489294800, 5)
,(@time_zone_id, 1509858000, 4)
,(@time_zone_id, 1520744400, 5)
,(@time_zone_id, 1541307600, 4)
,(@time_zone_id, 1552194000, 5)
,(@time_zone_id, 1572757200, 4)
,(@time_zone_id, 1583643600, 5)
,(@time_zone_id, 1604206800, 4)
,(@time_zone_id, 1615698000, 5)
,(@time_zone_id, 1636261200, 4)
,(@time_zone_id, 1647147600, 5)
,(@time_zone_id, 1667710800, 4)
,(@time_zone_id, 1678597200, 5)
,(@time_zone_id, 1699160400, 4)
,(@time_zone_id, 1710046800, 5)
,(@time_zone_id, 1730610000, 4)
,(@time_zone_id, 1741496400, 5)
,(@time_zone_id, 1762059600, 4)
,(@time_zone_id, 1772946000, 5)
,(@time_zone_id, 1793509200, 4)
,(@time_zone_id, 1805000400, 5)
,(@time_zone_id, 1825563600, 4)
,(@time_zone_id, 1836450000, 5)
,(@time_zone_id, 1857013200, 4)
,(@time_zone_id, 1867899600, 5)
,(@time_zone_id, 1888462800, 4)
,(@time_zone_id, 1899349200, 5)
,(@time_zone_id, 1919912400, 4)
,(@time_zone_id, 1930798800, 5)
,(@time_zone_id, 1951362000, 4)
,(@time_zone_id, 1962853200, 5)
,(@time_zone_id, 1983416400, 4)
,(@time_zone_id, 1994302800, 5)
,(@time_zone_id, 2014866000, 4)
,(@time_zone_id, 2025752400, 5)
,(@time_zone_id, 2046315600, 4)
,(@time_zone_id, 2057202000, 5)
,(@time_zone_id, 2077765200, 4)
,(@time_zone_id, 2088651600, 5)
,(@time_zone_id, 2109214800, 4)
,(@time_zone_id, 2120101200, 5)
,(@time_zone_id, 2140664400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19768, 0, 'LMT')
,(@time_zone_id, 1, -19776, 0, 'HMT')
,(@time_zone_id, 2, -14400, 1, 'CDT')
,(@time_zone_id, 3, -18000, 0, 'CST')
,(@time_zone_id, 4, -18000, 0, 'CST')
,(@time_zone_id, 5, -14400, 1, 'CDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Hermosillo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, -873828000, 4)
,(@time_zone_id, 828867600, 3)
,(@time_zone_id, 846403200, 4)
,(@time_zone_id, 860317200, 3)
,(@time_zone_id, 877852800, 4)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -26632, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Indianapolis', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -900259200, 1)
,(@time_zone_id, -891795600, 2)
,(@time_zone_id, -880214400, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747244800, 1)
,(@time_zone_id, -733942800, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620841600, 1)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 6)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 1143961200, 7)
,(@time_zone_id, 1162101600, 6)
,(@time_zone_id, 1173596400, 7)
,(@time_zone_id, 1194156000, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20678, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 0, 'CST')
,(@time_zone_id, 4, -18000, 1, 'CWT')
,(@time_zone_id, 5, -18000, 1, 'CPT')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Knox', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620841600, 1)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -447267600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -415818000, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -321469200, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -289414800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -257965200, 2)
,(@time_zone_id, -242236800, 6)
,(@time_zone_id, -195066000, 2)
,(@time_zone_id, -84384000, 1)
,(@time_zone_id, -68662800, 2)
,(@time_zone_id, -52934400, 1)
,(@time_zone_id, -37213200, 2)
,(@time_zone_id, -21484800, 1)
,(@time_zone_id, -5763600, 2)
,(@time_zone_id, 9964800, 1)
,(@time_zone_id, 25686000, 2)
,(@time_zone_id, 41414400, 1)
,(@time_zone_id, 57740400, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 126691200, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 162374400, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 6)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20790, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Marengo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -323888400, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -273686400, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 41410800, 7)
,(@time_zone_id, 57736800, 6)
,(@time_zone_id, 73465200, 7)
,(@time_zone_id, 89186400, 6)
,(@time_zone_id, 104914800, 7)
,(@time_zone_id, 120636000, 6)
,(@time_zone_id, 126687600, 1)
,(@time_zone_id, 152089200, 6)
,(@time_zone_id, 162370800, 7)
,(@time_zone_id, 183535200, 6)
,(@time_zone_id, 1143961200, 7)
,(@time_zone_id, 1162101600, 6)
,(@time_zone_id, 1173596400, 7)
,(@time_zone_id, 1194156000, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20723, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Petersburg', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -462996000, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -323888400, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -257965200, 2)
,(@time_zone_id, -242236800, 1)
,(@time_zone_id, -226515600, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -195066000, 2)
,(@time_zone_id, -179337600, 1)
,(@time_zone_id, -163616400, 2)
,(@time_zone_id, -147888000, 6)
,(@time_zone_id, -100112400, 2)
,(@time_zone_id, -84384000, 1)
,(@time_zone_id, -68662800, 2)
,(@time_zone_id, -52934400, 1)
,(@time_zone_id, -37213200, 2)
,(@time_zone_id, -21484800, 1)
,(@time_zone_id, -5763600, 2)
,(@time_zone_id, 9964800, 1)
,(@time_zone_id, 25686000, 2)
,(@time_zone_id, 41414400, 1)
,(@time_zone_id, 57740400, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 126691200, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 162374400, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 6)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20947, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Tell_City', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -462996000, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -323888400, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -257965200, 2)
,(@time_zone_id, -242236800, 1)
,(@time_zone_id, -226515600, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -195066000, 2)
,(@time_zone_id, -179337600, 6)
,(@time_zone_id, -68662800, 2)
,(@time_zone_id, -52934400, 1)
,(@time_zone_id, -37213200, 2)
,(@time_zone_id, -21484800, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20823, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
,(@time_zone_id, 8, -18000, 1, 'CDT')
,(@time_zone_id, 9, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Vevay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -495043200, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 41410800, 7)
,(@time_zone_id, 57736800, 6)
,(@time_zone_id, 73465200, 7)
,(@time_zone_id, 89186400, 6)
,(@time_zone_id, 1143961200, 7)
,(@time_zone_id, 1162101600, 6)
,(@time_zone_id, 1173596400, 7)
,(@time_zone_id, 1194156000, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20416, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Vincennes', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747244800, 1)
,(@time_zone_id, -733942800, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -462996000, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -323888400, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -289414800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -260989200, 2)
,(@time_zone_id, -242236800, 1)
,(@time_zone_id, -226515600, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -195066000, 2)
,(@time_zone_id, -179337600, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21007, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Indiana/Winamac', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747244800, 1)
,(@time_zone_id, -733942800, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620841600, 1)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -447267600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -415818000, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -323888400, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -273686400, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 7)
,(@time_zone_id, 1194156000, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20785, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Inuvik', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -536457600, 2)
,(@time_zone_id, 73476000, 1)
,(@time_zone_id, 89197200, 2)
,(@time_zone_id, 104925600, 1)
,(@time_zone_id, 120646800, 2)
,(@time_zone_id, 136375200, 1)
,(@time_zone_id, 152096400, 2)
,(@time_zone_id, 167824800, 1)
,(@time_zone_id, 183546000, 2)
,(@time_zone_id, 199274400, 1)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 1)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 1)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309945600, 3)
,(@time_zone_id, 325674000, 4)
,(@time_zone_id, 341395200, 3)
,(@time_zone_id, 357123600, 4)
,(@time_zone_id, 372844800, 3)
,(@time_zone_id, 388573200, 4)
,(@time_zone_id, 404899200, 3)
,(@time_zone_id, 420022800, 4)
,(@time_zone_id, 436348800, 3)
,(@time_zone_id, 452077200, 4)
,(@time_zone_id, 467798400, 3)
,(@time_zone_id, 483526800, 4)
,(@time_zone_id, 499248000, 3)
,(@time_zone_id, 514976400, 4)
,(@time_zone_id, 530697600, 3)
,(@time_zone_id, 544611600, 4)
,(@time_zone_id, 562147200, 3)
,(@time_zone_id, 576061200, 4)
,(@time_zone_id, 594201600, 3)
,(@time_zone_id, 607510800, 4)
,(@time_zone_id, 625651200, 3)
,(@time_zone_id, 638960400, 4)
,(@time_zone_id, 657100800, 3)
,(@time_zone_id, 671014800, 4)
,(@time_zone_id, 688550400, 3)
,(@time_zone_id, 702464400, 4)
,(@time_zone_id, 720000000, 3)
,(@time_zone_id, 733914000, 4)
,(@time_zone_id, 752054400, 3)
,(@time_zone_id, 765363600, 4)
,(@time_zone_id, 783504000, 3)
,(@time_zone_id, 796813200, 4)
,(@time_zone_id, 814953600, 3)
,(@time_zone_id, 828867600, 4)
,(@time_zone_id, 846403200, 3)
,(@time_zone_id, 860317200, 4)
,(@time_zone_id, 877852800, 3)
,(@time_zone_id, 891766800, 4)
,(@time_zone_id, 909302400, 3)
,(@time_zone_id, 923216400, 4)
,(@time_zone_id, 941356800, 3)
,(@time_zone_id, 954666000, 4)
,(@time_zone_id, 972806400, 3)
,(@time_zone_id, 986115600, 4)
,(@time_zone_id, 1004256000, 3)
,(@time_zone_id, 1018170000, 4)
,(@time_zone_id, 1035705600, 3)
,(@time_zone_id, 1049619600, 4)
,(@time_zone_id, 1067155200, 3)
,(@time_zone_id, 1081069200, 4)
,(@time_zone_id, 1099209600, 3)
,(@time_zone_id, 1112518800, 4)
,(@time_zone_id, 1130659200, 3)
,(@time_zone_id, 1143968400, 4)
,(@time_zone_id, 1162108800, 3)
,(@time_zone_id, 1173603600, 4)
,(@time_zone_id, 1194163200, 3)
,(@time_zone_id, 1205053200, 4)
,(@time_zone_id, 1225612800, 3)
,(@time_zone_id, 1236502800, 4)
,(@time_zone_id, 1257062400, 3)
,(@time_zone_id, 1268557200, 4)
,(@time_zone_id, 1289116800, 3)
,(@time_zone_id, 1300006800, 4)
,(@time_zone_id, 1320566400, 3)
,(@time_zone_id, 1331456400, 4)
,(@time_zone_id, 1352016000, 3)
,(@time_zone_id, 1362906000, 4)
,(@time_zone_id, 1383465600, 3)
,(@time_zone_id, 1394355600, 4)
,(@time_zone_id, 1414915200, 3)
,(@time_zone_id, 1425805200, 4)
,(@time_zone_id, 1446364800, 3)
,(@time_zone_id, 1457859600, 4)
,(@time_zone_id, 1478419200, 3)
,(@time_zone_id, 1489309200, 4)
,(@time_zone_id, 1509868800, 3)
,(@time_zone_id, 1520758800, 4)
,(@time_zone_id, 1541318400, 3)
,(@time_zone_id, 1552208400, 4)
,(@time_zone_id, 1572768000, 3)
,(@time_zone_id, 1583658000, 4)
,(@time_zone_id, 1604217600, 3)
,(@time_zone_id, 1615712400, 4)
,(@time_zone_id, 1636272000, 3)
,(@time_zone_id, 1647162000, 4)
,(@time_zone_id, 1667721600, 3)
,(@time_zone_id, 1678611600, 4)
,(@time_zone_id, 1699171200, 3)
,(@time_zone_id, 1710061200, 4)
,(@time_zone_id, 1730620800, 3)
,(@time_zone_id, 1741510800, 4)
,(@time_zone_id, 1762070400, 3)
,(@time_zone_id, 1772960400, 4)
,(@time_zone_id, 1793520000, 3)
,(@time_zone_id, 1805014800, 4)
,(@time_zone_id, 1825574400, 3)
,(@time_zone_id, 1836464400, 4)
,(@time_zone_id, 1857024000, 3)
,(@time_zone_id, 1867914000, 4)
,(@time_zone_id, 1888473600, 3)
,(@time_zone_id, 1899363600, 4)
,(@time_zone_id, 1919923200, 3)
,(@time_zone_id, 1930813200, 4)
,(@time_zone_id, 1951372800, 3)
,(@time_zone_id, 1962867600, 4)
,(@time_zone_id, 1983427200, 3)
,(@time_zone_id, 1994317200, 4)
,(@time_zone_id, 2014876800, 3)
,(@time_zone_id, 2025766800, 4)
,(@time_zone_id, 2046326400, 3)
,(@time_zone_id, 2057216400, 4)
,(@time_zone_id, 2077776000, 3)
,(@time_zone_id, 2088666000, 4)
,(@time_zone_id, 2109225600, 3)
,(@time_zone_id, 2120115600, 4)
,(@time_zone_id, 2140675200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -21600, 1, 'MDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Iqaluit', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -865296000, 4)
,(@time_zone_id, -769395600, 1)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, 73465200, 3)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 3)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 3)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 3)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 3)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 3)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 3)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 3)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 3)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 3)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 3)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 3)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 3)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 3)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 3)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 3)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 3)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 3)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 3)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 3)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 3)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 3)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 3)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 3)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 3)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 3)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 3)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 3)
,(@time_zone_id, 941349600, 5)
,(@time_zone_id, 954662400, 6)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 986108400, 3)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 3)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 3)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 3)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 3)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 3)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 3)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 3)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 3)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 3)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 3)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 3)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 3)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 3)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 3)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 3)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 3)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 3)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 3)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 3)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 3)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 3)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 3)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 3)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 3)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 3)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 3)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 3)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 3)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 3)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 3)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 3)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 3)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 3)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 3)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 3)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 3)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -14400, 1, 'EPT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EDT')
,(@time_zone_id, 4, -14400, 1, 'EWT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -14400, 1, 'EDT')
,(@time_zone_id, 8, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Jamaica', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1827687170, 2)
,(@time_zone_id, 126687600, 3)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 162370800, 3)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 3)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 3)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 3)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 3)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 3)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 3)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 3)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 3)
,(@time_zone_id, 436341600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -18430, 0, 'LMT')
,(@time_zone_id, 1, -18430, 0, 'KMT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Juneau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880207200, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765385200, 1)
,(@time_zone_id, -21477600, 4)
,(@time_zone_id, -5756400, 1)
,(@time_zone_id, 9972000, 4)
,(@time_zone_id, 25693200, 1)
,(@time_zone_id, 41421600, 4)
,(@time_zone_id, 57747600, 1)
,(@time_zone_id, 73476000, 4)
,(@time_zone_id, 89197200, 1)
,(@time_zone_id, 104925600, 4)
,(@time_zone_id, 120646800, 1)
,(@time_zone_id, 126698400, 4)
,(@time_zone_id, 152096400, 1)
,(@time_zone_id, 162381600, 4)
,(@time_zone_id, 183546000, 1)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 1)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 1)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 1)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 1)
,(@time_zone_id, 325677600, 5)
,(@time_zone_id, 341402400, 1)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 1)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 1)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 6)
,(@time_zone_id, 439030800, 8)
,(@time_zone_id, 452084400, 7)
,(@time_zone_id, 467805600, 8)
,(@time_zone_id, 483534000, 7)
,(@time_zone_id, 499255200, 8)
,(@time_zone_id, 514983600, 7)
,(@time_zone_id, 530704800, 8)
,(@time_zone_id, 544618800, 7)
,(@time_zone_id, 562154400, 8)
,(@time_zone_id, 576068400, 7)
,(@time_zone_id, 594208800, 8)
,(@time_zone_id, 607518000, 7)
,(@time_zone_id, 625658400, 8)
,(@time_zone_id, 638967600, 7)
,(@time_zone_id, 657108000, 8)
,(@time_zone_id, 671022000, 7)
,(@time_zone_id, 688557600, 8)
,(@time_zone_id, 702471600, 7)
,(@time_zone_id, 720007200, 8)
,(@time_zone_id, 733921200, 7)
,(@time_zone_id, 752061600, 8)
,(@time_zone_id, 765370800, 7)
,(@time_zone_id, 783511200, 8)
,(@time_zone_id, 796820400, 7)
,(@time_zone_id, 814960800, 8)
,(@time_zone_id, 828874800, 7)
,(@time_zone_id, 846410400, 8)
,(@time_zone_id, 860324400, 7)
,(@time_zone_id, 877860000, 8)
,(@time_zone_id, 891774000, 7)
,(@time_zone_id, 909309600, 8)
,(@time_zone_id, 923223600, 7)
,(@time_zone_id, 941364000, 8)
,(@time_zone_id, 954673200, 7)
,(@time_zone_id, 972813600, 8)
,(@time_zone_id, 986122800, 7)
,(@time_zone_id, 1004263200, 8)
,(@time_zone_id, 1018177200, 7)
,(@time_zone_id, 1035712800, 8)
,(@time_zone_id, 1049626800, 7)
,(@time_zone_id, 1067162400, 8)
,(@time_zone_id, 1081076400, 7)
,(@time_zone_id, 1099216800, 8)
,(@time_zone_id, 1112526000, 7)
,(@time_zone_id, 1130666400, 8)
,(@time_zone_id, 1143975600, 7)
,(@time_zone_id, 1162116000, 8)
,(@time_zone_id, 1173610800, 7)
,(@time_zone_id, 1194170400, 8)
,(@time_zone_id, 1205060400, 7)
,(@time_zone_id, 1225620000, 8)
,(@time_zone_id, 1236510000, 7)
,(@time_zone_id, 1257069600, 8)
,(@time_zone_id, 1268564400, 7)
,(@time_zone_id, 1289124000, 8)
,(@time_zone_id, 1300014000, 7)
,(@time_zone_id, 1320573600, 8)
,(@time_zone_id, 1331463600, 7)
,(@time_zone_id, 1352023200, 8)
,(@time_zone_id, 1362913200, 7)
,(@time_zone_id, 1383472800, 8)
,(@time_zone_id, 1394362800, 7)
,(@time_zone_id, 1414922400, 8)
,(@time_zone_id, 1425812400, 7)
,(@time_zone_id, 1446372000, 8)
,(@time_zone_id, 1457866800, 7)
,(@time_zone_id, 1478426400, 8)
,(@time_zone_id, 1489316400, 7)
,(@time_zone_id, 1509876000, 8)
,(@time_zone_id, 1520766000, 7)
,(@time_zone_id, 1541325600, 8)
,(@time_zone_id, 1552215600, 7)
,(@time_zone_id, 1572775200, 8)
,(@time_zone_id, 1583665200, 7)
,(@time_zone_id, 1604224800, 8)
,(@time_zone_id, 1615719600, 7)
,(@time_zone_id, 1636279200, 8)
,(@time_zone_id, 1647169200, 7)
,(@time_zone_id, 1667728800, 8)
,(@time_zone_id, 1678618800, 7)
,(@time_zone_id, 1699178400, 8)
,(@time_zone_id, 1710068400, 7)
,(@time_zone_id, 1730628000, 8)
,(@time_zone_id, 1741518000, 7)
,(@time_zone_id, 1762077600, 8)
,(@time_zone_id, 1772967600, 7)
,(@time_zone_id, 1793527200, 8)
,(@time_zone_id, 1805022000, 7)
,(@time_zone_id, 1825581600, 8)
,(@time_zone_id, 1836471600, 7)
,(@time_zone_id, 1857031200, 8)
,(@time_zone_id, 1867921200, 7)
,(@time_zone_id, 1888480800, 8)
,(@time_zone_id, 1899370800, 7)
,(@time_zone_id, 1919930400, 8)
,(@time_zone_id, 1930820400, 7)
,(@time_zone_id, 1951380000, 8)
,(@time_zone_id, 1962874800, 7)
,(@time_zone_id, 1983434400, 8)
,(@time_zone_id, 1994324400, 7)
,(@time_zone_id, 2014884000, 8)
,(@time_zone_id, 2025774000, 7)
,(@time_zone_id, 2046333600, 8)
,(@time_zone_id, 2057223600, 7)
,(@time_zone_id, 2077783200, 8)
,(@time_zone_id, 2088673200, 7)
,(@time_zone_id, 2109232800, 8)
,(@time_zone_id, 2120122800, 7)
,(@time_zone_id, 2140682400, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 54139, 0, 'LMT')
,(@time_zone_id, 1, -28800, 0, 'PST')
,(@time_zone_id, 2, -25200, 1, 'PWT')
,(@time_zone_id, 3, -25200, 1, 'PPT')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -28800, 1, 'YDT')
,(@time_zone_id, 6, -32400, 0, 'YST')
,(@time_zone_id, 7, -28800, 1, 'AKDT')
,(@time_zone_id, 8, -32400, 0, 'AKST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Kentucky/Louisville', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -1535904000, 1)
,(@time_zone_id, -1525280400, 2)
,(@time_zone_id, -905097600, 1)
,(@time_zone_id, -891795600, 2)
,(@time_zone_id, -880214400, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747251940, 1)
,(@time_zone_id, -744224400, 2)
,(@time_zone_id, -620841600, 1)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -415818000, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -384368400, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -352918800, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -321469200, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -289414800, 2)
,(@time_zone_id, -273686400, 1)
,(@time_zone_id, -266432400, 6)
,(@time_zone_id, -52938000, 7)
,(@time_zone_id, -37216800, 6)
,(@time_zone_id, -21488400, 7)
,(@time_zone_id, -5767200, 6)
,(@time_zone_id, 9961200, 7)
,(@time_zone_id, 25682400, 6)
,(@time_zone_id, 41410800, 7)
,(@time_zone_id, 57736800, 6)
,(@time_zone_id, 73465200, 7)
,(@time_zone_id, 89186400, 6)
,(@time_zone_id, 104914800, 7)
,(@time_zone_id, 120636000, 6)
,(@time_zone_id, 126687600, 1)
,(@time_zone_id, 152089200, 6)
,(@time_zone_id, 162370800, 7)
,(@time_zone_id, 183535200, 6)
,(@time_zone_id, 199263600, 7)
,(@time_zone_id, 215589600, 6)
,(@time_zone_id, 230713200, 7)
,(@time_zone_id, 247039200, 6)
,(@time_zone_id, 262767600, 7)
,(@time_zone_id, 278488800, 6)
,(@time_zone_id, 294217200, 7)
,(@time_zone_id, 309938400, 6)
,(@time_zone_id, 325666800, 7)
,(@time_zone_id, 341388000, 6)
,(@time_zone_id, 357116400, 7)
,(@time_zone_id, 372837600, 6)
,(@time_zone_id, 388566000, 7)
,(@time_zone_id, 404892000, 6)
,(@time_zone_id, 420015600, 7)
,(@time_zone_id, 436341600, 6)
,(@time_zone_id, 452070000, 7)
,(@time_zone_id, 467791200, 6)
,(@time_zone_id, 483519600, 7)
,(@time_zone_id, 499240800, 6)
,(@time_zone_id, 514969200, 7)
,(@time_zone_id, 530690400, 6)
,(@time_zone_id, 544604400, 7)
,(@time_zone_id, 562140000, 6)
,(@time_zone_id, 576054000, 7)
,(@time_zone_id, 594194400, 6)
,(@time_zone_id, 607503600, 7)
,(@time_zone_id, 625644000, 6)
,(@time_zone_id, 638953200, 7)
,(@time_zone_id, 657093600, 6)
,(@time_zone_id, 671007600, 7)
,(@time_zone_id, 688543200, 6)
,(@time_zone_id, 702457200, 7)
,(@time_zone_id, 719992800, 6)
,(@time_zone_id, 733906800, 7)
,(@time_zone_id, 752047200, 6)
,(@time_zone_id, 765356400, 7)
,(@time_zone_id, 783496800, 6)
,(@time_zone_id, 796806000, 7)
,(@time_zone_id, 814946400, 6)
,(@time_zone_id, 828860400, 7)
,(@time_zone_id, 846396000, 6)
,(@time_zone_id, 860310000, 7)
,(@time_zone_id, 877845600, 6)
,(@time_zone_id, 891759600, 7)
,(@time_zone_id, 909295200, 6)
,(@time_zone_id, 923209200, 7)
,(@time_zone_id, 941349600, 6)
,(@time_zone_id, 954658800, 7)
,(@time_zone_id, 972799200, 6)
,(@time_zone_id, 986108400, 7)
,(@time_zone_id, 1004248800, 6)
,(@time_zone_id, 1018162800, 7)
,(@time_zone_id, 1035698400, 6)
,(@time_zone_id, 1049612400, 7)
,(@time_zone_id, 1067148000, 6)
,(@time_zone_id, 1081062000, 7)
,(@time_zone_id, 1099202400, 6)
,(@time_zone_id, 1112511600, 7)
,(@time_zone_id, 1130652000, 6)
,(@time_zone_id, 1143961200, 7)
,(@time_zone_id, 1162101600, 6)
,(@time_zone_id, 1173596400, 7)
,(@time_zone_id, 1194156000, 6)
,(@time_zone_id, 1205046000, 7)
,(@time_zone_id, 1225605600, 6)
,(@time_zone_id, 1236495600, 7)
,(@time_zone_id, 1257055200, 6)
,(@time_zone_id, 1268550000, 7)
,(@time_zone_id, 1289109600, 6)
,(@time_zone_id, 1299999600, 7)
,(@time_zone_id, 1320559200, 6)
,(@time_zone_id, 1331449200, 7)
,(@time_zone_id, 1352008800, 6)
,(@time_zone_id, 1362898800, 7)
,(@time_zone_id, 1383458400, 6)
,(@time_zone_id, 1394348400, 7)
,(@time_zone_id, 1414908000, 6)
,(@time_zone_id, 1425798000, 7)
,(@time_zone_id, 1446357600, 6)
,(@time_zone_id, 1457852400, 7)
,(@time_zone_id, 1478412000, 6)
,(@time_zone_id, 1489302000, 7)
,(@time_zone_id, 1509861600, 6)
,(@time_zone_id, 1520751600, 7)
,(@time_zone_id, 1541311200, 6)
,(@time_zone_id, 1552201200, 7)
,(@time_zone_id, 1572760800, 6)
,(@time_zone_id, 1583650800, 7)
,(@time_zone_id, 1604210400, 6)
,(@time_zone_id, 1615705200, 7)
,(@time_zone_id, 1636264800, 6)
,(@time_zone_id, 1647154800, 7)
,(@time_zone_id, 1667714400, 6)
,(@time_zone_id, 1678604400, 7)
,(@time_zone_id, 1699164000, 6)
,(@time_zone_id, 1710054000, 7)
,(@time_zone_id, 1730613600, 6)
,(@time_zone_id, 1741503600, 7)
,(@time_zone_id, 1762063200, 6)
,(@time_zone_id, 1772953200, 7)
,(@time_zone_id, 1793512800, 6)
,(@time_zone_id, 1805007600, 7)
,(@time_zone_id, 1825567200, 6)
,(@time_zone_id, 1836457200, 7)
,(@time_zone_id, 1857016800, 6)
,(@time_zone_id, 1867906800, 7)
,(@time_zone_id, 1888466400, 6)
,(@time_zone_id, 1899356400, 7)
,(@time_zone_id, 1919916000, 6)
,(@time_zone_id, 1930806000, 7)
,(@time_zone_id, 1951365600, 6)
,(@time_zone_id, 1962860400, 7)
,(@time_zone_id, 1983420000, 6)
,(@time_zone_id, 1994310000, 7)
,(@time_zone_id, 2014869600, 6)
,(@time_zone_id, 2025759600, 7)
,(@time_zone_id, 2046319200, 6)
,(@time_zone_id, 2057209200, 7)
,(@time_zone_id, 2077768800, 6)
,(@time_zone_id, 2088658800, 7)
,(@time_zone_id, 2109218400, 6)
,(@time_zone_id, 2120108400, 7)
,(@time_zone_id, 2140668000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20582, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 0, 'CST')
,(@time_zone_id, 4, -18000, 1, 'CWT')
,(@time_zone_id, 5, -18000, 1, 'CPT')
,(@time_zone_id, 6, -18000, 0, 'EST')
,(@time_zone_id, 7, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Kentucky/Monticello', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -52934400, 1)
,(@time_zone_id, -37213200, 2)
,(@time_zone_id, -21484800, 1)
,(@time_zone_id, -5763600, 2)
,(@time_zone_id, 9964800, 1)
,(@time_zone_id, 25686000, 2)
,(@time_zone_id, 41414400, 1)
,(@time_zone_id, 57740400, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 126691200, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 162374400, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 2)
,(@time_zone_id, 702460800, 1)
,(@time_zone_id, 719996400, 2)
,(@time_zone_id, 733910400, 1)
,(@time_zone_id, 752050800, 2)
,(@time_zone_id, 765360000, 1)
,(@time_zone_id, 783500400, 2)
,(@time_zone_id, 796809600, 1)
,(@time_zone_id, 814950000, 2)
,(@time_zone_id, 828864000, 1)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 1)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 1)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 1)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 1)
,(@time_zone_id, 972802800, 7)
,(@time_zone_id, 986108400, 6)
,(@time_zone_id, 1004248800, 7)
,(@time_zone_id, 1018162800, 6)
,(@time_zone_id, 1035698400, 7)
,(@time_zone_id, 1049612400, 6)
,(@time_zone_id, 1067148000, 7)
,(@time_zone_id, 1081062000, 6)
,(@time_zone_id, 1099202400, 7)
,(@time_zone_id, 1112511600, 6)
,(@time_zone_id, 1130652000, 7)
,(@time_zone_id, 1143961200, 6)
,(@time_zone_id, 1162101600, 7)
,(@time_zone_id, 1173596400, 6)
,(@time_zone_id, 1194156000, 7)
,(@time_zone_id, 1205046000, 6)
,(@time_zone_id, 1225605600, 7)
,(@time_zone_id, 1236495600, 6)
,(@time_zone_id, 1257055200, 7)
,(@time_zone_id, 1268550000, 6)
,(@time_zone_id, 1289109600, 7)
,(@time_zone_id, 1299999600, 6)
,(@time_zone_id, 1320559200, 7)
,(@time_zone_id, 1331449200, 6)
,(@time_zone_id, 1352008800, 7)
,(@time_zone_id, 1362898800, 6)
,(@time_zone_id, 1383458400, 7)
,(@time_zone_id, 1394348400, 6)
,(@time_zone_id, 1414908000, 7)
,(@time_zone_id, 1425798000, 6)
,(@time_zone_id, 1446357600, 7)
,(@time_zone_id, 1457852400, 6)
,(@time_zone_id, 1478412000, 7)
,(@time_zone_id, 1489302000, 6)
,(@time_zone_id, 1509861600, 7)
,(@time_zone_id, 1520751600, 6)
,(@time_zone_id, 1541311200, 7)
,(@time_zone_id, 1552201200, 6)
,(@time_zone_id, 1572760800, 7)
,(@time_zone_id, 1583650800, 6)
,(@time_zone_id, 1604210400, 7)
,(@time_zone_id, 1615705200, 6)
,(@time_zone_id, 1636264800, 7)
,(@time_zone_id, 1647154800, 6)
,(@time_zone_id, 1667714400, 7)
,(@time_zone_id, 1678604400, 6)
,(@time_zone_id, 1699164000, 7)
,(@time_zone_id, 1710054000, 6)
,(@time_zone_id, 1730613600, 7)
,(@time_zone_id, 1741503600, 6)
,(@time_zone_id, 1762063200, 7)
,(@time_zone_id, 1772953200, 6)
,(@time_zone_id, 1793512800, 7)
,(@time_zone_id, 1805007600, 6)
,(@time_zone_id, 1825567200, 7)
,(@time_zone_id, 1836457200, 6)
,(@time_zone_id, 1857016800, 7)
,(@time_zone_id, 1867906800, 6)
,(@time_zone_id, 1888466400, 7)
,(@time_zone_id, 1899356400, 6)
,(@time_zone_id, 1919916000, 7)
,(@time_zone_id, 1930806000, 6)
,(@time_zone_id, 1951365600, 7)
,(@time_zone_id, 1962860400, 6)
,(@time_zone_id, 1983420000, 7)
,(@time_zone_id, 1994310000, 6)
,(@time_zone_id, 2014869600, 7)
,(@time_zone_id, 2025759600, 6)
,(@time_zone_id, 2046319200, 7)
,(@time_zone_id, 2057209200, 6)
,(@time_zone_id, 2077768800, 7)
,(@time_zone_id, 2088658800, 6)
,(@time_zone_id, 2109218400, 7)
,(@time_zone_id, 2120108400, 6)
,(@time_zone_id, 2140668000, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20364, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -14400, 1, 'EDT')
,(@time_zone_id, 7, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Kralendijk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1826738653, 1)
,(@time_zone_id, -157750200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16547, 0, 'LMT')
,(@time_zone_id, 1, -16200, 0, '-0430')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/La_Paz', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1205954844, 2)
,(@time_zone_id, -1192307244, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16356, 0, 'LMT')
,(@time_zone_id, 1, -16356, 0, 'CMT')
,(@time_zone_id, 2, -12756, 1, 'BST')
,(@time_zone_id, 3, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Lima', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1938538284, 3)
,(@time_zone_id, -1009825200, 2)
,(@time_zone_id, -1002052800, 3)
,(@time_zone_id, -986756400, 2)
,(@time_zone_id, -971035200, 3)
,(@time_zone_id, -955306800, 2)
,(@time_zone_id, -939585600, 3)
,(@time_zone_id, 504939600, 2)
,(@time_zone_id, 512712000, 3)
,(@time_zone_id, 536475600, 2)
,(@time_zone_id, 544248000, 3)
,(@time_zone_id, 631170000, 2)
,(@time_zone_id, 638942400, 3)
,(@time_zone_id, 757400400, 2)
,(@time_zone_id, 765172800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -18492, 0, 'LMT')
,(@time_zone_id, 1, -18516, 0, 'LMT')
,(@time_zone_id, 2, -14400, 1, '-04')
,(@time_zone_id, 3, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Los_Angeles', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633269600, 1)
,(@time_zone_id, -1615129200, 2)
,(@time_zone_id, -1601820000, 1)
,(@time_zone_id, -1583679600, 2)
,(@time_zone_id, -880207200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765385200, 2)
,(@time_zone_id, -687967140, 1)
,(@time_zone_id, -662655600, 2)
,(@time_zone_id, -620838000, 1)
,(@time_zone_id, -608137200, 2)
,(@time_zone_id, -589388400, 1)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557938800, 1)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -526489200, 1)
,(@time_zone_id, -513183600, 2)
,(@time_zone_id, -495039600, 1)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463590000, 1)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431535600, 1)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400086000, 1)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368636400, 1)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337186800, 1)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305737200, 1)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, -273682800, 1)
,(@time_zone_id, -260982000, 2)
,(@time_zone_id, -242233200, 1)
,(@time_zone_id, -226508400, 2)
,(@time_zone_id, -210783600, 1)
,(@time_zone_id, -195058800, 2)
,(@time_zone_id, -179334000, 1)
,(@time_zone_id, -163609200, 2)
,(@time_zone_id, -147884400, 1)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, -116434800, 1)
,(@time_zone_id, -100105200, 2)
,(@time_zone_id, -84376800, 1)
,(@time_zone_id, -68655600, 2)
,(@time_zone_id, -52927200, 1)
,(@time_zone_id, -37206000, 2)
,(@time_zone_id, -21477600, 1)
,(@time_zone_id, -5756400, 2)
,(@time_zone_id, 9972000, 1)
,(@time_zone_id, 25693200, 2)
,(@time_zone_id, 41421600, 1)
,(@time_zone_id, 57747600, 2)
,(@time_zone_id, 73476000, 1)
,(@time_zone_id, 89197200, 2)
,(@time_zone_id, 104925600, 1)
,(@time_zone_id, 120646800, 2)
,(@time_zone_id, 126698400, 1)
,(@time_zone_id, 152096400, 2)
,(@time_zone_id, 162381600, 1)
,(@time_zone_id, 183546000, 2)
,(@time_zone_id, 199274400, 1)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 1)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 1)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 1)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 1)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 1)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 1)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 1)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 1)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 1)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 1)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 1)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 1)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 1)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 1)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 1)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 1)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 1)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 1)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 1)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 1)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 1)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 1)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 1)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 1)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 1)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 1)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 1)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 1)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 1)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 1)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1173607200, 1)
,(@time_zone_id, 1194166800, 2)
,(@time_zone_id, 1205056800, 1)
,(@time_zone_id, 1225616400, 2)
,(@time_zone_id, 1236506400, 1)
,(@time_zone_id, 1257066000, 2)
,(@time_zone_id, 1268560800, 1)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 1)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 1)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 1)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 1)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 1)
,(@time_zone_id, 1446368400, 2)
,(@time_zone_id, 1457863200, 1)
,(@time_zone_id, 1478422800, 2)
,(@time_zone_id, 1489312800, 1)
,(@time_zone_id, 1509872400, 2)
,(@time_zone_id, 1520762400, 1)
,(@time_zone_id, 1541322000, 2)
,(@time_zone_id, 1552212000, 1)
,(@time_zone_id, 1572771600, 2)
,(@time_zone_id, 1583661600, 1)
,(@time_zone_id, 1604221200, 2)
,(@time_zone_id, 1615716000, 1)
,(@time_zone_id, 1636275600, 2)
,(@time_zone_id, 1647165600, 1)
,(@time_zone_id, 1667725200, 2)
,(@time_zone_id, 1678615200, 1)
,(@time_zone_id, 1699174800, 2)
,(@time_zone_id, 1710064800, 1)
,(@time_zone_id, 1730624400, 2)
,(@time_zone_id, 1741514400, 1)
,(@time_zone_id, 1762074000, 2)
,(@time_zone_id, 1772964000, 1)
,(@time_zone_id, 1793523600, 2)
,(@time_zone_id, 1805018400, 1)
,(@time_zone_id, 1825578000, 2)
,(@time_zone_id, 1836468000, 1)
,(@time_zone_id, 1857027600, 2)
,(@time_zone_id, 1867917600, 1)
,(@time_zone_id, 1888477200, 2)
,(@time_zone_id, 1899367200, 1)
,(@time_zone_id, 1919926800, 2)
,(@time_zone_id, 1930816800, 1)
,(@time_zone_id, 1951376400, 2)
,(@time_zone_id, 1962871200, 1)
,(@time_zone_id, 1983430800, 2)
,(@time_zone_id, 1994320800, 1)
,(@time_zone_id, 2014880400, 2)
,(@time_zone_id, 2025770400, 1)
,(@time_zone_id, 2046330000, 2)
,(@time_zone_id, 2057220000, 1)
,(@time_zone_id, 2077779600, 2)
,(@time_zone_id, 2088669600, 1)
,(@time_zone_id, 2109229200, 2)
,(@time_zone_id, 2120119200, 1)
,(@time_zone_id, 2140678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28378, 0, 'LMT')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 1, 'PWT')
,(@time_zone_id, 4, -25200, 1, 'PPT')
,(@time_zone_id, 5, -28800, 0, 'PST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Lower_Princes', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1826738653, 1)
,(@time_zone_id, -157750200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16547, 0, 'LMT')
,(@time_zone_id, 1, -16200, 0, '-0430')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Maceio', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767217028, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 813726000, 1)
,(@time_zone_id, 824004000, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 972180000, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -8572, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Managua', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1121105688, 2)
,(@time_zone_id, 105084000, 3)
,(@time_zone_id, 161758800, 2)
,(@time_zone_id, 290584800, 4)
,(@time_zone_id, 299134800, 2)
,(@time_zone_id, 322034400, 4)
,(@time_zone_id, 330584400, 2)
,(@time_zone_id, 694260000, 3)
,(@time_zone_id, 717310800, 2)
,(@time_zone_id, 725868000, 3)
,(@time_zone_id, 852094800, 2)
,(@time_zone_id, 1113112800, 4)
,(@time_zone_id, 1128229200, 2)
,(@time_zone_id, 1146384000, 4)
,(@time_zone_id, 1159682400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20708, 0, 'LMT')
,(@time_zone_id, 1, -20712, 0, 'MMT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -18000, 1, 'CDT')
,(@time_zone_id, 5, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Manaus', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767211196, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
,(@time_zone_id, 750830400, 1)
,(@time_zone_id, 761713200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14404, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Marigot', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098836, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14764, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Martinique', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1851537340, 2)
,(@time_zone_id, 323841600, 3)
,(@time_zone_id, 338958000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14660, 0, 'LMT')
,(@time_zone_id, 1, -14660, 0, 'FFMT')
,(@time_zone_id, 2, -14400, 0, 'AST')
,(@time_zone_id, 3, -10800, 1, 'ADT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Matamoros', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514743200, 1)
,(@time_zone_id, 576057600, 2)
,(@time_zone_id, 594198000, 3)
,(@time_zone_id, 828864000, 2)
,(@time_zone_id, 846399600, 3)
,(@time_zone_id, 860313600, 2)
,(@time_zone_id, 877849200, 3)
,(@time_zone_id, 891763200, 2)
,(@time_zone_id, 909298800, 3)
,(@time_zone_id, 923212800, 2)
,(@time_zone_id, 941353200, 3)
,(@time_zone_id, 954662400, 2)
,(@time_zone_id, 972802800, 3)
,(@time_zone_id, 989136000, 2)
,(@time_zone_id, 1001833200, 3)
,(@time_zone_id, 1018166400, 2)
,(@time_zone_id, 1035702000, 3)
,(@time_zone_id, 1049616000, 2)
,(@time_zone_id, 1067151600, 3)
,(@time_zone_id, 1081065600, 2)
,(@time_zone_id, 1099206000, 3)
,(@time_zone_id, 1112515200, 2)
,(@time_zone_id, 1130655600, 3)
,(@time_zone_id, 1143964800, 2)
,(@time_zone_id, 1162105200, 3)
,(@time_zone_id, 1175414400, 2)
,(@time_zone_id, 1193554800, 3)
,(@time_zone_id, 1207468800, 2)
,(@time_zone_id, 1225004400, 3)
,(@time_zone_id, 1238918400, 2)
,(@time_zone_id, 1256454000, 3)
,(@time_zone_id, 1268553600, 2)
,(@time_zone_id, 1289113200, 3)
,(@time_zone_id, 1300003200, 2)
,(@time_zone_id, 1320562800, 3)
,(@time_zone_id, 1331452800, 2)
,(@time_zone_id, 1352012400, 3)
,(@time_zone_id, 1362902400, 2)
,(@time_zone_id, 1383462000, 3)
,(@time_zone_id, 1394352000, 2)
,(@time_zone_id, 1414911600, 3)
,(@time_zone_id, 1425801600, 2)
,(@time_zone_id, 1446361200, 3)
,(@time_zone_id, 1457856000, 2)
,(@time_zone_id, 1478415600, 3)
,(@time_zone_id, 1489305600, 2)
,(@time_zone_id, 1509865200, 3)
,(@time_zone_id, 1520755200, 2)
,(@time_zone_id, 1541314800, 3)
,(@time_zone_id, 1552204800, 2)
,(@time_zone_id, 1572764400, 3)
,(@time_zone_id, 1583654400, 2)
,(@time_zone_id, 1604214000, 3)
,(@time_zone_id, 1615708800, 2)
,(@time_zone_id, 1636268400, 3)
,(@time_zone_id, 1647158400, 2)
,(@time_zone_id, 1667718000, 3)
,(@time_zone_id, 1678608000, 2)
,(@time_zone_id, 1699167600, 3)
,(@time_zone_id, 1710057600, 2)
,(@time_zone_id, 1730617200, 3)
,(@time_zone_id, 1741507200, 2)
,(@time_zone_id, 1762066800, 3)
,(@time_zone_id, 1772956800, 2)
,(@time_zone_id, 1793516400, 3)
,(@time_zone_id, 1805011200, 2)
,(@time_zone_id, 1825570800, 3)
,(@time_zone_id, 1836460800, 2)
,(@time_zone_id, 1857020400, 3)
,(@time_zone_id, 1867910400, 2)
,(@time_zone_id, 1888470000, 3)
,(@time_zone_id, 1899360000, 2)
,(@time_zone_id, 1919919600, 3)
,(@time_zone_id, 1930809600, 2)
,(@time_zone_id, 1951369200, 3)
,(@time_zone_id, 1962864000, 2)
,(@time_zone_id, 1983423600, 3)
,(@time_zone_id, 1994313600, 2)
,(@time_zone_id, 2014873200, 3)
,(@time_zone_id, 2025763200, 2)
,(@time_zone_id, 2046322800, 3)
,(@time_zone_id, 2057212800, 2)
,(@time_zone_id, 2077772400, 3)
,(@time_zone_id, 2088662400, 2)
,(@time_zone_id, 2109222000, 3)
,(@time_zone_id, 2120112000, 2)
,(@time_zone_id, 2140671600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -23400, 0, 'LMT')
,(@time_zone_id, 1, -21600, 0, 'CST')
,(@time_zone_id, 2, -18000, 1, 'CDT')
,(@time_zone_id, 3, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Mazatlan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, -873828000, 4)
,(@time_zone_id, 828867600, 3)
,(@time_zone_id, 846403200, 4)
,(@time_zone_id, 860317200, 3)
,(@time_zone_id, 877852800, 4)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
,(@time_zone_id, 923216400, 3)
,(@time_zone_id, 941356800, 4)
,(@time_zone_id, 954666000, 3)
,(@time_zone_id, 972806400, 4)
,(@time_zone_id, 989139600, 3)
,(@time_zone_id, 1001836800, 4)
,(@time_zone_id, 1018170000, 3)
,(@time_zone_id, 1035705600, 4)
,(@time_zone_id, 1049619600, 3)
,(@time_zone_id, 1067155200, 4)
,(@time_zone_id, 1081069200, 3)
,(@time_zone_id, 1099209600, 4)
,(@time_zone_id, 1112518800, 3)
,(@time_zone_id, 1130659200, 4)
,(@time_zone_id, 1143968400, 3)
,(@time_zone_id, 1162108800, 4)
,(@time_zone_id, 1175418000, 3)
,(@time_zone_id, 1193558400, 4)
,(@time_zone_id, 1207472400, 3)
,(@time_zone_id, 1225008000, 4)
,(@time_zone_id, 1238922000, 3)
,(@time_zone_id, 1256457600, 4)
,(@time_zone_id, 1270371600, 3)
,(@time_zone_id, 1288512000, 4)
,(@time_zone_id, 1301821200, 3)
,(@time_zone_id, 1319961600, 4)
,(@time_zone_id, 1333270800, 3)
,(@time_zone_id, 1351411200, 4)
,(@time_zone_id, 1365325200, 3)
,(@time_zone_id, 1382860800, 4)
,(@time_zone_id, 1396774800, 3)
,(@time_zone_id, 1414310400, 4)
,(@time_zone_id, 1428224400, 3)
,(@time_zone_id, 1445760000, 4)
,(@time_zone_id, 1459674000, 3)
,(@time_zone_id, 1477814400, 4)
,(@time_zone_id, 1491123600, 3)
,(@time_zone_id, 1509264000, 4)
,(@time_zone_id, 1522573200, 3)
,(@time_zone_id, 1540713600, 4)
,(@time_zone_id, 1554627600, 3)
,(@time_zone_id, 1572163200, 4)
,(@time_zone_id, 1586077200, 3)
,(@time_zone_id, 1603612800, 4)
,(@time_zone_id, 1617526800, 3)
,(@time_zone_id, 1635667200, 4)
,(@time_zone_id, 1648976400, 3)
,(@time_zone_id, 1667116800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25540, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Menominee', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1633276800, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1601827200, 1)
,(@time_zone_id, -1583686800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -747244800, 1)
,(@time_zone_id, -733942800, 2)
,(@time_zone_id, -116438400, 1)
,(@time_zone_id, -100112400, 2)
,(@time_zone_id, -21484800, 5)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 126691200, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 162374400, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 2)
,(@time_zone_id, 702460800, 1)
,(@time_zone_id, 719996400, 2)
,(@time_zone_id, 733910400, 1)
,(@time_zone_id, 752050800, 2)
,(@time_zone_id, 765360000, 1)
,(@time_zone_id, 783500400, 2)
,(@time_zone_id, 796809600, 1)
,(@time_zone_id, 814950000, 2)
,(@time_zone_id, 828864000, 1)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 1)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 1)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 1)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 1)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 986112000, 1)
,(@time_zone_id, 1004252400, 2)
,(@time_zone_id, 1018166400, 1)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 1)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 1)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 1)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21027, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 0, 'EST')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Merida', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514743200, 1)
,(@time_zone_id, 378201600, 2)
,(@time_zone_id, 405068400, 4)
,(@time_zone_id, 828864000, 3)
,(@time_zone_id, 846399600, 4)
,(@time_zone_id, 860313600, 3)
,(@time_zone_id, 877849200, 4)
,(@time_zone_id, 891763200, 3)
,(@time_zone_id, 909298800, 4)
,(@time_zone_id, 923212800, 3)
,(@time_zone_id, 941353200, 4)
,(@time_zone_id, 954662400, 3)
,(@time_zone_id, 972802800, 4)
,(@time_zone_id, 989136000, 3)
,(@time_zone_id, 1001833200, 4)
,(@time_zone_id, 1018166400, 3)
,(@time_zone_id, 1035702000, 4)
,(@time_zone_id, 1049616000, 3)
,(@time_zone_id, 1067151600, 4)
,(@time_zone_id, 1081065600, 3)
,(@time_zone_id, 1099206000, 4)
,(@time_zone_id, 1112515200, 3)
,(@time_zone_id, 1130655600, 4)
,(@time_zone_id, 1143964800, 3)
,(@time_zone_id, 1162105200, 4)
,(@time_zone_id, 1175414400, 3)
,(@time_zone_id, 1193554800, 4)
,(@time_zone_id, 1207468800, 3)
,(@time_zone_id, 1225004400, 4)
,(@time_zone_id, 1238918400, 3)
,(@time_zone_id, 1256454000, 4)
,(@time_zone_id, 1270368000, 3)
,(@time_zone_id, 1288508400, 4)
,(@time_zone_id, 1301817600, 3)
,(@time_zone_id, 1319958000, 4)
,(@time_zone_id, 1333267200, 3)
,(@time_zone_id, 1351407600, 4)
,(@time_zone_id, 1365321600, 3)
,(@time_zone_id, 1382857200, 4)
,(@time_zone_id, 1396771200, 3)
,(@time_zone_id, 1414306800, 4)
,(@time_zone_id, 1428220800, 3)
,(@time_zone_id, 1445756400, 4)
,(@time_zone_id, 1459670400, 3)
,(@time_zone_id, 1477810800, 4)
,(@time_zone_id, 1491120000, 3)
,(@time_zone_id, 1509260400, 4)
,(@time_zone_id, 1522569600, 3)
,(@time_zone_id, 1540710000, 4)
,(@time_zone_id, 1554624000, 3)
,(@time_zone_id, 1572159600, 4)
,(@time_zone_id, 1586073600, 3)
,(@time_zone_id, 1603609200, 4)
,(@time_zone_id, 1617523200, 3)
,(@time_zone_id, 1635663600, 4)
,(@time_zone_id, 1648972800, 3)
,(@time_zone_id, 1667113200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21508, 0, 'LMT')
,(@time_zone_id, 1, -21600, 0, 'CST')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -18000, 1, 'CDT')
,(@time_zone_id, 4, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Metlakatla', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880207200, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765385200, 1)
,(@time_zone_id, -21477600, 4)
,(@time_zone_id, -5756400, 1)
,(@time_zone_id, 9972000, 4)
,(@time_zone_id, 25693200, 1)
,(@time_zone_id, 41421600, 4)
,(@time_zone_id, 57747600, 1)
,(@time_zone_id, 73476000, 4)
,(@time_zone_id, 89197200, 1)
,(@time_zone_id, 104925600, 4)
,(@time_zone_id, 120646800, 1)
,(@time_zone_id, 126698400, 4)
,(@time_zone_id, 152096400, 1)
,(@time_zone_id, 162381600, 4)
,(@time_zone_id, 183546000, 1)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 1)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 1)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 1)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 1)
,(@time_zone_id, 325677600, 4)
,(@time_zone_id, 341398800, 1)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 1)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 1)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 1)
,(@time_zone_id, 1446372000, 5)
,(@time_zone_id, 1457866800, 6)
,(@time_zone_id, 1478426400, 5)
,(@time_zone_id, 1489316400, 6)
,(@time_zone_id, 1509876000, 5)
,(@time_zone_id, 1520766000, 6)
,(@time_zone_id, 1541325600, 1)
,(@time_zone_id, 1547978400, 5)
,(@time_zone_id, 1552215600, 6)
,(@time_zone_id, 1572775200, 5)
,(@time_zone_id, 1583665200, 6)
,(@time_zone_id, 1604224800, 5)
,(@time_zone_id, 1615719600, 6)
,(@time_zone_id, 1636279200, 5)
,(@time_zone_id, 1647169200, 6)
,(@time_zone_id, 1667728800, 5)
,(@time_zone_id, 1678618800, 6)
,(@time_zone_id, 1699178400, 5)
,(@time_zone_id, 1710068400, 6)
,(@time_zone_id, 1730628000, 5)
,(@time_zone_id, 1741518000, 6)
,(@time_zone_id, 1762077600, 5)
,(@time_zone_id, 1772967600, 6)
,(@time_zone_id, 1793527200, 5)
,(@time_zone_id, 1805022000, 6)
,(@time_zone_id, 1825581600, 5)
,(@time_zone_id, 1836471600, 6)
,(@time_zone_id, 1857031200, 5)
,(@time_zone_id, 1867921200, 6)
,(@time_zone_id, 1888480800, 5)
,(@time_zone_id, 1899370800, 6)
,(@time_zone_id, 1919930400, 5)
,(@time_zone_id, 1930820400, 6)
,(@time_zone_id, 1951380000, 5)
,(@time_zone_id, 1962874800, 6)
,(@time_zone_id, 1983434400, 5)
,(@time_zone_id, 1994324400, 6)
,(@time_zone_id, 2014884000, 5)
,(@time_zone_id, 2025774000, 6)
,(@time_zone_id, 2046333600, 5)
,(@time_zone_id, 2057223600, 6)
,(@time_zone_id, 2077783200, 5)
,(@time_zone_id, 2088673200, 6)
,(@time_zone_id, 2109232800, 5)
,(@time_zone_id, 2120122800, 6)
,(@time_zone_id, 2140682400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 54822, 0, 'LMT')
,(@time_zone_id, 1, -28800, 0, 'PST')
,(@time_zone_id, 2, -25200, 1, 'PWT')
,(@time_zone_id, 3, -25200, 1, 'PPT')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -32400, 0, 'AKST')
,(@time_zone_id, 6, -28800, 1, 'AKDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Mexico_City', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, -975261600, 5)
,(@time_zone_id, -963169200, 2)
,(@time_zone_id, -917114400, 5)
,(@time_zone_id, -907354800, 2)
,(@time_zone_id, -821901600, 6)
,(@time_zone_id, -810068400, 2)
,(@time_zone_id, -627501600, 5)
,(@time_zone_id, -612990000, 2)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 5)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 5)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 5)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 989136000, 5)
,(@time_zone_id, 1001833200, 2)
,(@time_zone_id, 1018166400, 5)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 5)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 5)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 5)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 5)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1175414400, 5)
,(@time_zone_id, 1193554800, 2)
,(@time_zone_id, 1207468800, 5)
,(@time_zone_id, 1225004400, 2)
,(@time_zone_id, 1238918400, 5)
,(@time_zone_id, 1256454000, 2)
,(@time_zone_id, 1270368000, 5)
,(@time_zone_id, 1288508400, 2)
,(@time_zone_id, 1301817600, 5)
,(@time_zone_id, 1319958000, 2)
,(@time_zone_id, 1333267200, 5)
,(@time_zone_id, 1351407600, 2)
,(@time_zone_id, 1365321600, 5)
,(@time_zone_id, 1382857200, 2)
,(@time_zone_id, 1396771200, 5)
,(@time_zone_id, 1414306800, 2)
,(@time_zone_id, 1428220800, 5)
,(@time_zone_id, 1445756400, 2)
,(@time_zone_id, 1459670400, 5)
,(@time_zone_id, 1477810800, 2)
,(@time_zone_id, 1491120000, 5)
,(@time_zone_id, 1509260400, 2)
,(@time_zone_id, 1522569600, 5)
,(@time_zone_id, 1540710000, 2)
,(@time_zone_id, 1554624000, 5)
,(@time_zone_id, 1572159600, 2)
,(@time_zone_id, 1586073600, 5)
,(@time_zone_id, 1603609200, 2)
,(@time_zone_id, 1617523200, 5)
,(@time_zone_id, 1635663600, 2)
,(@time_zone_id, 1648972800, 5)
,(@time_zone_id, 1667113200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -23796, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -18000, 1, 'CWT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Miquelon', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1847650520, 1)
,(@time_zone_id, 326001600, 2)
,(@time_zone_id, 544597200, 3)
,(@time_zone_id, 562132800, 2)
,(@time_zone_id, 576046800, 3)
,(@time_zone_id, 594187200, 2)
,(@time_zone_id, 607496400, 3)
,(@time_zone_id, 625636800, 2)
,(@time_zone_id, 638946000, 3)
,(@time_zone_id, 657086400, 2)
,(@time_zone_id, 671000400, 3)
,(@time_zone_id, 688536000, 2)
,(@time_zone_id, 702450000, 3)
,(@time_zone_id, 719985600, 2)
,(@time_zone_id, 733899600, 3)
,(@time_zone_id, 752040000, 2)
,(@time_zone_id, 765349200, 3)
,(@time_zone_id, 783489600, 2)
,(@time_zone_id, 796798800, 3)
,(@time_zone_id, 814939200, 2)
,(@time_zone_id, 828853200, 3)
,(@time_zone_id, 846388800, 2)
,(@time_zone_id, 860302800, 3)
,(@time_zone_id, 877838400, 2)
,(@time_zone_id, 891752400, 3)
,(@time_zone_id, 909288000, 2)
,(@time_zone_id, 923202000, 3)
,(@time_zone_id, 941342400, 2)
,(@time_zone_id, 954651600, 3)
,(@time_zone_id, 972792000, 2)
,(@time_zone_id, 986101200, 3)
,(@time_zone_id, 1004241600, 2)
,(@time_zone_id, 1018155600, 3)
,(@time_zone_id, 1035691200, 2)
,(@time_zone_id, 1049605200, 3)
,(@time_zone_id, 1067140800, 2)
,(@time_zone_id, 1081054800, 3)
,(@time_zone_id, 1099195200, 2)
,(@time_zone_id, 1112504400, 3)
,(@time_zone_id, 1130644800, 2)
,(@time_zone_id, 1143954000, 3)
,(@time_zone_id, 1162094400, 2)
,(@time_zone_id, 1173589200, 3)
,(@time_zone_id, 1194148800, 2)
,(@time_zone_id, 1205038800, 3)
,(@time_zone_id, 1225598400, 2)
,(@time_zone_id, 1236488400, 3)
,(@time_zone_id, 1257048000, 2)
,(@time_zone_id, 1268542800, 3)
,(@time_zone_id, 1289102400, 2)
,(@time_zone_id, 1299992400, 3)
,(@time_zone_id, 1320552000, 2)
,(@time_zone_id, 1331442000, 3)
,(@time_zone_id, 1352001600, 2)
,(@time_zone_id, 1362891600, 3)
,(@time_zone_id, 1383451200, 2)
,(@time_zone_id, 1394341200, 3)
,(@time_zone_id, 1414900800, 2)
,(@time_zone_id, 1425790800, 3)
,(@time_zone_id, 1446350400, 2)
,(@time_zone_id, 1457845200, 3)
,(@time_zone_id, 1478404800, 2)
,(@time_zone_id, 1489294800, 3)
,(@time_zone_id, 1509854400, 2)
,(@time_zone_id, 1520744400, 3)
,(@time_zone_id, 1541304000, 2)
,(@time_zone_id, 1552194000, 3)
,(@time_zone_id, 1572753600, 2)
,(@time_zone_id, 1583643600, 3)
,(@time_zone_id, 1604203200, 2)
,(@time_zone_id, 1615698000, 3)
,(@time_zone_id, 1636257600, 2)
,(@time_zone_id, 1647147600, 3)
,(@time_zone_id, 1667707200, 2)
,(@time_zone_id, 1678597200, 3)
,(@time_zone_id, 1699156800, 2)
,(@time_zone_id, 1710046800, 3)
,(@time_zone_id, 1730606400, 2)
,(@time_zone_id, 1741496400, 3)
,(@time_zone_id, 1762056000, 2)
,(@time_zone_id, 1772946000, 3)
,(@time_zone_id, 1793505600, 2)
,(@time_zone_id, 1805000400, 3)
,(@time_zone_id, 1825560000, 2)
,(@time_zone_id, 1836450000, 3)
,(@time_zone_id, 1857009600, 2)
,(@time_zone_id, 1867899600, 3)
,(@time_zone_id, 1888459200, 2)
,(@time_zone_id, 1899349200, 3)
,(@time_zone_id, 1919908800, 2)
,(@time_zone_id, 1930798800, 3)
,(@time_zone_id, 1951358400, 2)
,(@time_zone_id, 1962853200, 3)
,(@time_zone_id, 1983412800, 2)
,(@time_zone_id, 1994302800, 3)
,(@time_zone_id, 2014862400, 2)
,(@time_zone_id, 2025752400, 3)
,(@time_zone_id, 2046312000, 2)
,(@time_zone_id, 2057202000, 3)
,(@time_zone_id, 2077761600, 2)
,(@time_zone_id, 2088651600, 3)
,(@time_zone_id, 2109211200, 2)
,(@time_zone_id, 2120101200, 3)
,(@time_zone_id, 2140660800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13480, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
,(@time_zone_id, 2, -10800, 0, '-03')
,(@time_zone_id, 3, -7200, 1, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Moncton', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2131642800, 3)
,(@time_zone_id, -1632074400, 2)
,(@time_zone_id, -1615143600, 3)
,(@time_zone_id, -1153681200, 2)
,(@time_zone_id, -1145822400, 3)
,(@time_zone_id, -1122231600, 2)
,(@time_zone_id, -1114372800, 3)
,(@time_zone_id, -1090782000, 2)
,(@time_zone_id, -1082923200, 3)
,(@time_zone_id, -1059332400, 2)
,(@time_zone_id, -1051473600, 3)
,(@time_zone_id, -1027882800, 2)
,(@time_zone_id, -1020024000, 3)
,(@time_zone_id, -996433200, 2)
,(@time_zone_id, -988574400, 3)
,(@time_zone_id, -965674800, 2)
,(@time_zone_id, -955396800, 3)
,(@time_zone_id, -934743600, 2)
,(@time_zone_id, -923947200, 3)
,(@time_zone_id, -904503600, 2)
,(@time_zone_id, -891892800, 3)
,(@time_zone_id, -880221600, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765399600, 3)
,(@time_zone_id, -747252000, 2)
,(@time_zone_id, -733950000, 3)
,(@time_zone_id, -715802400, 2)
,(@time_zone_id, -702500400, 3)
,(@time_zone_id, -684352800, 2)
,(@time_zone_id, -671050800, 3)
,(@time_zone_id, -652903200, 2)
,(@time_zone_id, -639601200, 3)
,(@time_zone_id, -620848800, 2)
,(@time_zone_id, -608151600, 3)
,(@time_zone_id, -589399200, 2)
,(@time_zone_id, -576097200, 3)
,(@time_zone_id, -557949600, 2)
,(@time_zone_id, -544647600, 3)
,(@time_zone_id, -526500000, 2)
,(@time_zone_id, -513198000, 3)
,(@time_zone_id, -495050400, 2)
,(@time_zone_id, -481748400, 3)
,(@time_zone_id, -463600800, 2)
,(@time_zone_id, -450298800, 3)
,(@time_zone_id, -431546400, 2)
,(@time_zone_id, -418244400, 3)
,(@time_zone_id, -400096800, 2)
,(@time_zone_id, -384375600, 3)
,(@time_zone_id, -368647200, 2)
,(@time_zone_id, -352926000, 3)
,(@time_zone_id, -337197600, 2)
,(@time_zone_id, -321476400, 3)
,(@time_zone_id, -305748000, 2)
,(@time_zone_id, -289422000, 3)
,(@time_zone_id, -273693600, 2)
,(@time_zone_id, -257972400, 3)
,(@time_zone_id, -242244000, 2)
,(@time_zone_id, -226522800, 3)
,(@time_zone_id, -210794400, 2)
,(@time_zone_id, -195073200, 3)
,(@time_zone_id, -179344800, 2)
,(@time_zone_id, -163623600, 3)
,(@time_zone_id, -147895200, 2)
,(@time_zone_id, -131569200, 3)
,(@time_zone_id, -116445600, 2)
,(@time_zone_id, -100119600, 3)
,(@time_zone_id, -84391200, 2)
,(@time_zone_id, -68670000, 3)
,(@time_zone_id, -52941600, 2)
,(@time_zone_id, -37220400, 3)
,(@time_zone_id, -21492000, 2)
,(@time_zone_id, -5770800, 3)
,(@time_zone_id, 9957600, 2)
,(@time_zone_id, 25678800, 3)
,(@time_zone_id, 41407200, 2)
,(@time_zone_id, 57733200, 3)
,(@time_zone_id, 73461600, 2)
,(@time_zone_id, 89182800, 3)
,(@time_zone_id, 136360800, 2)
,(@time_zone_id, 152082000, 3)
,(@time_zone_id, 167810400, 2)
,(@time_zone_id, 183531600, 3)
,(@time_zone_id, 199260000, 2)
,(@time_zone_id, 215586000, 3)
,(@time_zone_id, 230709600, 2)
,(@time_zone_id, 247035600, 3)
,(@time_zone_id, 262764000, 2)
,(@time_zone_id, 278485200, 3)
,(@time_zone_id, 294213600, 2)
,(@time_zone_id, 309934800, 3)
,(@time_zone_id, 325663200, 2)
,(@time_zone_id, 341384400, 3)
,(@time_zone_id, 357112800, 2)
,(@time_zone_id, 372834000, 3)
,(@time_zone_id, 388562400, 2)
,(@time_zone_id, 404888400, 3)
,(@time_zone_id, 420012000, 2)
,(@time_zone_id, 436338000, 3)
,(@time_zone_id, 452066400, 2)
,(@time_zone_id, 467787600, 3)
,(@time_zone_id, 483516000, 2)
,(@time_zone_id, 499237200, 3)
,(@time_zone_id, 514965600, 2)
,(@time_zone_id, 530686800, 3)
,(@time_zone_id, 544600800, 2)
,(@time_zone_id, 562136400, 3)
,(@time_zone_id, 576050400, 2)
,(@time_zone_id, 594190800, 3)
,(@time_zone_id, 607500000, 2)
,(@time_zone_id, 625640400, 3)
,(@time_zone_id, 638949600, 2)
,(@time_zone_id, 657090000, 3)
,(@time_zone_id, 671004000, 2)
,(@time_zone_id, 688539600, 3)
,(@time_zone_id, 702453600, 2)
,(@time_zone_id, 719989200, 3)
,(@time_zone_id, 733896060, 2)
,(@time_zone_id, 752036460, 3)
,(@time_zone_id, 765345660, 2)
,(@time_zone_id, 783486060, 3)
,(@time_zone_id, 796795260, 2)
,(@time_zone_id, 814935660, 3)
,(@time_zone_id, 828849660, 2)
,(@time_zone_id, 846385260, 3)
,(@time_zone_id, 860299260, 2)
,(@time_zone_id, 877834860, 3)
,(@time_zone_id, 891748860, 2)
,(@time_zone_id, 909284460, 3)
,(@time_zone_id, 923198460, 2)
,(@time_zone_id, 941338860, 3)
,(@time_zone_id, 954648060, 2)
,(@time_zone_id, 972788460, 3)
,(@time_zone_id, 986097660, 2)
,(@time_zone_id, 1004238060, 3)
,(@time_zone_id, 1018152060, 2)
,(@time_zone_id, 1035687660, 3)
,(@time_zone_id, 1049601660, 2)
,(@time_zone_id, 1067137260, 3)
,(@time_zone_id, 1081051260, 2)
,(@time_zone_id, 1099191660, 3)
,(@time_zone_id, 1112500860, 2)
,(@time_zone_id, 1130641260, 3)
,(@time_zone_id, 1143950460, 2)
,(@time_zone_id, 1162090860, 3)
,(@time_zone_id, 1173592800, 2)
,(@time_zone_id, 1194152400, 3)
,(@time_zone_id, 1205042400, 2)
,(@time_zone_id, 1225602000, 3)
,(@time_zone_id, 1236492000, 2)
,(@time_zone_id, 1257051600, 3)
,(@time_zone_id, 1268546400, 2)
,(@time_zone_id, 1289106000, 3)
,(@time_zone_id, 1299996000, 2)
,(@time_zone_id, 1320555600, 3)
,(@time_zone_id, 1331445600, 2)
,(@time_zone_id, 1352005200, 3)
,(@time_zone_id, 1362895200, 2)
,(@time_zone_id, 1383454800, 3)
,(@time_zone_id, 1394344800, 2)
,(@time_zone_id, 1414904400, 3)
,(@time_zone_id, 1425794400, 2)
,(@time_zone_id, 1446354000, 3)
,(@time_zone_id, 1457848800, 2)
,(@time_zone_id, 1478408400, 3)
,(@time_zone_id, 1489298400, 2)
,(@time_zone_id, 1509858000, 3)
,(@time_zone_id, 1520748000, 2)
,(@time_zone_id, 1541307600, 3)
,(@time_zone_id, 1552197600, 2)
,(@time_zone_id, 1572757200, 3)
,(@time_zone_id, 1583647200, 2)
,(@time_zone_id, 1604206800, 3)
,(@time_zone_id, 1615701600, 2)
,(@time_zone_id, 1636261200, 3)
,(@time_zone_id, 1647151200, 2)
,(@time_zone_id, 1667710800, 3)
,(@time_zone_id, 1678600800, 2)
,(@time_zone_id, 1699160400, 3)
,(@time_zone_id, 1710050400, 2)
,(@time_zone_id, 1730610000, 3)
,(@time_zone_id, 1741500000, 2)
,(@time_zone_id, 1762059600, 3)
,(@time_zone_id, 1772949600, 2)
,(@time_zone_id, 1793509200, 3)
,(@time_zone_id, 1805004000, 2)
,(@time_zone_id, 1825563600, 3)
,(@time_zone_id, 1836453600, 2)
,(@time_zone_id, 1857013200, 3)
,(@time_zone_id, 1867903200, 2)
,(@time_zone_id, 1888462800, 3)
,(@time_zone_id, 1899352800, 2)
,(@time_zone_id, 1919912400, 3)
,(@time_zone_id, 1930802400, 2)
,(@time_zone_id, 1951362000, 3)
,(@time_zone_id, 1962856800, 2)
,(@time_zone_id, 1983416400, 3)
,(@time_zone_id, 1994306400, 2)
,(@time_zone_id, 2014866000, 3)
,(@time_zone_id, 2025756000, 2)
,(@time_zone_id, 2046315600, 3)
,(@time_zone_id, 2057205600, 2)
,(@time_zone_id, 2077765200, 3)
,(@time_zone_id, 2088655200, 2)
,(@time_zone_id, 2109214800, 3)
,(@time_zone_id, 2120104800, 2)
,(@time_zone_id, 2140664400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15548, 0, 'LMT')
,(@time_zone_id, 1, -18000, 0, 'EST')
,(@time_zone_id, 2, -10800, 1, 'ADT')
,(@time_zone_id, 3, -14400, 0, 'AST')
,(@time_zone_id, 4, -10800, 1, 'AWT')
,(@time_zone_id, 5, -10800, 1, 'APT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Monterrey', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514743200, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, 576057600, 5)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 5)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 5)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 5)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 989136000, 5)
,(@time_zone_id, 1001833200, 2)
,(@time_zone_id, 1018166400, 5)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 5)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 5)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 5)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 5)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1175414400, 5)
,(@time_zone_id, 1193554800, 2)
,(@time_zone_id, 1207468800, 5)
,(@time_zone_id, 1225004400, 2)
,(@time_zone_id, 1238918400, 5)
,(@time_zone_id, 1256454000, 2)
,(@time_zone_id, 1270368000, 5)
,(@time_zone_id, 1288508400, 2)
,(@time_zone_id, 1301817600, 5)
,(@time_zone_id, 1319958000, 2)
,(@time_zone_id, 1333267200, 5)
,(@time_zone_id, 1351407600, 2)
,(@time_zone_id, 1365321600, 5)
,(@time_zone_id, 1382857200, 2)
,(@time_zone_id, 1396771200, 5)
,(@time_zone_id, 1414306800, 2)
,(@time_zone_id, 1428220800, 5)
,(@time_zone_id, 1445756400, 2)
,(@time_zone_id, 1459670400, 5)
,(@time_zone_id, 1477810800, 2)
,(@time_zone_id, 1491120000, 5)
,(@time_zone_id, 1509260400, 2)
,(@time_zone_id, 1522569600, 5)
,(@time_zone_id, 1540710000, 2)
,(@time_zone_id, 1554624000, 5)
,(@time_zone_id, 1572159600, 2)
,(@time_zone_id, 1586073600, 5)
,(@time_zone_id, 1603609200, 2)
,(@time_zone_id, 1617523200, 5)
,(@time_zone_id, 1635663600, 2)
,(@time_zone_id, 1648972800, 5)
,(@time_zone_id, 1667113200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -24076, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Montevideo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1942690509, 1)
,(@time_zone_id, -1567455309, 2)
,(@time_zone_id, -1459627200, 4)
,(@time_zone_id, -1443819600, 3)
,(@time_zone_id, -1428006600, 4)
,(@time_zone_id, -1412283600, 3)
,(@time_zone_id, -1396470600, 4)
,(@time_zone_id, -1380747600, 3)
,(@time_zone_id, -1141590600, 4)
,(@time_zone_id, -1128286800, 3)
,(@time_zone_id, -1110141000, 4)
,(@time_zone_id, -1096837200, 3)
,(@time_zone_id, -1078691400, 4)
,(@time_zone_id, -1065387600, 3)
,(@time_zone_id, -1047241800, 4)
,(@time_zone_id, -1033938000, 3)
,(@time_zone_id, -1015187400, 4)
,(@time_zone_id, -1002488400, 3)
,(@time_zone_id, -983737800, 4)
,(@time_zone_id, -971038800, 3)
,(@time_zone_id, -954707400, 4)
,(@time_zone_id, -938984400, 3)
,(@time_zone_id, -920838600, 4)
,(@time_zone_id, -907534800, 3)
,(@time_zone_id, -896819400, 4)
,(@time_zone_id, -853621200, 6)
,(@time_zone_id, -845847000, 5)
,(@time_zone_id, -334789200, 6)
,(@time_zone_id, -319671000, 5)
,(@time_zone_id, -314226000, 7)
,(@time_zone_id, -309996000, 5)
,(@time_zone_id, -149720400, 7)
,(@time_zone_id, -134604000, 5)
,(@time_zone_id, -50446800, 6)
,(@time_zone_id, -34205400, 5)
,(@time_zone_id, 9860400, 7)
,(@time_zone_id, 14176800, 5)
,(@time_zone_id, 72846000, 7)
,(@time_zone_id, 80100000, 5)
,(@time_zone_id, 127278000, 8)
,(@time_zone_id, 132111000, 6)
,(@time_zone_id, 147234600, 5)
,(@time_zone_id, 156913200, 7)
,(@time_zone_id, 165376800, 5)
,(@time_zone_id, 219812400, 7)
,(@time_zone_id, 226461600, 5)
,(@time_zone_id, 250052400, 7)
,(@time_zone_id, 257911200, 5)
,(@time_zone_id, 282711600, 7)
,(@time_zone_id, 289360800, 5)
,(@time_zone_id, 294202800, 7)
,(@time_zone_id, 322020000, 5)
,(@time_zone_id, 566449200, 7)
,(@time_zone_id, 573012000, 5)
,(@time_zone_id, 597812400, 7)
,(@time_zone_id, 605066400, 5)
,(@time_zone_id, 625633200, 7)
,(@time_zone_id, 635911200, 5)
,(@time_zone_id, 656478000, 7)
,(@time_zone_id, 667965600, 5)
,(@time_zone_id, 688532400, 7)
,(@time_zone_id, 699415200, 5)
,(@time_zone_id, 719377200, 7)
,(@time_zone_id, 730864800, 5)
,(@time_zone_id, 1095562800, 7)
,(@time_zone_id, 1111896000, 5)
,(@time_zone_id, 1128834000, 7)
,(@time_zone_id, 1142136000, 5)
,(@time_zone_id, 1159678800, 7)
,(@time_zone_id, 1173585600, 5)
,(@time_zone_id, 1191733200, 7)
,(@time_zone_id, 1205035200, 5)
,(@time_zone_id, 1223182800, 7)
,(@time_zone_id, 1236484800, 5)
,(@time_zone_id, 1254632400, 7)
,(@time_zone_id, 1268539200, 5)
,(@time_zone_id, 1286082000, 7)
,(@time_zone_id, 1299988800, 5)
,(@time_zone_id, 1317531600, 7)
,(@time_zone_id, 1331438400, 5)
,(@time_zone_id, 1349586000, 7)
,(@time_zone_id, 1362888000, 5)
,(@time_zone_id, 1381035600, 7)
,(@time_zone_id, 1394337600, 5)
,(@time_zone_id, 1412485200, 7)
,(@time_zone_id, 1425787200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13491, 0, 'LMT')
,(@time_zone_id, 1, -13491, 0, 'MMT')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -12600, 0, '-0330')
,(@time_zone_id, 4, -10800, 1, '-03')
,(@time_zone_id, 5, -10800, 0, '-03')
,(@time_zone_id, 6, -9000, 1, '-0230')
,(@time_zone_id, 7, -7200, 1, '-02')
,(@time_zone_id, 8, -5400, 1, '-0130')
,(@time_zone_id, 9, -7200, 1, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Montreal', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632070800, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601753400, 1)
,(@time_zone_id, -1583697600, 2)
,(@time_zone_id, -1567357200, 1)
,(@time_zone_id, -1554667200, 2)
,(@time_zone_id, -1534698000, 1)
,(@time_zone_id, -1524074400, 2)
,(@time_zone_id, -1503248400, 1)
,(@time_zone_id, -1492365600, 2)
,(@time_zone_id, -1471798800, 1)
,(@time_zone_id, -1460916000, 2)
,(@time_zone_id, -1440954000, 1)
,(@time_zone_id, -1428861600, 2)
,(@time_zone_id, -1409504400, 1)
,(@time_zone_id, -1397412000, 2)
,(@time_zone_id, -1378054800, 1)
,(@time_zone_id, -1365962400, 2)
,(@time_zone_id, -1346605200, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1188752400, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144000800, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -880218000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -634154400, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -602704800, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -450295200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -418240800, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19052, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EWT')
,(@time_zone_id, 4, -14400, 1, 'EPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Montserrat', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266608, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14932, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Nassau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825095030, 2)
,(@time_zone_id, -873140400, 1)
,(@time_zone_id, -788904000, 2)
,(@time_zone_id, -786222000, 1)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -763848000, 2)
,(@time_zone_id, -179341200, 4)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 4)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 4)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 4)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 4)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 4)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 4)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 4)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 4)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 4)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 4)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 4)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 4)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 4)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 4)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 4)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 4)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 4)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 4)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 4)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 4)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 4)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 4)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 4)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 4)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 4)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 4)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 4)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 4)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 4)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 4)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 4)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 4)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 4)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 4)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 4)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 4)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 4)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 4)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 4)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 4)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 4)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 4)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 4)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 4)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 4)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 4)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 4)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 4)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 4)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 4)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 4)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 4)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 4)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 4)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 4)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 4)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 4)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 4)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 4)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 4)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 4)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 4)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 4)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 4)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 4)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 4)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 4)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 4)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 4)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 4)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 4)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 4)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 4)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -18570, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EWT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EPT')
,(@time_zone_id, 4, -14400, 1, 'EDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/New_York', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633280400, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601830800, 1)
,(@time_zone_id, -1583690400, 2)
,(@time_zone_id, -1570381200, 1)
,(@time_zone_id, -1551636000, 2)
,(@time_zone_id, -1536512400, 1)
,(@time_zone_id, -1523210400, 2)
,(@time_zone_id, -1504458000, 1)
,(@time_zone_id, -1491760800, 2)
,(@time_zone_id, -1473008400, 1)
,(@time_zone_id, -1459706400, 2)
,(@time_zone_id, -1441558800, 1)
,(@time_zone_id, -1428256800, 2)
,(@time_zone_id, -1410109200, 1)
,(@time_zone_id, -1396807200, 2)
,(@time_zone_id, -1378659600, 1)
,(@time_zone_id, -1365357600, 2)
,(@time_zone_id, -1347210000, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1189357200, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144605600, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -923248800, 2)
,(@time_zone_id, -905101200, 1)
,(@time_zone_id, -891799200, 2)
,(@time_zone_id, -880218000, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -639597600, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -608148000, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -447271200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -415821600, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 126687600, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 162370800, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17762, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -14400, 1, 'EWT')
,(@time_zone_id, 5, -14400, 1, 'EPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Nipigon', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632070800, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601753400, 1)
,(@time_zone_id, -1583697600, 2)
,(@time_zone_id, -1567357200, 1)
,(@time_zone_id, -1554667200, 2)
,(@time_zone_id, -1534698000, 1)
,(@time_zone_id, -1524074400, 2)
,(@time_zone_id, -1503248400, 1)
,(@time_zone_id, -1492365600, 2)
,(@time_zone_id, -1471798800, 1)
,(@time_zone_id, -1460916000, 2)
,(@time_zone_id, -1440954000, 1)
,(@time_zone_id, -1428861600, 2)
,(@time_zone_id, -1409504400, 1)
,(@time_zone_id, -1397412000, 2)
,(@time_zone_id, -1378054800, 1)
,(@time_zone_id, -1365962400, 2)
,(@time_zone_id, -1346605200, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1188752400, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144000800, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -880218000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -634154400, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -602704800, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -450295200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -418240800, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19052, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EWT')
,(@time_zone_id, 4, -14400, 1, 'EPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Nome', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880196400, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765374400, 1)
,(@time_zone_id, -86878800, 4)
,(@time_zone_id, -21466800, 5)
,(@time_zone_id, -5745600, 4)
,(@time_zone_id, 9982800, 5)
,(@time_zone_id, 25704000, 4)
,(@time_zone_id, 41432400, 5)
,(@time_zone_id, 57758400, 4)
,(@time_zone_id, 73486800, 5)
,(@time_zone_id, 89208000, 4)
,(@time_zone_id, 104936400, 5)
,(@time_zone_id, 120657600, 4)
,(@time_zone_id, 126709200, 5)
,(@time_zone_id, 152107200, 4)
,(@time_zone_id, 162392400, 5)
,(@time_zone_id, 183556800, 4)
,(@time_zone_id, 199285200, 5)
,(@time_zone_id, 215611200, 4)
,(@time_zone_id, 230734800, 5)
,(@time_zone_id, 247060800, 4)
,(@time_zone_id, 262789200, 5)
,(@time_zone_id, 278510400, 4)
,(@time_zone_id, 294238800, 5)
,(@time_zone_id, 309960000, 4)
,(@time_zone_id, 325688400, 5)
,(@time_zone_id, 341409600, 4)
,(@time_zone_id, 357138000, 5)
,(@time_zone_id, 372859200, 4)
,(@time_zone_id, 388587600, 5)
,(@time_zone_id, 404913600, 4)
,(@time_zone_id, 420037200, 5)
,(@time_zone_id, 436363200, 6)
,(@time_zone_id, 439030800, 8)
,(@time_zone_id, 452084400, 7)
,(@time_zone_id, 467805600, 8)
,(@time_zone_id, 483534000, 7)
,(@time_zone_id, 499255200, 8)
,(@time_zone_id, 514983600, 7)
,(@time_zone_id, 530704800, 8)
,(@time_zone_id, 544618800, 7)
,(@time_zone_id, 562154400, 8)
,(@time_zone_id, 576068400, 7)
,(@time_zone_id, 594208800, 8)
,(@time_zone_id, 607518000, 7)
,(@time_zone_id, 625658400, 8)
,(@time_zone_id, 638967600, 7)
,(@time_zone_id, 657108000, 8)
,(@time_zone_id, 671022000, 7)
,(@time_zone_id, 688557600, 8)
,(@time_zone_id, 702471600, 7)
,(@time_zone_id, 720007200, 8)
,(@time_zone_id, 733921200, 7)
,(@time_zone_id, 752061600, 8)
,(@time_zone_id, 765370800, 7)
,(@time_zone_id, 783511200, 8)
,(@time_zone_id, 796820400, 7)
,(@time_zone_id, 814960800, 8)
,(@time_zone_id, 828874800, 7)
,(@time_zone_id, 846410400, 8)
,(@time_zone_id, 860324400, 7)
,(@time_zone_id, 877860000, 8)
,(@time_zone_id, 891774000, 7)
,(@time_zone_id, 909309600, 8)
,(@time_zone_id, 923223600, 7)
,(@time_zone_id, 941364000, 8)
,(@time_zone_id, 954673200, 7)
,(@time_zone_id, 972813600, 8)
,(@time_zone_id, 986122800, 7)
,(@time_zone_id, 1004263200, 8)
,(@time_zone_id, 1018177200, 7)
,(@time_zone_id, 1035712800, 8)
,(@time_zone_id, 1049626800, 7)
,(@time_zone_id, 1067162400, 8)
,(@time_zone_id, 1081076400, 7)
,(@time_zone_id, 1099216800, 8)
,(@time_zone_id, 1112526000, 7)
,(@time_zone_id, 1130666400, 8)
,(@time_zone_id, 1143975600, 7)
,(@time_zone_id, 1162116000, 8)
,(@time_zone_id, 1173610800, 7)
,(@time_zone_id, 1194170400, 8)
,(@time_zone_id, 1205060400, 7)
,(@time_zone_id, 1225620000, 8)
,(@time_zone_id, 1236510000, 7)
,(@time_zone_id, 1257069600, 8)
,(@time_zone_id, 1268564400, 7)
,(@time_zone_id, 1289124000, 8)
,(@time_zone_id, 1300014000, 7)
,(@time_zone_id, 1320573600, 8)
,(@time_zone_id, 1331463600, 7)
,(@time_zone_id, 1352023200, 8)
,(@time_zone_id, 1362913200, 7)
,(@time_zone_id, 1383472800, 8)
,(@time_zone_id, 1394362800, 7)
,(@time_zone_id, 1414922400, 8)
,(@time_zone_id, 1425812400, 7)
,(@time_zone_id, 1446372000, 8)
,(@time_zone_id, 1457866800, 7)
,(@time_zone_id, 1478426400, 8)
,(@time_zone_id, 1489316400, 7)
,(@time_zone_id, 1509876000, 8)
,(@time_zone_id, 1520766000, 7)
,(@time_zone_id, 1541325600, 8)
,(@time_zone_id, 1552215600, 7)
,(@time_zone_id, 1572775200, 8)
,(@time_zone_id, 1583665200, 7)
,(@time_zone_id, 1604224800, 8)
,(@time_zone_id, 1615719600, 7)
,(@time_zone_id, 1636279200, 8)
,(@time_zone_id, 1647169200, 7)
,(@time_zone_id, 1667728800, 8)
,(@time_zone_id, 1678618800, 7)
,(@time_zone_id, 1699178400, 8)
,(@time_zone_id, 1710068400, 7)
,(@time_zone_id, 1730628000, 8)
,(@time_zone_id, 1741518000, 7)
,(@time_zone_id, 1762077600, 8)
,(@time_zone_id, 1772967600, 7)
,(@time_zone_id, 1793527200, 8)
,(@time_zone_id, 1805022000, 7)
,(@time_zone_id, 1825581600, 8)
,(@time_zone_id, 1836471600, 7)
,(@time_zone_id, 1857031200, 8)
,(@time_zone_id, 1867921200, 7)
,(@time_zone_id, 1888480800, 8)
,(@time_zone_id, 1899370800, 7)
,(@time_zone_id, 1919930400, 8)
,(@time_zone_id, 1930820400, 7)
,(@time_zone_id, 1951380000, 8)
,(@time_zone_id, 1962874800, 7)
,(@time_zone_id, 1983434400, 8)
,(@time_zone_id, 1994324400, 7)
,(@time_zone_id, 2014884000, 8)
,(@time_zone_id, 2025774000, 7)
,(@time_zone_id, 2046333600, 8)
,(@time_zone_id, 2057223600, 7)
,(@time_zone_id, 2077783200, 8)
,(@time_zone_id, 2088673200, 7)
,(@time_zone_id, 2109232800, 8)
,(@time_zone_id, 2120122800, 7)
,(@time_zone_id, 2140682400, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 46702, 0, 'LMT')
,(@time_zone_id, 1, -39600, 0, 'NST')
,(@time_zone_id, 2, -36000, 1, 'NWT')
,(@time_zone_id, 3, -36000, 1, 'NPT')
,(@time_zone_id, 4, -39600, 0, 'BST')
,(@time_zone_id, 5, -36000, 1, 'BDT')
,(@time_zone_id, 6, -32400, 0, 'YST')
,(@time_zone_id, 7, -28800, 1, 'AKDT')
,(@time_zone_id, 8, -32400, 0, 'AKST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Noronha', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767217820, 2)
,(@time_zone_id, -1206961200, 1)
,(@time_zone_id, -1191366000, 2)
,(@time_zone_id, -1175378400, 1)
,(@time_zone_id, -1159830000, 2)
,(@time_zone_id, -633823200, 1)
,(@time_zone_id, -622072800, 2)
,(@time_zone_id, -602287200, 1)
,(@time_zone_id, -591836400, 2)
,(@time_zone_id, -570751200, 1)
,(@time_zone_id, -560214000, 2)
,(@time_zone_id, -539128800, 1)
,(@time_zone_id, -531356400, 2)
,(@time_zone_id, -191368800, 1)
,(@time_zone_id, -184201200, 2)
,(@time_zone_id, -155167200, 1)
,(@time_zone_id, -150073200, 2)
,(@time_zone_id, -128901600, 1)
,(@time_zone_id, -121129200, 2)
,(@time_zone_id, -99957600, 1)
,(@time_zone_id, -89593200, 2)
,(@time_zone_id, -68421600, 1)
,(@time_zone_id, -57970800, 2)
,(@time_zone_id, 499744800, 1)
,(@time_zone_id, 511232400, 2)
,(@time_zone_id, 530589600, 1)
,(@time_zone_id, 540262800, 2)
,(@time_zone_id, 562125600, 1)
,(@time_zone_id, 571194000, 2)
,(@time_zone_id, 592970400, 1)
,(@time_zone_id, 602038800, 2)
,(@time_zone_id, 624420000, 1)
,(@time_zone_id, 634698000, 2)
,(@time_zone_id, 938916000, 1)
,(@time_zone_id, 951613200, 2)
,(@time_zone_id, 970970400, 1)
,(@time_zone_id, 971571600, 2)
,(@time_zone_id, 1003024800, 1)
,(@time_zone_id, 1013907600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -7780, 0, 'LMT')
,(@time_zone_id, 1, -3600, 1, '-01')
,(@time_zone_id, 2, -7200, 0, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/North_Dakota/Beulah', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
,(@time_zone_id, -52930800, 1)
,(@time_zone_id, -37209600, 2)
,(@time_zone_id, -21481200, 1)
,(@time_zone_id, -5760000, 2)
,(@time_zone_id, 9968400, 1)
,(@time_zone_id, 25689600, 2)
,(@time_zone_id, 41418000, 1)
,(@time_zone_id, 57744000, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 126694800, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 162378000, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 2)
,(@time_zone_id, 1081069200, 1)
,(@time_zone_id, 1099209600, 2)
,(@time_zone_id, 1112518800, 1)
,(@time_zone_id, 1130659200, 2)
,(@time_zone_id, 1143968400, 1)
,(@time_zone_id, 1162108800, 2)
,(@time_zone_id, 1173603600, 1)
,(@time_zone_id, 1194163200, 2)
,(@time_zone_id, 1205053200, 1)
,(@time_zone_id, 1225612800, 2)
,(@time_zone_id, 1236502800, 1)
,(@time_zone_id, 1257062400, 2)
,(@time_zone_id, 1268557200, 1)
,(@time_zone_id, 1289116800, 7)
,(@time_zone_id, 1300003200, 6)
,(@time_zone_id, 1320562800, 7)
,(@time_zone_id, 1331452800, 6)
,(@time_zone_id, 1352012400, 7)
,(@time_zone_id, 1362902400, 6)
,(@time_zone_id, 1383462000, 7)
,(@time_zone_id, 1394352000, 6)
,(@time_zone_id, 1414911600, 7)
,(@time_zone_id, 1425801600, 6)
,(@time_zone_id, 1446361200, 7)
,(@time_zone_id, 1457856000, 6)
,(@time_zone_id, 1478415600, 7)
,(@time_zone_id, 1489305600, 6)
,(@time_zone_id, 1509865200, 7)
,(@time_zone_id, 1520755200, 6)
,(@time_zone_id, 1541314800, 7)
,(@time_zone_id, 1552204800, 6)
,(@time_zone_id, 1572764400, 7)
,(@time_zone_id, 1583654400, 6)
,(@time_zone_id, 1604214000, 7)
,(@time_zone_id, 1615708800, 6)
,(@time_zone_id, 1636268400, 7)
,(@time_zone_id, 1647158400, 6)
,(@time_zone_id, 1667718000, 7)
,(@time_zone_id, 1678608000, 6)
,(@time_zone_id, 1699167600, 7)
,(@time_zone_id, 1710057600, 6)
,(@time_zone_id, 1730617200, 7)
,(@time_zone_id, 1741507200, 6)
,(@time_zone_id, 1762066800, 7)
,(@time_zone_id, 1772956800, 6)
,(@time_zone_id, 1793516400, 7)
,(@time_zone_id, 1805011200, 6)
,(@time_zone_id, 1825570800, 7)
,(@time_zone_id, 1836460800, 6)
,(@time_zone_id, 1857020400, 7)
,(@time_zone_id, 1867910400, 6)
,(@time_zone_id, 1888470000, 7)
,(@time_zone_id, 1899360000, 6)
,(@time_zone_id, 1919919600, 7)
,(@time_zone_id, 1930809600, 6)
,(@time_zone_id, 1951369200, 7)
,(@time_zone_id, 1962864000, 6)
,(@time_zone_id, 1983423600, 7)
,(@time_zone_id, 1994313600, 6)
,(@time_zone_id, 2014873200, 7)
,(@time_zone_id, 2025763200, 6)
,(@time_zone_id, 2046322800, 7)
,(@time_zone_id, 2057212800, 6)
,(@time_zone_id, 2077772400, 7)
,(@time_zone_id, 2088662400, 6)
,(@time_zone_id, 2109222000, 7)
,(@time_zone_id, 2120112000, 6)
,(@time_zone_id, 2140671600, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -24427, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
,(@time_zone_id, 5, -25200, 0, 'MST')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/North_Dakota/Center', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
,(@time_zone_id, -52930800, 1)
,(@time_zone_id, -37209600, 2)
,(@time_zone_id, -21481200, 1)
,(@time_zone_id, -5760000, 2)
,(@time_zone_id, 9968400, 1)
,(@time_zone_id, 25689600, 2)
,(@time_zone_id, 41418000, 1)
,(@time_zone_id, 57744000, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 126694800, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 162378000, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 7)
,(@time_zone_id, 733910400, 6)
,(@time_zone_id, 752050800, 7)
,(@time_zone_id, 765360000, 6)
,(@time_zone_id, 783500400, 7)
,(@time_zone_id, 796809600, 6)
,(@time_zone_id, 814950000, 7)
,(@time_zone_id, 828864000, 6)
,(@time_zone_id, 846399600, 7)
,(@time_zone_id, 860313600, 6)
,(@time_zone_id, 877849200, 7)
,(@time_zone_id, 891763200, 6)
,(@time_zone_id, 909298800, 7)
,(@time_zone_id, 923212800, 6)
,(@time_zone_id, 941353200, 7)
,(@time_zone_id, 954662400, 6)
,(@time_zone_id, 972802800, 7)
,(@time_zone_id, 986112000, 6)
,(@time_zone_id, 1004252400, 7)
,(@time_zone_id, 1018166400, 6)
,(@time_zone_id, 1035702000, 7)
,(@time_zone_id, 1049616000, 6)
,(@time_zone_id, 1067151600, 7)
,(@time_zone_id, 1081065600, 6)
,(@time_zone_id, 1099206000, 7)
,(@time_zone_id, 1112515200, 6)
,(@time_zone_id, 1130655600, 7)
,(@time_zone_id, 1143964800, 6)
,(@time_zone_id, 1162105200, 7)
,(@time_zone_id, 1173600000, 6)
,(@time_zone_id, 1194159600, 7)
,(@time_zone_id, 1205049600, 6)
,(@time_zone_id, 1225609200, 7)
,(@time_zone_id, 1236499200, 6)
,(@time_zone_id, 1257058800, 7)
,(@time_zone_id, 1268553600, 6)
,(@time_zone_id, 1289113200, 7)
,(@time_zone_id, 1300003200, 6)
,(@time_zone_id, 1320562800, 7)
,(@time_zone_id, 1331452800, 6)
,(@time_zone_id, 1352012400, 7)
,(@time_zone_id, 1362902400, 6)
,(@time_zone_id, 1383462000, 7)
,(@time_zone_id, 1394352000, 6)
,(@time_zone_id, 1414911600, 7)
,(@time_zone_id, 1425801600, 6)
,(@time_zone_id, 1446361200, 7)
,(@time_zone_id, 1457856000, 6)
,(@time_zone_id, 1478415600, 7)
,(@time_zone_id, 1489305600, 6)
,(@time_zone_id, 1509865200, 7)
,(@time_zone_id, 1520755200, 6)
,(@time_zone_id, 1541314800, 7)
,(@time_zone_id, 1552204800, 6)
,(@time_zone_id, 1572764400, 7)
,(@time_zone_id, 1583654400, 6)
,(@time_zone_id, 1604214000, 7)
,(@time_zone_id, 1615708800, 6)
,(@time_zone_id, 1636268400, 7)
,(@time_zone_id, 1647158400, 6)
,(@time_zone_id, 1667718000, 7)
,(@time_zone_id, 1678608000, 6)
,(@time_zone_id, 1699167600, 7)
,(@time_zone_id, 1710057600, 6)
,(@time_zone_id, 1730617200, 7)
,(@time_zone_id, 1741507200, 6)
,(@time_zone_id, 1762066800, 7)
,(@time_zone_id, 1772956800, 6)
,(@time_zone_id, 1793516400, 7)
,(@time_zone_id, 1805011200, 6)
,(@time_zone_id, 1825570800, 7)
,(@time_zone_id, 1836460800, 6)
,(@time_zone_id, 1857020400, 7)
,(@time_zone_id, 1867910400, 6)
,(@time_zone_id, 1888470000, 7)
,(@time_zone_id, 1899360000, 6)
,(@time_zone_id, 1919919600, 7)
,(@time_zone_id, 1930809600, 6)
,(@time_zone_id, 1951369200, 7)
,(@time_zone_id, 1962864000, 6)
,(@time_zone_id, 1983423600, 7)
,(@time_zone_id, 1994313600, 6)
,(@time_zone_id, 2014873200, 7)
,(@time_zone_id, 2025763200, 6)
,(@time_zone_id, 2046322800, 7)
,(@time_zone_id, 2057212800, 6)
,(@time_zone_id, 2077772400, 7)
,(@time_zone_id, 2088662400, 6)
,(@time_zone_id, 2109222000, 7)
,(@time_zone_id, 2120112000, 6)
,(@time_zone_id, 2140671600, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -24312, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
,(@time_zone_id, 5, -25200, 0, 'MST')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/North_Dakota/New_Salem', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
,(@time_zone_id, -52930800, 1)
,(@time_zone_id, -37209600, 2)
,(@time_zone_id, -21481200, 1)
,(@time_zone_id, -5760000, 2)
,(@time_zone_id, 9968400, 1)
,(@time_zone_id, 25689600, 2)
,(@time_zone_id, 41418000, 1)
,(@time_zone_id, 57744000, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 126694800, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 162378000, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 7)
,(@time_zone_id, 1081065600, 6)
,(@time_zone_id, 1099206000, 7)
,(@time_zone_id, 1112515200, 6)
,(@time_zone_id, 1130655600, 7)
,(@time_zone_id, 1143964800, 6)
,(@time_zone_id, 1162105200, 7)
,(@time_zone_id, 1173600000, 6)
,(@time_zone_id, 1194159600, 7)
,(@time_zone_id, 1205049600, 6)
,(@time_zone_id, 1225609200, 7)
,(@time_zone_id, 1236499200, 6)
,(@time_zone_id, 1257058800, 7)
,(@time_zone_id, 1268553600, 6)
,(@time_zone_id, 1289113200, 7)
,(@time_zone_id, 1300003200, 6)
,(@time_zone_id, 1320562800, 7)
,(@time_zone_id, 1331452800, 6)
,(@time_zone_id, 1352012400, 7)
,(@time_zone_id, 1362902400, 6)
,(@time_zone_id, 1383462000, 7)
,(@time_zone_id, 1394352000, 6)
,(@time_zone_id, 1414911600, 7)
,(@time_zone_id, 1425801600, 6)
,(@time_zone_id, 1446361200, 7)
,(@time_zone_id, 1457856000, 6)
,(@time_zone_id, 1478415600, 7)
,(@time_zone_id, 1489305600, 6)
,(@time_zone_id, 1509865200, 7)
,(@time_zone_id, 1520755200, 6)
,(@time_zone_id, 1541314800, 7)
,(@time_zone_id, 1552204800, 6)
,(@time_zone_id, 1572764400, 7)
,(@time_zone_id, 1583654400, 6)
,(@time_zone_id, 1604214000, 7)
,(@time_zone_id, 1615708800, 6)
,(@time_zone_id, 1636268400, 7)
,(@time_zone_id, 1647158400, 6)
,(@time_zone_id, 1667718000, 7)
,(@time_zone_id, 1678608000, 6)
,(@time_zone_id, 1699167600, 7)
,(@time_zone_id, 1710057600, 6)
,(@time_zone_id, 1730617200, 7)
,(@time_zone_id, 1741507200, 6)
,(@time_zone_id, 1762066800, 7)
,(@time_zone_id, 1772956800, 6)
,(@time_zone_id, 1793516400, 7)
,(@time_zone_id, 1805011200, 6)
,(@time_zone_id, 1825570800, 7)
,(@time_zone_id, 1836460800, 6)
,(@time_zone_id, 1857020400, 7)
,(@time_zone_id, 1867910400, 6)
,(@time_zone_id, 1888470000, 7)
,(@time_zone_id, 1899360000, 6)
,(@time_zone_id, 1919919600, 7)
,(@time_zone_id, 1930809600, 6)
,(@time_zone_id, 1951369200, 7)
,(@time_zone_id, 1962864000, 6)
,(@time_zone_id, 1983423600, 7)
,(@time_zone_id, 1994313600, 6)
,(@time_zone_id, 2014873200, 7)
,(@time_zone_id, 2025763200, 6)
,(@time_zone_id, 2046322800, 7)
,(@time_zone_id, 2057212800, 6)
,(@time_zone_id, 2077772400, 7)
,(@time_zone_id, 2088662400, 6)
,(@time_zone_id, 2109222000, 7)
,(@time_zone_id, 2120112000, 6)
,(@time_zone_id, 2140671600, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -24339, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
,(@time_zone_id, 5, -25200, 0, 'MST')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Nuuk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1686083584, 1)
,(@time_zone_id, 323845200, 4)
,(@time_zone_id, 338950800, 2)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 2)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 2)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 2)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 2)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 2)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 2)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 2)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 2)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 2)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 2)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 2)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 2)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 2)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 2)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 2)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 2)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 2)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 2)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 2)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 2)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 2)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 2)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 2)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 2)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 2)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 2)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 2)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 2)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 2)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 2)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 2)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 2)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 2)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 2)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 2)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 2)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 2)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 2)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 2)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 2)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 2)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 2)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -12416, 0, 'LMT')
,(@time_zone_id, 1, -10800, 0, '-03')
,(@time_zone_id, 2, -10800, 0, '-03')
,(@time_zone_id, 3, -7200, 1, '-02')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -7200, 0, '-02')
,(@time_zone_id, 6, -3600, 1, '-01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Ojinaga', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1343149200, 2)
,(@time_zone_id, -1234807200, 4)
,(@time_zone_id, -1220461200, 3)
,(@time_zone_id, -1207159200, 4)
,(@time_zone_id, -1191344400, 2)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891766800, 3)
,(@time_zone_id, 909302400, 4)
,(@time_zone_id, 923216400, 3)
,(@time_zone_id, 941356800, 4)
,(@time_zone_id, 954666000, 3)
,(@time_zone_id, 972806400, 4)
,(@time_zone_id, 989139600, 3)
,(@time_zone_id, 1001836800, 4)
,(@time_zone_id, 1018170000, 3)
,(@time_zone_id, 1035705600, 4)
,(@time_zone_id, 1049619600, 3)
,(@time_zone_id, 1067155200, 4)
,(@time_zone_id, 1081069200, 3)
,(@time_zone_id, 1099209600, 4)
,(@time_zone_id, 1112518800, 3)
,(@time_zone_id, 1130659200, 4)
,(@time_zone_id, 1143968400, 3)
,(@time_zone_id, 1162108800, 4)
,(@time_zone_id, 1175418000, 3)
,(@time_zone_id, 1193558400, 4)
,(@time_zone_id, 1207472400, 3)
,(@time_zone_id, 1225008000, 4)
,(@time_zone_id, 1238922000, 3)
,(@time_zone_id, 1256457600, 4)
,(@time_zone_id, 1268557200, 3)
,(@time_zone_id, 1289116800, 4)
,(@time_zone_id, 1300006800, 3)
,(@time_zone_id, 1320566400, 4)
,(@time_zone_id, 1331456400, 3)
,(@time_zone_id, 1352016000, 4)
,(@time_zone_id, 1362906000, 3)
,(@time_zone_id, 1383465600, 4)
,(@time_zone_id, 1394355600, 3)
,(@time_zone_id, 1414915200, 4)
,(@time_zone_id, 1425805200, 3)
,(@time_zone_id, 1446364800, 4)
,(@time_zone_id, 1457859600, 3)
,(@time_zone_id, 1478419200, 4)
,(@time_zone_id, 1489309200, 3)
,(@time_zone_id, 1509868800, 4)
,(@time_zone_id, 1520758800, 3)
,(@time_zone_id, 1541318400, 4)
,(@time_zone_id, 1552208400, 3)
,(@time_zone_id, 1572768000, 4)
,(@time_zone_id, 1583658000, 3)
,(@time_zone_id, 1604217600, 4)
,(@time_zone_id, 1615712400, 3)
,(@time_zone_id, 1636272000, 4)
,(@time_zone_id, 1647162000, 3)
,(@time_zone_id, 1667116800, 2)
,(@time_zone_id, 1678608000, 5)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 5)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 5)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 5)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 5)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 5)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 5)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 5)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 5)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 5)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 5)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 5)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 5)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 5)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 5)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25060, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -21600, 1, 'MDT')
,(@time_zone_id, 4, -25200, 0, 'MST')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Panama', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1946918424, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19088, 0, 'LMT')
,(@time_zone_id, 1, -19176, 0, 'CMT')
,(@time_zone_id, 2, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Pangnirtung', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -865296000, 4)
,(@time_zone_id, -769395600, 1)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, 73465200, 3)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 3)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 3)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 3)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 3)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 3)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 3)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 3)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 3)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 3)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 3)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 3)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 3)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 3)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 3)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 3)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 3)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 3)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 3)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 3)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 3)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 3)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 3)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 3)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 3)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 3)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 3)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 3)
,(@time_zone_id, 941349600, 5)
,(@time_zone_id, 954662400, 6)
,(@time_zone_id, 972802800, 2)
,(@time_zone_id, 986108400, 3)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 3)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 3)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 3)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 3)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 3)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 3)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 3)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 3)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 3)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 3)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 3)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 3)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 3)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 3)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 3)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 3)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 3)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 3)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 3)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 3)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 3)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 3)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 3)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 3)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 3)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 3)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 3)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 3)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 3)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 3)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 3)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 3)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 3)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 3)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 3)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 3)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -14400, 1, 'EPT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EDT')
,(@time_zone_id, 4, -14400, 1, 'EWT')
,(@time_zone_id, 5, -21600, 0, 'CST')
,(@time_zone_id, 6, -18000, 1, 'CDT')
,(@time_zone_id, 7, -14400, 1, 'EDT')
,(@time_zone_id, 8, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Paramaribo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1861906760, 1)
,(@time_zone_id, -1104524348, 2)
,(@time_zone_id, -765317964, 3)
,(@time_zone_id, 465449400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13240, 0, 'LMT')
,(@time_zone_id, 1, -13252, 0, 'PMT')
,(@time_zone_id, 2, -13236, 0, 'PMT')
,(@time_zone_id, 3, -12600, 0, '-0330')
,(@time_zone_id, 4, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Phoenix', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 4)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -820519140, 2)
,(@time_zone_id, -812653140, 3)
,(@time_zone_id, -796845540, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -26898, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Port-au-Prince', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1670483460, 3)
,(@time_zone_id, 421218000, 2)
,(@time_zone_id, 436334400, 3)
,(@time_zone_id, 452062800, 2)
,(@time_zone_id, 467784000, 3)
,(@time_zone_id, 483512400, 2)
,(@time_zone_id, 499233600, 3)
,(@time_zone_id, 514962000, 2)
,(@time_zone_id, 530683200, 3)
,(@time_zone_id, 546411600, 2)
,(@time_zone_id, 562132800, 3)
,(@time_zone_id, 576050400, 4)
,(@time_zone_id, 594194400, 5)
,(@time_zone_id, 607500000, 4)
,(@time_zone_id, 625644000, 5)
,(@time_zone_id, 638949600, 4)
,(@time_zone_id, 657093600, 5)
,(@time_zone_id, 671004000, 4)
,(@time_zone_id, 688543200, 5)
,(@time_zone_id, 702453600, 4)
,(@time_zone_id, 719992800, 5)
,(@time_zone_id, 733903200, 4)
,(@time_zone_id, 752047200, 5)
,(@time_zone_id, 765352800, 4)
,(@time_zone_id, 783496800, 5)
,(@time_zone_id, 796802400, 4)
,(@time_zone_id, 814946400, 5)
,(@time_zone_id, 828856800, 4)
,(@time_zone_id, 846396000, 5)
,(@time_zone_id, 860306400, 4)
,(@time_zone_id, 877845600, 5)
,(@time_zone_id, 1112504400, 2)
,(@time_zone_id, 1130644800, 3)
,(@time_zone_id, 1143954000, 2)
,(@time_zone_id, 1162094400, 3)
,(@time_zone_id, 1331449200, 2)
,(@time_zone_id, 1352008800, 3)
,(@time_zone_id, 1362898800, 2)
,(@time_zone_id, 1383458400, 3)
,(@time_zone_id, 1394348400, 2)
,(@time_zone_id, 1414908000, 3)
,(@time_zone_id, 1425798000, 2)
,(@time_zone_id, 1446357600, 3)
,(@time_zone_id, 1489302000, 2)
,(@time_zone_id, 1509861600, 3)
,(@time_zone_id, 1520751600, 2)
,(@time_zone_id, 1541311200, 3)
,(@time_zone_id, 1552201200, 2)
,(@time_zone_id, 1572760800, 3)
,(@time_zone_id, 1583650800, 2)
,(@time_zone_id, 1604210400, 3)
,(@time_zone_id, 1615705200, 2)
,(@time_zone_id, 1636264800, 3)
,(@time_zone_id, 1647154800, 2)
,(@time_zone_id, 1667714400, 3)
,(@time_zone_id, 1678604400, 2)
,(@time_zone_id, 1699164000, 3)
,(@time_zone_id, 1710054000, 2)
,(@time_zone_id, 1730613600, 3)
,(@time_zone_id, 1741503600, 2)
,(@time_zone_id, 1762063200, 3)
,(@time_zone_id, 1772953200, 2)
,(@time_zone_id, 1793512800, 3)
,(@time_zone_id, 1805007600, 2)
,(@time_zone_id, 1825567200, 3)
,(@time_zone_id, 1836457200, 2)
,(@time_zone_id, 1857016800, 3)
,(@time_zone_id, 1867906800, 2)
,(@time_zone_id, 1888466400, 3)
,(@time_zone_id, 1899356400, 2)
,(@time_zone_id, 1919916000, 3)
,(@time_zone_id, 1930806000, 2)
,(@time_zone_id, 1951365600, 3)
,(@time_zone_id, 1962860400, 2)
,(@time_zone_id, 1983420000, 3)
,(@time_zone_id, 1994310000, 2)
,(@time_zone_id, 2014869600, 3)
,(@time_zone_id, 2025759600, 2)
,(@time_zone_id, 2046319200, 3)
,(@time_zone_id, 2057209200, 2)
,(@time_zone_id, 2077768800, 3)
,(@time_zone_id, 2088658800, 2)
,(@time_zone_id, 2109218400, 3)
,(@time_zone_id, 2120108400, 2)
,(@time_zone_id, 2140668000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17360, 0, 'LMT')
,(@time_zone_id, 1, -17340, 0, 'PPMT')
,(@time_zone_id, 2, -14400, 1, 'EDT')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -14400, 1, 'EDT')
,(@time_zone_id, 5, -18000, 0, 'EST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Port_of_Spain', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098836, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14764, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Porto_Acre', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767209328, 2)
,(@time_zone_id, -1206950400, 1)
,(@time_zone_id, -1191355200, 2)
,(@time_zone_id, -1175367600, 1)
,(@time_zone_id, -1159819200, 2)
,(@time_zone_id, -633812400, 1)
,(@time_zone_id, -622062000, 2)
,(@time_zone_id, -602276400, 1)
,(@time_zone_id, -591825600, 2)
,(@time_zone_id, -570740400, 1)
,(@time_zone_id, -560203200, 2)
,(@time_zone_id, -539118000, 1)
,(@time_zone_id, -531345600, 2)
,(@time_zone_id, -191358000, 1)
,(@time_zone_id, -184190400, 2)
,(@time_zone_id, -155156400, 1)
,(@time_zone_id, -150062400, 2)
,(@time_zone_id, -128890800, 1)
,(@time_zone_id, -121118400, 2)
,(@time_zone_id, -99946800, 1)
,(@time_zone_id, -89582400, 2)
,(@time_zone_id, -68410800, 1)
,(@time_zone_id, -57960000, 2)
,(@time_zone_id, 499755600, 1)
,(@time_zone_id, 511243200, 2)
,(@time_zone_id, 530600400, 1)
,(@time_zone_id, 540273600, 2)
,(@time_zone_id, 562136400, 1)
,(@time_zone_id, 571204800, 2)
,(@time_zone_id, 1214283600, 3)
,(@time_zone_id, 1384056000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16272, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, '-04')
,(@time_zone_id, 2, -18000, 0, '-05')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Porto_Velho', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767210264, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15336, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Puerto_Rico', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -873057600, 3)
,(@time_zone_id, -769395600, 2)
,(@time_zone_id, -765399600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15865, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
,(@time_zone_id, 2, -10800, 1, 'APT')
,(@time_zone_id, 3, -10800, 1, 'AWT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Punta_Arenas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1892661435, 2)
,(@time_zone_id, -1688410800, 1)
,(@time_zone_id, -1619205435, 3)
,(@time_zone_id, -1593806400, 1)
,(@time_zone_id, -1335986235, 4)
,(@time_zone_id, -1317585600, 2)
,(@time_zone_id, -1304362800, 4)
,(@time_zone_id, -1286049600, 2)
,(@time_zone_id, -1272826800, 4)
,(@time_zone_id, -1254513600, 2)
,(@time_zone_id, -1241290800, 4)
,(@time_zone_id, -1222977600, 2)
,(@time_zone_id, -1209754800, 4)
,(@time_zone_id, -1191355200, 2)
,(@time_zone_id, -1178132400, 3)
,(@time_zone_id, -870552000, 2)
,(@time_zone_id, -865278000, 3)
,(@time_zone_id, -736632000, 4)
,(@time_zone_id, -718056000, 2)
,(@time_zone_id, -713649600, 3)
,(@time_zone_id, -36619200, 5)
,(@time_zone_id, -23922000, 6)
,(@time_zone_id, -3355200, 5)
,(@time_zone_id, 7527600, 6)
,(@time_zone_id, 24465600, 5)
,(@time_zone_id, 37767600, 6)
,(@time_zone_id, 55915200, 5)
,(@time_zone_id, 69217200, 6)
,(@time_zone_id, 87969600, 5)
,(@time_zone_id, 100666800, 6)
,(@time_zone_id, 118209600, 5)
,(@time_zone_id, 132116400, 6)
,(@time_zone_id, 150868800, 5)
,(@time_zone_id, 163566000, 6)
,(@time_zone_id, 182318400, 5)
,(@time_zone_id, 195620400, 6)
,(@time_zone_id, 213768000, 5)
,(@time_zone_id, 227070000, 6)
,(@time_zone_id, 245217600, 5)
,(@time_zone_id, 258519600, 6)
,(@time_zone_id, 277272000, 5)
,(@time_zone_id, 289969200, 6)
,(@time_zone_id, 308721600, 5)
,(@time_zone_id, 321418800, 6)
,(@time_zone_id, 340171200, 5)
,(@time_zone_id, 353473200, 6)
,(@time_zone_id, 371620800, 5)
,(@time_zone_id, 384922800, 6)
,(@time_zone_id, 403070400, 5)
,(@time_zone_id, 416372400, 6)
,(@time_zone_id, 434520000, 5)
,(@time_zone_id, 447822000, 6)
,(@time_zone_id, 466574400, 5)
,(@time_zone_id, 479271600, 6)
,(@time_zone_id, 498024000, 5)
,(@time_zone_id, 510721200, 6)
,(@time_zone_id, 529473600, 5)
,(@time_zone_id, 545194800, 6)
,(@time_zone_id, 560923200, 5)
,(@time_zone_id, 574225200, 6)
,(@time_zone_id, 592372800, 5)
,(@time_zone_id, 605674800, 6)
,(@time_zone_id, 624427200, 5)
,(@time_zone_id, 637124400, 6)
,(@time_zone_id, 653457600, 5)
,(@time_zone_id, 668574000, 6)
,(@time_zone_id, 687326400, 5)
,(@time_zone_id, 700628400, 6)
,(@time_zone_id, 718776000, 5)
,(@time_zone_id, 732078000, 6)
,(@time_zone_id, 750225600, 5)
,(@time_zone_id, 763527600, 6)
,(@time_zone_id, 781675200, 5)
,(@time_zone_id, 794977200, 6)
,(@time_zone_id, 813729600, 5)
,(@time_zone_id, 826426800, 6)
,(@time_zone_id, 845179200, 5)
,(@time_zone_id, 859690800, 6)
,(@time_zone_id, 876628800, 5)
,(@time_zone_id, 889930800, 6)
,(@time_zone_id, 906868800, 5)
,(@time_zone_id, 923194800, 6)
,(@time_zone_id, 939528000, 5)
,(@time_zone_id, 952830000, 6)
,(@time_zone_id, 971582400, 5)
,(@time_zone_id, 984279600, 6)
,(@time_zone_id, 1003032000, 5)
,(@time_zone_id, 1015729200, 6)
,(@time_zone_id, 1034481600, 5)
,(@time_zone_id, 1047178800, 6)
,(@time_zone_id, 1065931200, 5)
,(@time_zone_id, 1079233200, 6)
,(@time_zone_id, 1097380800, 5)
,(@time_zone_id, 1110682800, 6)
,(@time_zone_id, 1128830400, 5)
,(@time_zone_id, 1142132400, 6)
,(@time_zone_id, 1160884800, 5)
,(@time_zone_id, 1173582000, 6)
,(@time_zone_id, 1192334400, 5)
,(@time_zone_id, 1206846000, 6)
,(@time_zone_id, 1223784000, 5)
,(@time_zone_id, 1237086000, 6)
,(@time_zone_id, 1255233600, 5)
,(@time_zone_id, 1270350000, 6)
,(@time_zone_id, 1286683200, 5)
,(@time_zone_id, 1304823600, 6)
,(@time_zone_id, 1313899200, 5)
,(@time_zone_id, 1335668400, 6)
,(@time_zone_id, 1346558400, 5)
,(@time_zone_id, 1367118000, 6)
,(@time_zone_id, 1378612800, 5)
,(@time_zone_id, 1398567600, 6)
,(@time_zone_id, 1410062400, 5)
,(@time_zone_id, 1463281200, 6)
,(@time_zone_id, 1471147200, 5)
,(@time_zone_id, 1480820400, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17020, 0, 'LMT')
,(@time_zone_id, 1, -16965, 0, 'SMT')
,(@time_zone_id, 2, -18000, 0, '-05')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -14400, 1, '-04')
,(@time_zone_id, 5, -10800, 1, '-03')
,(@time_zone_id, 6, -14400, 0, '-04')
,(@time_zone_id, 7, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Rainy_River', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1694368800, 1)
,(@time_zone_id, -1681671600, 2)
,(@time_zone_id, -1632067200, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1029686400, 1)
,(@time_zone_id, -1018198800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -746035200, 1)
,(@time_zone_id, -732733200, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620755200, 1)
,(@time_zone_id, -607626000, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -321469200, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -198090000, 2)
,(@time_zone_id, -116438400, 5)
,(@time_zone_id, -100108800, 6)
,(@time_zone_id, -84384000, 5)
,(@time_zone_id, -68659200, 6)
,(@time_zone_id, -52934400, 5)
,(@time_zone_id, -37209600, 6)
,(@time_zone_id, -21484800, 5)
,(@time_zone_id, -5760000, 6)
,(@time_zone_id, 9964800, 5)
,(@time_zone_id, 25689600, 6)
,(@time_zone_id, 41414400, 5)
,(@time_zone_id, 57744000, 6)
,(@time_zone_id, 73468800, 5)
,(@time_zone_id, 89193600, 6)
,(@time_zone_id, 104918400, 5)
,(@time_zone_id, 120643200, 6)
,(@time_zone_id, 136368000, 5)
,(@time_zone_id, 152092800, 6)
,(@time_zone_id, 167817600, 5)
,(@time_zone_id, 183542400, 6)
,(@time_zone_id, 199267200, 5)
,(@time_zone_id, 215596800, 6)
,(@time_zone_id, 230716800, 5)
,(@time_zone_id, 247046400, 6)
,(@time_zone_id, 262771200, 5)
,(@time_zone_id, 278496000, 6)
,(@time_zone_id, 294220800, 5)
,(@time_zone_id, 309945600, 6)
,(@time_zone_id, 325670400, 5)
,(@time_zone_id, 341395200, 6)
,(@time_zone_id, 357120000, 5)
,(@time_zone_id, 372844800, 6)
,(@time_zone_id, 388569600, 5)
,(@time_zone_id, 404899200, 6)
,(@time_zone_id, 420019200, 5)
,(@time_zone_id, 436348800, 6)
,(@time_zone_id, 452073600, 5)
,(@time_zone_id, 467798400, 6)
,(@time_zone_id, 483523200, 5)
,(@time_zone_id, 499248000, 6)
,(@time_zone_id, 514972800, 5)
,(@time_zone_id, 530697600, 6)
,(@time_zone_id, 544608000, 5)
,(@time_zone_id, 562147200, 6)
,(@time_zone_id, 576057600, 5)
,(@time_zone_id, 594201600, 6)
,(@time_zone_id, 607507200, 5)
,(@time_zone_id, 625651200, 6)
,(@time_zone_id, 638956800, 5)
,(@time_zone_id, 657100800, 6)
,(@time_zone_id, 671011200, 5)
,(@time_zone_id, 688550400, 6)
,(@time_zone_id, 702460800, 5)
,(@time_zone_id, 720000000, 6)
,(@time_zone_id, 733910400, 5)
,(@time_zone_id, 752054400, 6)
,(@time_zone_id, 765360000, 5)
,(@time_zone_id, 783504000, 6)
,(@time_zone_id, 796809600, 5)
,(@time_zone_id, 814953600, 6)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846403200, 6)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877852800, 6)
,(@time_zone_id, 891763200, 5)
,(@time_zone_id, 909302400, 6)
,(@time_zone_id, 923212800, 5)
,(@time_zone_id, 941356800, 6)
,(@time_zone_id, 954662400, 5)
,(@time_zone_id, 972806400, 6)
,(@time_zone_id, 986112000, 5)
,(@time_zone_id, 1004256000, 6)
,(@time_zone_id, 1018166400, 5)
,(@time_zone_id, 1035705600, 6)
,(@time_zone_id, 1049616000, 5)
,(@time_zone_id, 1067155200, 6)
,(@time_zone_id, 1081065600, 5)
,(@time_zone_id, 1099209600, 6)
,(@time_zone_id, 1112515200, 5)
,(@time_zone_id, 1130659200, 6)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -23316, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Rankin_Inlet', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -410227200, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 136368000, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 167817600, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 2)
,(@time_zone_id, 702460800, 1)
,(@time_zone_id, 719996400, 2)
,(@time_zone_id, 733910400, 1)
,(@time_zone_id, 752050800, 2)
,(@time_zone_id, 765360000, 1)
,(@time_zone_id, 783500400, 2)
,(@time_zone_id, 796809600, 1)
,(@time_zone_id, 814950000, 2)
,(@time_zone_id, 828864000, 1)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 1)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 1)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 1)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 1)
,(@time_zone_id, 972802800, 3)
,(@time_zone_id, 986112000, 1)
,(@time_zone_id, 1004252400, 2)
,(@time_zone_id, 1018166400, 1)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 1)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 1)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 1)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Recife', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767217224, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -191365200, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 971575200, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -8376, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Regina', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2030202084, 2)
,(@time_zone_id, -1632063600, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1251651600, 1)
,(@time_zone_id, -1238349600, 2)
,(@time_zone_id, -1220202000, 1)
,(@time_zone_id, -1206900000, 2)
,(@time_zone_id, -1188752400, 1)
,(@time_zone_id, -1175450400, 2)
,(@time_zone_id, -1156698000, 1)
,(@time_zone_id, -1144000800, 2)
,(@time_zone_id, -1125248400, 1)
,(@time_zone_id, -1111946400, 2)
,(@time_zone_id, -1032714000, 1)
,(@time_zone_id, -1016992800, 2)
,(@time_zone_id, -1001264400, 1)
,(@time_zone_id, -986148000, 2)
,(@time_zone_id, -969814800, 1)
,(@time_zone_id, -954093600, 2)
,(@time_zone_id, -937760400, 1)
,(@time_zone_id, -922039200, 2)
,(@time_zone_id, -906310800, 1)
,(@time_zone_id, -890589600, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -748450800, 1)
,(@time_zone_id, -732729600, 2)
,(@time_zone_id, -715791600, 1)
,(@time_zone_id, -702489600, 2)
,(@time_zone_id, -684342000, 1)
,(@time_zone_id, -671040000, 2)
,(@time_zone_id, -652892400, 1)
,(@time_zone_id, -639590400, 2)
,(@time_zone_id, -620838000, 1)
,(@time_zone_id, -608140800, 2)
,(@time_zone_id, -589388400, 1)
,(@time_zone_id, -576086400, 2)
,(@time_zone_id, -557938800, 1)
,(@time_zone_id, -544636800, 2)
,(@time_zone_id, -526489200, 1)
,(@time_zone_id, -513187200, 2)
,(@time_zone_id, -495039600, 1)
,(@time_zone_id, -481737600, 2)
,(@time_zone_id, -463590000, 1)
,(@time_zone_id, -450288000, 2)
,(@time_zone_id, -431535600, 1)
,(@time_zone_id, -418233600, 2)
,(@time_zone_id, -400086000, 1)
,(@time_zone_id, -386784000, 2)
,(@time_zone_id, -337186800, 1)
,(@time_zone_id, -321465600, 2)
,(@time_zone_id, -305737200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25116, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Resolute', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -704937600, 2)
,(@time_zone_id, 73468800, 1)
,(@time_zone_id, 89190000, 2)
,(@time_zone_id, 104918400, 1)
,(@time_zone_id, 120639600, 2)
,(@time_zone_id, 136368000, 1)
,(@time_zone_id, 152089200, 2)
,(@time_zone_id, 167817600, 1)
,(@time_zone_id, 183538800, 2)
,(@time_zone_id, 199267200, 1)
,(@time_zone_id, 215593200, 2)
,(@time_zone_id, 230716800, 1)
,(@time_zone_id, 247042800, 2)
,(@time_zone_id, 262771200, 1)
,(@time_zone_id, 278492400, 2)
,(@time_zone_id, 294220800, 1)
,(@time_zone_id, 309942000, 2)
,(@time_zone_id, 325670400, 1)
,(@time_zone_id, 341391600, 2)
,(@time_zone_id, 357120000, 1)
,(@time_zone_id, 372841200, 2)
,(@time_zone_id, 388569600, 1)
,(@time_zone_id, 404895600, 2)
,(@time_zone_id, 420019200, 1)
,(@time_zone_id, 436345200, 2)
,(@time_zone_id, 452073600, 1)
,(@time_zone_id, 467794800, 2)
,(@time_zone_id, 483523200, 1)
,(@time_zone_id, 499244400, 2)
,(@time_zone_id, 514972800, 1)
,(@time_zone_id, 530694000, 2)
,(@time_zone_id, 544608000, 1)
,(@time_zone_id, 562143600, 2)
,(@time_zone_id, 576057600, 1)
,(@time_zone_id, 594198000, 2)
,(@time_zone_id, 607507200, 1)
,(@time_zone_id, 625647600, 2)
,(@time_zone_id, 638956800, 1)
,(@time_zone_id, 657097200, 2)
,(@time_zone_id, 671011200, 1)
,(@time_zone_id, 688546800, 2)
,(@time_zone_id, 702460800, 1)
,(@time_zone_id, 719996400, 2)
,(@time_zone_id, 733910400, 1)
,(@time_zone_id, 752050800, 2)
,(@time_zone_id, 765360000, 1)
,(@time_zone_id, 783500400, 2)
,(@time_zone_id, 796809600, 1)
,(@time_zone_id, 814950000, 2)
,(@time_zone_id, 828864000, 1)
,(@time_zone_id, 846399600, 2)
,(@time_zone_id, 860313600, 1)
,(@time_zone_id, 877849200, 2)
,(@time_zone_id, 891763200, 1)
,(@time_zone_id, 909298800, 2)
,(@time_zone_id, 923212800, 1)
,(@time_zone_id, 941353200, 2)
,(@time_zone_id, 954662400, 1)
,(@time_zone_id, 972802800, 3)
,(@time_zone_id, 986112000, 1)
,(@time_zone_id, 1004252400, 2)
,(@time_zone_id, 1018166400, 1)
,(@time_zone_id, 1035702000, 2)
,(@time_zone_id, 1049616000, 1)
,(@time_zone_id, 1067151600, 2)
,(@time_zone_id, 1081065600, 1)
,(@time_zone_id, 1099206000, 2)
,(@time_zone_id, 1112515200, 1)
,(@time_zone_id, 1130655600, 2)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 3)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Rio_Branco', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767209328, 2)
,(@time_zone_id, -1206950400, 1)
,(@time_zone_id, -1191355200, 2)
,(@time_zone_id, -1175367600, 1)
,(@time_zone_id, -1159819200, 2)
,(@time_zone_id, -633812400, 1)
,(@time_zone_id, -622062000, 2)
,(@time_zone_id, -602276400, 1)
,(@time_zone_id, -591825600, 2)
,(@time_zone_id, -570740400, 1)
,(@time_zone_id, -560203200, 2)
,(@time_zone_id, -539118000, 1)
,(@time_zone_id, -531345600, 2)
,(@time_zone_id, -191358000, 1)
,(@time_zone_id, -184190400, 2)
,(@time_zone_id, -155156400, 1)
,(@time_zone_id, -150062400, 2)
,(@time_zone_id, -128890800, 1)
,(@time_zone_id, -121118400, 2)
,(@time_zone_id, -99946800, 1)
,(@time_zone_id, -89582400, 2)
,(@time_zone_id, -68410800, 1)
,(@time_zone_id, -57960000, 2)
,(@time_zone_id, 499755600, 1)
,(@time_zone_id, 511243200, 2)
,(@time_zone_id, 530600400, 1)
,(@time_zone_id, 540273600, 2)
,(@time_zone_id, 562136400, 1)
,(@time_zone_id, 571204800, 2)
,(@time_zone_id, 1214283600, 3)
,(@time_zone_id, 1384056000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16272, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, '-04')
,(@time_zone_id, 2, -18000, 0, '-05')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Santa_Isabel', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1451667600, 2)
,(@time_zone_id, -1343145600, 3)
,(@time_zone_id, -1234803600, 2)
,(@time_zone_id, -1222963200, 4)
,(@time_zone_id, -1207242000, 2)
,(@time_zone_id, -873820800, 5)
,(@time_zone_id, -769395600, 6)
,(@time_zone_id, -761418000, 2)
,(@time_zone_id, -686073600, 4)
,(@time_zone_id, -661539600, 2)
,(@time_zone_id, -620755200, 4)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589384800, 4)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 4)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -495039600, 4)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463590000, 4)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431535600, 4)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400086000, 4)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368636400, 4)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337186800, 4)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305737200, 4)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 4)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 4)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 4)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 4)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 4)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 4)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 4)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 4)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 4)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 4)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 4)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 4)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 4)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 4)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 4)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 4)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 4)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 4)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 4)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 4)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 4)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 4)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 4)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 4)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1175421600, 4)
,(@time_zone_id, 1193562000, 2)
,(@time_zone_id, 1207476000, 4)
,(@time_zone_id, 1225011600, 2)
,(@time_zone_id, 1238925600, 4)
,(@time_zone_id, 1256461200, 2)
,(@time_zone_id, 1268560800, 4)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 4)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 4)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 4)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 4)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 4)
,(@time_zone_id, 1446368400, 2)
,(@time_zone_id, 1457863200, 4)
,(@time_zone_id, 1478422800, 2)
,(@time_zone_id, 1489312800, 4)
,(@time_zone_id, 1509872400, 2)
,(@time_zone_id, 1520762400, 4)
,(@time_zone_id, 1541322000, 2)
,(@time_zone_id, 1552212000, 4)
,(@time_zone_id, 1572771600, 2)
,(@time_zone_id, 1583661600, 4)
,(@time_zone_id, 1604221200, 2)
,(@time_zone_id, 1615716000, 4)
,(@time_zone_id, 1636275600, 2)
,(@time_zone_id, 1647165600, 4)
,(@time_zone_id, 1667725200, 2)
,(@time_zone_id, 1678615200, 4)
,(@time_zone_id, 1699174800, 2)
,(@time_zone_id, 1710064800, 4)
,(@time_zone_id, 1730624400, 2)
,(@time_zone_id, 1741514400, 4)
,(@time_zone_id, 1762074000, 2)
,(@time_zone_id, 1772964000, 4)
,(@time_zone_id, 1793523600, 2)
,(@time_zone_id, 1805018400, 4)
,(@time_zone_id, 1825578000, 2)
,(@time_zone_id, 1836468000, 4)
,(@time_zone_id, 1857027600, 2)
,(@time_zone_id, 1867917600, 4)
,(@time_zone_id, 1888477200, 2)
,(@time_zone_id, 1899367200, 4)
,(@time_zone_id, 1919926800, 2)
,(@time_zone_id, 1930816800, 4)
,(@time_zone_id, 1951376400, 2)
,(@time_zone_id, 1962871200, 4)
,(@time_zone_id, 1983430800, 2)
,(@time_zone_id, 1994320800, 4)
,(@time_zone_id, 2014880400, 2)
,(@time_zone_id, 2025770400, 4)
,(@time_zone_id, 2046330000, 2)
,(@time_zone_id, 2057220000, 4)
,(@time_zone_id, 2077779600, 2)
,(@time_zone_id, 2088669600, 4)
,(@time_zone_id, 2109229200, 2)
,(@time_zone_id, 2120119200, 4)
,(@time_zone_id, 2140678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28084, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -25200, 1, 'PWT')
,(@time_zone_id, 6, -25200, 1, 'PPT')
,(@time_zone_id, 7, -28800, 0, 'PST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Santarem', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767212472, 2)
,(@time_zone_id, -1206954000, 1)
,(@time_zone_id, -1191358800, 2)
,(@time_zone_id, -1175371200, 1)
,(@time_zone_id, -1159822800, 2)
,(@time_zone_id, -633816000, 1)
,(@time_zone_id, -622065600, 2)
,(@time_zone_id, -602280000, 1)
,(@time_zone_id, -591829200, 2)
,(@time_zone_id, -570744000, 1)
,(@time_zone_id, -560206800, 2)
,(@time_zone_id, -539121600, 1)
,(@time_zone_id, -531349200, 2)
,(@time_zone_id, -191361600, 1)
,(@time_zone_id, -184194000, 2)
,(@time_zone_id, -155160000, 1)
,(@time_zone_id, -150066000, 2)
,(@time_zone_id, -128894400, 1)
,(@time_zone_id, -121122000, 2)
,(@time_zone_id, -99950400, 1)
,(@time_zone_id, -89586000, 2)
,(@time_zone_id, -68414400, 1)
,(@time_zone_id, -57963600, 2)
,(@time_zone_id, 499752000, 1)
,(@time_zone_id, 511239600, 2)
,(@time_zone_id, 530596800, 1)
,(@time_zone_id, 540270000, 2)
,(@time_zone_id, 562132800, 1)
,(@time_zone_id, 571201200, 2)
,(@time_zone_id, 1214280000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13128, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, '-03')
,(@time_zone_id, 2, -14400, 0, '-04')
,(@time_zone_id, 3, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Santiago', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1892661435, 2)
,(@time_zone_id, -1688410800, 1)
,(@time_zone_id, -1619205435, 3)
,(@time_zone_id, -1593806400, 1)
,(@time_zone_id, -1335986235, 4)
,(@time_zone_id, -1317585600, 2)
,(@time_zone_id, -1304362800, 4)
,(@time_zone_id, -1286049600, 2)
,(@time_zone_id, -1272826800, 4)
,(@time_zone_id, -1254513600, 2)
,(@time_zone_id, -1241290800, 4)
,(@time_zone_id, -1222977600, 2)
,(@time_zone_id, -1209754800, 4)
,(@time_zone_id, -1191355200, 2)
,(@time_zone_id, -1178132400, 3)
,(@time_zone_id, -870552000, 2)
,(@time_zone_id, -865278000, 3)
,(@time_zone_id, -740520000, 5)
,(@time_zone_id, -736635600, 4)
,(@time_zone_id, -718056000, 2)
,(@time_zone_id, -713649600, 3)
,(@time_zone_id, -36619200, 6)
,(@time_zone_id, -23922000, 7)
,(@time_zone_id, -3355200, 6)
,(@time_zone_id, 7527600, 7)
,(@time_zone_id, 24465600, 6)
,(@time_zone_id, 37767600, 7)
,(@time_zone_id, 55915200, 6)
,(@time_zone_id, 69217200, 7)
,(@time_zone_id, 87969600, 6)
,(@time_zone_id, 100666800, 7)
,(@time_zone_id, 118209600, 6)
,(@time_zone_id, 132116400, 7)
,(@time_zone_id, 150868800, 6)
,(@time_zone_id, 163566000, 7)
,(@time_zone_id, 182318400, 6)
,(@time_zone_id, 195620400, 7)
,(@time_zone_id, 213768000, 6)
,(@time_zone_id, 227070000, 7)
,(@time_zone_id, 245217600, 6)
,(@time_zone_id, 258519600, 7)
,(@time_zone_id, 277272000, 6)
,(@time_zone_id, 289969200, 7)
,(@time_zone_id, 308721600, 6)
,(@time_zone_id, 321418800, 7)
,(@time_zone_id, 340171200, 6)
,(@time_zone_id, 353473200, 7)
,(@time_zone_id, 371620800, 6)
,(@time_zone_id, 384922800, 7)
,(@time_zone_id, 403070400, 6)
,(@time_zone_id, 416372400, 7)
,(@time_zone_id, 434520000, 6)
,(@time_zone_id, 447822000, 7)
,(@time_zone_id, 466574400, 6)
,(@time_zone_id, 479271600, 7)
,(@time_zone_id, 498024000, 6)
,(@time_zone_id, 510721200, 7)
,(@time_zone_id, 529473600, 6)
,(@time_zone_id, 545194800, 7)
,(@time_zone_id, 560923200, 6)
,(@time_zone_id, 574225200, 7)
,(@time_zone_id, 592372800, 6)
,(@time_zone_id, 605674800, 7)
,(@time_zone_id, 624427200, 6)
,(@time_zone_id, 637124400, 7)
,(@time_zone_id, 653457600, 6)
,(@time_zone_id, 668574000, 7)
,(@time_zone_id, 687326400, 6)
,(@time_zone_id, 700628400, 7)
,(@time_zone_id, 718776000, 6)
,(@time_zone_id, 732078000, 7)
,(@time_zone_id, 750225600, 6)
,(@time_zone_id, 763527600, 7)
,(@time_zone_id, 781675200, 6)
,(@time_zone_id, 794977200, 7)
,(@time_zone_id, 813729600, 6)
,(@time_zone_id, 826426800, 7)
,(@time_zone_id, 845179200, 6)
,(@time_zone_id, 859690800, 7)
,(@time_zone_id, 876628800, 6)
,(@time_zone_id, 889930800, 7)
,(@time_zone_id, 906868800, 6)
,(@time_zone_id, 923194800, 7)
,(@time_zone_id, 939528000, 6)
,(@time_zone_id, 952830000, 7)
,(@time_zone_id, 971582400, 6)
,(@time_zone_id, 984279600, 7)
,(@time_zone_id, 1003032000, 6)
,(@time_zone_id, 1015729200, 7)
,(@time_zone_id, 1034481600, 6)
,(@time_zone_id, 1047178800, 7)
,(@time_zone_id, 1065931200, 6)
,(@time_zone_id, 1079233200, 7)
,(@time_zone_id, 1097380800, 6)
,(@time_zone_id, 1110682800, 7)
,(@time_zone_id, 1128830400, 6)
,(@time_zone_id, 1142132400, 7)
,(@time_zone_id, 1160884800, 6)
,(@time_zone_id, 1173582000, 7)
,(@time_zone_id, 1192334400, 6)
,(@time_zone_id, 1206846000, 7)
,(@time_zone_id, 1223784000, 6)
,(@time_zone_id, 1237086000, 7)
,(@time_zone_id, 1255233600, 6)
,(@time_zone_id, 1270350000, 7)
,(@time_zone_id, 1286683200, 6)
,(@time_zone_id, 1304823600, 7)
,(@time_zone_id, 1313899200, 6)
,(@time_zone_id, 1335668400, 7)
,(@time_zone_id, 1346558400, 6)
,(@time_zone_id, 1367118000, 7)
,(@time_zone_id, 1378612800, 6)
,(@time_zone_id, 1398567600, 7)
,(@time_zone_id, 1410062400, 6)
,(@time_zone_id, 1463281200, 7)
,(@time_zone_id, 1471147200, 6)
,(@time_zone_id, 1494730800, 7)
,(@time_zone_id, 1502596800, 6)
,(@time_zone_id, 1526180400, 7)
,(@time_zone_id, 1534046400, 6)
,(@time_zone_id, 1554606000, 7)
,(@time_zone_id, 1567915200, 6)
,(@time_zone_id, 1586055600, 7)
,(@time_zone_id, 1599364800, 6)
,(@time_zone_id, 1617505200, 7)
,(@time_zone_id, 1630814400, 6)
,(@time_zone_id, 1648954800, 7)
,(@time_zone_id, 1662868800, 6)
,(@time_zone_id, 1680404400, 7)
,(@time_zone_id, 1693713600, 6)
,(@time_zone_id, 1712458800, 7)
,(@time_zone_id, 1725768000, 6)
,(@time_zone_id, 1743908400, 7)
,(@time_zone_id, 1757217600, 6)
,(@time_zone_id, 1775358000, 7)
,(@time_zone_id, 1788667200, 6)
,(@time_zone_id, 1806807600, 7)
,(@time_zone_id, 1820116800, 6)
,(@time_zone_id, 1838257200, 7)
,(@time_zone_id, 1851566400, 6)
,(@time_zone_id, 1870311600, 7)
,(@time_zone_id, 1883016000, 6)
,(@time_zone_id, 1901761200, 7)
,(@time_zone_id, 1915070400, 6)
,(@time_zone_id, 1933210800, 7)
,(@time_zone_id, 1946520000, 6)
,(@time_zone_id, 1964660400, 7)
,(@time_zone_id, 1977969600, 6)
,(@time_zone_id, 1996110000, 7)
,(@time_zone_id, 2009419200, 6)
,(@time_zone_id, 2027559600, 7)
,(@time_zone_id, 2040868800, 6)
,(@time_zone_id, 2059614000, 7)
,(@time_zone_id, 2072318400, 6)
,(@time_zone_id, 2091063600, 7)
,(@time_zone_id, 2104372800, 6)
,(@time_zone_id, 2122513200, 7)
,(@time_zone_id, 2135822400, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16965, 0, 'LMT')
,(@time_zone_id, 1, -16965, 0, 'SMT')
,(@time_zone_id, 2, -18000, 0, '-05')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -14400, 1, '-04')
,(@time_zone_id, 5, -10800, 1, '-03')
,(@time_zone_id, 6, -10800, 1, '-03')
,(@time_zone_id, 7, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Santo_Domingo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1159773600, 3)
,(@time_zone_id, -100119600, 2)
,(@time_zone_id, -89668800, 3)
,(@time_zone_id, -5770800, 4)
,(@time_zone_id, 4422600, 3)
,(@time_zone_id, 25678800, 4)
,(@time_zone_id, 33193800, 3)
,(@time_zone_id, 57733200, 4)
,(@time_zone_id, 64816200, 3)
,(@time_zone_id, 89182800, 4)
,(@time_zone_id, 96438600, 3)
,(@time_zone_id, 120632400, 4)
,(@time_zone_id, 127974600, 3)
,(@time_zone_id, 152082000, 5)
,(@time_zone_id, 972799200, 3)
,(@time_zone_id, 975823200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16776, 0, 'LMT')
,(@time_zone_id, 1, -16800, 0, 'SDMT')
,(@time_zone_id, 2, -14400, 1, 'EDT')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -16200, 1, '-0430')
,(@time_zone_id, 5, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Sao_Paulo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767214412, 2)
,(@time_zone_id, -1206957600, 1)
,(@time_zone_id, -1191362400, 2)
,(@time_zone_id, -1175374800, 1)
,(@time_zone_id, -1159826400, 2)
,(@time_zone_id, -633819600, 1)
,(@time_zone_id, -622069200, 2)
,(@time_zone_id, -602283600, 1)
,(@time_zone_id, -591832800, 2)
,(@time_zone_id, -570747600, 1)
,(@time_zone_id, -560210400, 2)
,(@time_zone_id, -539125200, 1)
,(@time_zone_id, -531352800, 2)
,(@time_zone_id, -195426000, 1)
,(@time_zone_id, -184197600, 2)
,(@time_zone_id, -155163600, 1)
,(@time_zone_id, -150069600, 2)
,(@time_zone_id, -128898000, 1)
,(@time_zone_id, -121125600, 2)
,(@time_zone_id, -99954000, 1)
,(@time_zone_id, -89589600, 2)
,(@time_zone_id, -68418000, 1)
,(@time_zone_id, -57967200, 2)
,(@time_zone_id, 499748400, 1)
,(@time_zone_id, 511236000, 2)
,(@time_zone_id, 530593200, 1)
,(@time_zone_id, 540266400, 2)
,(@time_zone_id, 562129200, 1)
,(@time_zone_id, 571197600, 2)
,(@time_zone_id, 592974000, 1)
,(@time_zone_id, 602042400, 2)
,(@time_zone_id, 624423600, 1)
,(@time_zone_id, 634701600, 2)
,(@time_zone_id, 656478000, 1)
,(@time_zone_id, 666756000, 2)
,(@time_zone_id, 687927600, 1)
,(@time_zone_id, 697600800, 2)
,(@time_zone_id, 719982000, 1)
,(@time_zone_id, 728445600, 2)
,(@time_zone_id, 750826800, 1)
,(@time_zone_id, 761709600, 2)
,(@time_zone_id, 782276400, 1)
,(@time_zone_id, 793159200, 2)
,(@time_zone_id, 813726000, 1)
,(@time_zone_id, 824004000, 2)
,(@time_zone_id, 844570800, 1)
,(@time_zone_id, 856058400, 2)
,(@time_zone_id, 876106800, 1)
,(@time_zone_id, 888717600, 2)
,(@time_zone_id, 908074800, 1)
,(@time_zone_id, 919562400, 2)
,(@time_zone_id, 938919600, 1)
,(@time_zone_id, 951616800, 2)
,(@time_zone_id, 970974000, 1)
,(@time_zone_id, 982461600, 2)
,(@time_zone_id, 1003028400, 1)
,(@time_zone_id, 1013911200, 2)
,(@time_zone_id, 1036292400, 1)
,(@time_zone_id, 1045360800, 2)
,(@time_zone_id, 1066532400, 1)
,(@time_zone_id, 1076810400, 2)
,(@time_zone_id, 1099364400, 1)
,(@time_zone_id, 1108864800, 2)
,(@time_zone_id, 1129431600, 1)
,(@time_zone_id, 1140314400, 2)
,(@time_zone_id, 1162695600, 1)
,(@time_zone_id, 1172368800, 2)
,(@time_zone_id, 1192330800, 1)
,(@time_zone_id, 1203213600, 2)
,(@time_zone_id, 1224385200, 1)
,(@time_zone_id, 1234663200, 2)
,(@time_zone_id, 1255834800, 1)
,(@time_zone_id, 1266717600, 2)
,(@time_zone_id, 1287284400, 1)
,(@time_zone_id, 1298167200, 2)
,(@time_zone_id, 1318734000, 1)
,(@time_zone_id, 1330221600, 2)
,(@time_zone_id, 1350788400, 1)
,(@time_zone_id, 1361066400, 2)
,(@time_zone_id, 1382238000, 1)
,(@time_zone_id, 1392516000, 2)
,(@time_zone_id, 1413687600, 1)
,(@time_zone_id, 1424570400, 2)
,(@time_zone_id, 1445137200, 1)
,(@time_zone_id, 1456020000, 2)
,(@time_zone_id, 1476586800, 1)
,(@time_zone_id, 1487469600, 2)
,(@time_zone_id, 1508036400, 1)
,(@time_zone_id, 1518919200, 2)
,(@time_zone_id, 1541300400, 1)
,(@time_zone_id, 1550368800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -11188, 0, 'LMT')
,(@time_zone_id, 1, -7200, 1, '-02')
,(@time_zone_id, 2, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Scoresbysund', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1686090728, 1)
,(@time_zone_id, 323841600, 2)
,(@time_zone_id, 338961600, 3)
,(@time_zone_id, 354679200, 6)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 7)
,(@time_zone_id, 1729990800, 8)
,(@time_zone_id, 1743296400, 7)
,(@time_zone_id, 1761440400, 8)
,(@time_zone_id, 1774746000, 7)
,(@time_zone_id, 1792890000, 8)
,(@time_zone_id, 1806195600, 7)
,(@time_zone_id, 1824944400, 8)
,(@time_zone_id, 1837645200, 7)
,(@time_zone_id, 1856394000, 8)
,(@time_zone_id, 1869094800, 7)
,(@time_zone_id, 1887843600, 8)
,(@time_zone_id, 1901149200, 7)
,(@time_zone_id, 1919293200, 8)
,(@time_zone_id, 1932598800, 7)
,(@time_zone_id, 1950742800, 8)
,(@time_zone_id, 1964048400, 7)
,(@time_zone_id, 1982797200, 8)
,(@time_zone_id, 1995498000, 7)
,(@time_zone_id, 2014246800, 8)
,(@time_zone_id, 2026947600, 7)
,(@time_zone_id, 2045696400, 8)
,(@time_zone_id, 2058397200, 7)
,(@time_zone_id, 2077146000, 8)
,(@time_zone_id, 2090451600, 7)
,(@time_zone_id, 2108595600, 8)
,(@time_zone_id, 2121901200, 7)
,(@time_zone_id, 2140045200, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -5272, 0, 'LMT')
,(@time_zone_id, 1, -7200, 0, '-02')
,(@time_zone_id, 2, -3600, 1, '-01')
,(@time_zone_id, 3, -7200, 0, '-02')
,(@time_zone_id, 4, -3600, 0, '-01')
,(@time_zone_id, 5, 0, 1, '+00')
,(@time_zone_id, 6, 0, 1, '+00')
,(@time_zone_id, 7, -3600, 1, '-01')
,(@time_zone_id, 8, -7200, 0, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Shiprock', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633273200, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1601823600, 1)
,(@time_zone_id, -1583683200, 2)
,(@time_zone_id, -1570374000, 1)
,(@time_zone_id, -1551628800, 2)
,(@time_zone_id, -1538924400, 1)
,(@time_zone_id, -1534089600, 2)
,(@time_zone_id, -880210800, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -147884400, 1)
,(@time_zone_id, -131558400, 2)
,(@time_zone_id, -116434800, 1)
,(@time_zone_id, -100108800, 2)
,(@time_zone_id, -84380400, 1)
,(@time_zone_id, -68659200, 2)
,(@time_zone_id, -52930800, 1)
,(@time_zone_id, -37209600, 2)
,(@time_zone_id, -21481200, 1)
,(@time_zone_id, -5760000, 2)
,(@time_zone_id, 9968400, 1)
,(@time_zone_id, 25689600, 2)
,(@time_zone_id, 41418000, 1)
,(@time_zone_id, 57744000, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 126694800, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 162378000, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 2)
,(@time_zone_id, 1081069200, 1)
,(@time_zone_id, 1099209600, 2)
,(@time_zone_id, 1112518800, 1)
,(@time_zone_id, 1130659200, 2)
,(@time_zone_id, 1143968400, 1)
,(@time_zone_id, 1162108800, 2)
,(@time_zone_id, 1173603600, 1)
,(@time_zone_id, 1194163200, 2)
,(@time_zone_id, 1205053200, 1)
,(@time_zone_id, 1225612800, 2)
,(@time_zone_id, 1236502800, 1)
,(@time_zone_id, 1257062400, 2)
,(@time_zone_id, 1268557200, 1)
,(@time_zone_id, 1289116800, 2)
,(@time_zone_id, 1300006800, 1)
,(@time_zone_id, 1320566400, 2)
,(@time_zone_id, 1331456400, 1)
,(@time_zone_id, 1352016000, 2)
,(@time_zone_id, 1362906000, 1)
,(@time_zone_id, 1383465600, 2)
,(@time_zone_id, 1394355600, 1)
,(@time_zone_id, 1414915200, 2)
,(@time_zone_id, 1425805200, 1)
,(@time_zone_id, 1446364800, 2)
,(@time_zone_id, 1457859600, 1)
,(@time_zone_id, 1478419200, 2)
,(@time_zone_id, 1489309200, 1)
,(@time_zone_id, 1509868800, 2)
,(@time_zone_id, 1520758800, 1)
,(@time_zone_id, 1541318400, 2)
,(@time_zone_id, 1552208400, 1)
,(@time_zone_id, 1572768000, 2)
,(@time_zone_id, 1583658000, 1)
,(@time_zone_id, 1604217600, 2)
,(@time_zone_id, 1615712400, 1)
,(@time_zone_id, 1636272000, 2)
,(@time_zone_id, 1647162000, 1)
,(@time_zone_id, 1667721600, 2)
,(@time_zone_id, 1678611600, 1)
,(@time_zone_id, 1699171200, 2)
,(@time_zone_id, 1710061200, 1)
,(@time_zone_id, 1730620800, 2)
,(@time_zone_id, 1741510800, 1)
,(@time_zone_id, 1762070400, 2)
,(@time_zone_id, 1772960400, 1)
,(@time_zone_id, 1793520000, 2)
,(@time_zone_id, 1805014800, 1)
,(@time_zone_id, 1825574400, 2)
,(@time_zone_id, 1836464400, 1)
,(@time_zone_id, 1857024000, 2)
,(@time_zone_id, 1867914000, 1)
,(@time_zone_id, 1888473600, 2)
,(@time_zone_id, 1899363600, 1)
,(@time_zone_id, 1919923200, 2)
,(@time_zone_id, 1930813200, 1)
,(@time_zone_id, 1951372800, 2)
,(@time_zone_id, 1962867600, 1)
,(@time_zone_id, 1983427200, 2)
,(@time_zone_id, 1994317200, 1)
,(@time_zone_id, 2014876800, 2)
,(@time_zone_id, 2025766800, 1)
,(@time_zone_id, 2046326400, 2)
,(@time_zone_id, 2057216400, 1)
,(@time_zone_id, 2077776000, 2)
,(@time_zone_id, 2088666000, 1)
,(@time_zone_id, 2109225600, 2)
,(@time_zone_id, 2120115600, 1)
,(@time_zone_id, 2140675200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25196, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -21600, 1, 'MWT')
,(@time_zone_id, 5, -21600, 1, 'MPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Sitka', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880207200, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765385200, 1)
,(@time_zone_id, -21477600, 4)
,(@time_zone_id, -5756400, 1)
,(@time_zone_id, 9972000, 4)
,(@time_zone_id, 25693200, 1)
,(@time_zone_id, 41421600, 4)
,(@time_zone_id, 57747600, 1)
,(@time_zone_id, 73476000, 4)
,(@time_zone_id, 89197200, 1)
,(@time_zone_id, 104925600, 4)
,(@time_zone_id, 120646800, 1)
,(@time_zone_id, 126698400, 4)
,(@time_zone_id, 152096400, 1)
,(@time_zone_id, 162381600, 4)
,(@time_zone_id, 183546000, 1)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 1)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 1)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 1)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 1)
,(@time_zone_id, 325677600, 4)
,(@time_zone_id, 341398800, 1)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 1)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 1)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 5)
,(@time_zone_id, 439030800, 7)
,(@time_zone_id, 452084400, 6)
,(@time_zone_id, 467805600, 7)
,(@time_zone_id, 483534000, 6)
,(@time_zone_id, 499255200, 7)
,(@time_zone_id, 514983600, 6)
,(@time_zone_id, 530704800, 7)
,(@time_zone_id, 544618800, 6)
,(@time_zone_id, 562154400, 7)
,(@time_zone_id, 576068400, 6)
,(@time_zone_id, 594208800, 7)
,(@time_zone_id, 607518000, 6)
,(@time_zone_id, 625658400, 7)
,(@time_zone_id, 638967600, 6)
,(@time_zone_id, 657108000, 7)
,(@time_zone_id, 671022000, 6)
,(@time_zone_id, 688557600, 7)
,(@time_zone_id, 702471600, 6)
,(@time_zone_id, 720007200, 7)
,(@time_zone_id, 733921200, 6)
,(@time_zone_id, 752061600, 7)
,(@time_zone_id, 765370800, 6)
,(@time_zone_id, 783511200, 7)
,(@time_zone_id, 796820400, 6)
,(@time_zone_id, 814960800, 7)
,(@time_zone_id, 828874800, 6)
,(@time_zone_id, 846410400, 7)
,(@time_zone_id, 860324400, 6)
,(@time_zone_id, 877860000, 7)
,(@time_zone_id, 891774000, 6)
,(@time_zone_id, 909309600, 7)
,(@time_zone_id, 923223600, 6)
,(@time_zone_id, 941364000, 7)
,(@time_zone_id, 954673200, 6)
,(@time_zone_id, 972813600, 7)
,(@time_zone_id, 986122800, 6)
,(@time_zone_id, 1004263200, 7)
,(@time_zone_id, 1018177200, 6)
,(@time_zone_id, 1035712800, 7)
,(@time_zone_id, 1049626800, 6)
,(@time_zone_id, 1067162400, 7)
,(@time_zone_id, 1081076400, 6)
,(@time_zone_id, 1099216800, 7)
,(@time_zone_id, 1112526000, 6)
,(@time_zone_id, 1130666400, 7)
,(@time_zone_id, 1143975600, 6)
,(@time_zone_id, 1162116000, 7)
,(@time_zone_id, 1173610800, 6)
,(@time_zone_id, 1194170400, 7)
,(@time_zone_id, 1205060400, 6)
,(@time_zone_id, 1225620000, 7)
,(@time_zone_id, 1236510000, 6)
,(@time_zone_id, 1257069600, 7)
,(@time_zone_id, 1268564400, 6)
,(@time_zone_id, 1289124000, 7)
,(@time_zone_id, 1300014000, 6)
,(@time_zone_id, 1320573600, 7)
,(@time_zone_id, 1331463600, 6)
,(@time_zone_id, 1352023200, 7)
,(@time_zone_id, 1362913200, 6)
,(@time_zone_id, 1383472800, 7)
,(@time_zone_id, 1394362800, 6)
,(@time_zone_id, 1414922400, 7)
,(@time_zone_id, 1425812400, 6)
,(@time_zone_id, 1446372000, 7)
,(@time_zone_id, 1457866800, 6)
,(@time_zone_id, 1478426400, 7)
,(@time_zone_id, 1489316400, 6)
,(@time_zone_id, 1509876000, 7)
,(@time_zone_id, 1520766000, 6)
,(@time_zone_id, 1541325600, 7)
,(@time_zone_id, 1552215600, 6)
,(@time_zone_id, 1572775200, 7)
,(@time_zone_id, 1583665200, 6)
,(@time_zone_id, 1604224800, 7)
,(@time_zone_id, 1615719600, 6)
,(@time_zone_id, 1636279200, 7)
,(@time_zone_id, 1647169200, 6)
,(@time_zone_id, 1667728800, 7)
,(@time_zone_id, 1678618800, 6)
,(@time_zone_id, 1699178400, 7)
,(@time_zone_id, 1710068400, 6)
,(@time_zone_id, 1730628000, 7)
,(@time_zone_id, 1741518000, 6)
,(@time_zone_id, 1762077600, 7)
,(@time_zone_id, 1772967600, 6)
,(@time_zone_id, 1793527200, 7)
,(@time_zone_id, 1805022000, 6)
,(@time_zone_id, 1825581600, 7)
,(@time_zone_id, 1836471600, 6)
,(@time_zone_id, 1857031200, 7)
,(@time_zone_id, 1867921200, 6)
,(@time_zone_id, 1888480800, 7)
,(@time_zone_id, 1899370800, 6)
,(@time_zone_id, 1919930400, 7)
,(@time_zone_id, 1930820400, 6)
,(@time_zone_id, 1951380000, 7)
,(@time_zone_id, 1962874800, 6)
,(@time_zone_id, 1983434400, 7)
,(@time_zone_id, 1994324400, 6)
,(@time_zone_id, 2014884000, 7)
,(@time_zone_id, 2025774000, 6)
,(@time_zone_id, 2046333600, 7)
,(@time_zone_id, 2057223600, 6)
,(@time_zone_id, 2077783200, 7)
,(@time_zone_id, 2088673200, 6)
,(@time_zone_id, 2109232800, 7)
,(@time_zone_id, 2120122800, 6)
,(@time_zone_id, 2140682400, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 53927, 0, 'LMT')
,(@time_zone_id, 1, -28800, 0, 'PST')
,(@time_zone_id, 2, -25200, 1, 'PWT')
,(@time_zone_id, 3, -25200, 1, 'PPT')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -32400, 0, 'YST')
,(@time_zone_id, 6, -28800, 1, 'AKDT')
,(@time_zone_id, 7, -32400, 0, 'AKST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Barthelemy', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098836, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14764, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Johns', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1664130548, 1)
,(@time_zone_id, -1650137348, 2)
,(@time_zone_id, -1632076148, 1)
,(@time_zone_id, -1615145348, 2)
,(@time_zone_id, -1598650148, 1)
,(@time_zone_id, -1590100148, 2)
,(@time_zone_id, -1567286948, 1)
,(@time_zone_id, -1551565748, 2)
,(@time_zone_id, -1535837348, 1)
,(@time_zone_id, -1520116148, 2)
,(@time_zone_id, -1503782948, 1)
,(@time_zone_id, -1488666548, 2)
,(@time_zone_id, -1472333348, 1)
,(@time_zone_id, -1457216948, 2)
,(@time_zone_id, -1440883748, 1)
,(@time_zone_id, -1425767348, 2)
,(@time_zone_id, -1409434148, 1)
,(@time_zone_id, -1394317748, 2)
,(@time_zone_id, -1377984548, 1)
,(@time_zone_id, -1362263348, 2)
,(@time_zone_id, -1346534948, 1)
,(@time_zone_id, -1330813748, 2)
,(@time_zone_id, -1314480548, 1)
,(@time_zone_id, -1299364148, 2)
,(@time_zone_id, -1283030948, 1)
,(@time_zone_id, -1267914548, 2)
,(@time_zone_id, -1251581348, 1)
,(@time_zone_id, -1236464948, 2)
,(@time_zone_id, -1220131748, 1)
,(@time_zone_id, -1205015348, 2)
,(@time_zone_id, -1188682148, 1)
,(@time_zone_id, -1172960948, 2)
,(@time_zone_id, -1156627748, 1)
,(@time_zone_id, -1141511348, 2)
,(@time_zone_id, -1125178148, 1)
,(@time_zone_id, -1110061748, 2)
,(@time_zone_id, -1096921748, 4)
,(@time_zone_id, -1093728600, 3)
,(@time_zone_id, -1078612200, 4)
,(@time_zone_id, -1061670600, 3)
,(@time_zone_id, -1048973400, 4)
,(@time_zone_id, -1030221000, 3)
,(@time_zone_id, -1017523800, 4)
,(@time_zone_id, -998771400, 3)
,(@time_zone_id, -986074200, 4)
,(@time_zone_id, -966717000, 3)
,(@time_zone_id, -954624600, 4)
,(@time_zone_id, -935267400, 3)
,(@time_zone_id, -922570200, 4)
,(@time_zone_id, -903817800, 3)
,(@time_zone_id, -891120600, 4)
,(@time_zone_id, -872368200, 6)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765401400, 4)
,(@time_zone_id, -746044200, 3)
,(@time_zone_id, -733347000, 4)
,(@time_zone_id, -714594600, 3)
,(@time_zone_id, -701897400, 4)
,(@time_zone_id, -683145000, 3)
,(@time_zone_id, -670447800, 4)
,(@time_zone_id, -651695400, 3)
,(@time_zone_id, -638998200, 4)
,(@time_zone_id, -619641000, 3)
,(@time_zone_id, -606943800, 4)
,(@time_zone_id, -589401000, 3)
,(@time_zone_id, -576099000, 4)
,(@time_zone_id, -557951400, 3)
,(@time_zone_id, -544649400, 4)
,(@time_zone_id, -526501800, 3)
,(@time_zone_id, -513199800, 4)
,(@time_zone_id, -495052200, 3)
,(@time_zone_id, -481750200, 4)
,(@time_zone_id, -463602600, 3)
,(@time_zone_id, -450300600, 4)
,(@time_zone_id, -431548200, 3)
,(@time_zone_id, -418246200, 4)
,(@time_zone_id, -400098600, 3)
,(@time_zone_id, -386796600, 4)
,(@time_zone_id, -368649000, 3)
,(@time_zone_id, -355347000, 4)
,(@time_zone_id, -337199400, 3)
,(@time_zone_id, -323897400, 4)
,(@time_zone_id, -305749800, 3)
,(@time_zone_id, -289423800, 4)
,(@time_zone_id, -273695400, 3)
,(@time_zone_id, -257974200, 4)
,(@time_zone_id, -242245800, 3)
,(@time_zone_id, -226524600, 4)
,(@time_zone_id, -210796200, 3)
,(@time_zone_id, -195075000, 4)
,(@time_zone_id, -179346600, 3)
,(@time_zone_id, -163625400, 4)
,(@time_zone_id, -147897000, 3)
,(@time_zone_id, -131571000, 4)
,(@time_zone_id, -116447400, 3)
,(@time_zone_id, -100121400, 4)
,(@time_zone_id, -84393000, 3)
,(@time_zone_id, -68671800, 4)
,(@time_zone_id, -52943400, 3)
,(@time_zone_id, -37222200, 4)
,(@time_zone_id, -21493800, 3)
,(@time_zone_id, -5772600, 4)
,(@time_zone_id, 9955800, 3)
,(@time_zone_id, 25677000, 4)
,(@time_zone_id, 41405400, 3)
,(@time_zone_id, 57731400, 4)
,(@time_zone_id, 73459800, 3)
,(@time_zone_id, 89181000, 4)
,(@time_zone_id, 104909400, 3)
,(@time_zone_id, 120630600, 4)
,(@time_zone_id, 136359000, 3)
,(@time_zone_id, 152080200, 4)
,(@time_zone_id, 167808600, 3)
,(@time_zone_id, 183529800, 4)
,(@time_zone_id, 199258200, 3)
,(@time_zone_id, 215584200, 4)
,(@time_zone_id, 230707800, 3)
,(@time_zone_id, 247033800, 4)
,(@time_zone_id, 262762200, 3)
,(@time_zone_id, 278483400, 4)
,(@time_zone_id, 294211800, 3)
,(@time_zone_id, 309933000, 4)
,(@time_zone_id, 325661400, 3)
,(@time_zone_id, 341382600, 4)
,(@time_zone_id, 357111000, 3)
,(@time_zone_id, 372832200, 4)
,(@time_zone_id, 388560600, 3)
,(@time_zone_id, 404886600, 4)
,(@time_zone_id, 420010200, 3)
,(@time_zone_id, 436336200, 4)
,(@time_zone_id, 452064600, 3)
,(@time_zone_id, 467785800, 4)
,(@time_zone_id, 483514200, 3)
,(@time_zone_id, 499235400, 4)
,(@time_zone_id, 514963800, 3)
,(@time_zone_id, 530685000, 4)
,(@time_zone_id, 544591860, 3)
,(@time_zone_id, 562127460, 4)
,(@time_zone_id, 576041460, 7)
,(@time_zone_id, 594178260, 4)
,(@time_zone_id, 607491060, 3)
,(@time_zone_id, 625631460, 4)
,(@time_zone_id, 638940660, 3)
,(@time_zone_id, 657081060, 4)
,(@time_zone_id, 670995060, 3)
,(@time_zone_id, 688530660, 4)
,(@time_zone_id, 702444660, 3)
,(@time_zone_id, 719980260, 4)
,(@time_zone_id, 733894260, 3)
,(@time_zone_id, 752034660, 4)
,(@time_zone_id, 765343860, 3)
,(@time_zone_id, 783484260, 4)
,(@time_zone_id, 796793460, 3)
,(@time_zone_id, 814933860, 4)
,(@time_zone_id, 828847860, 3)
,(@time_zone_id, 846383460, 4)
,(@time_zone_id, 860297460, 3)
,(@time_zone_id, 877833060, 4)
,(@time_zone_id, 891747060, 3)
,(@time_zone_id, 909282660, 4)
,(@time_zone_id, 923196660, 3)
,(@time_zone_id, 941337060, 4)
,(@time_zone_id, 954646260, 3)
,(@time_zone_id, 972786660, 4)
,(@time_zone_id, 986095860, 3)
,(@time_zone_id, 1004236260, 4)
,(@time_zone_id, 1018150260, 3)
,(@time_zone_id, 1035685860, 4)
,(@time_zone_id, 1049599860, 3)
,(@time_zone_id, 1067135460, 4)
,(@time_zone_id, 1081049460, 3)
,(@time_zone_id, 1099189860, 4)
,(@time_zone_id, 1112499060, 3)
,(@time_zone_id, 1130639460, 4)
,(@time_zone_id, 1143948660, 3)
,(@time_zone_id, 1162089060, 4)
,(@time_zone_id, 1173583860, 3)
,(@time_zone_id, 1194143460, 4)
,(@time_zone_id, 1205033460, 3)
,(@time_zone_id, 1225593060, 4)
,(@time_zone_id, 1236483060, 3)
,(@time_zone_id, 1257042660, 4)
,(@time_zone_id, 1268537460, 3)
,(@time_zone_id, 1289097060, 4)
,(@time_zone_id, 1299987060, 3)
,(@time_zone_id, 1320553800, 4)
,(@time_zone_id, 1331443800, 3)
,(@time_zone_id, 1352003400, 4)
,(@time_zone_id, 1362893400, 3)
,(@time_zone_id, 1383453000, 4)
,(@time_zone_id, 1394343000, 3)
,(@time_zone_id, 1414902600, 4)
,(@time_zone_id, 1425792600, 3)
,(@time_zone_id, 1446352200, 4)
,(@time_zone_id, 1457847000, 3)
,(@time_zone_id, 1478406600, 4)
,(@time_zone_id, 1489296600, 3)
,(@time_zone_id, 1509856200, 4)
,(@time_zone_id, 1520746200, 3)
,(@time_zone_id, 1541305800, 4)
,(@time_zone_id, 1552195800, 3)
,(@time_zone_id, 1572755400, 4)
,(@time_zone_id, 1583645400, 3)
,(@time_zone_id, 1604205000, 4)
,(@time_zone_id, 1615699800, 3)
,(@time_zone_id, 1636259400, 4)
,(@time_zone_id, 1647149400, 3)
,(@time_zone_id, 1667709000, 4)
,(@time_zone_id, 1678599000, 3)
,(@time_zone_id, 1699158600, 4)
,(@time_zone_id, 1710048600, 3)
,(@time_zone_id, 1730608200, 4)
,(@time_zone_id, 1741498200, 3)
,(@time_zone_id, 1762057800, 4)
,(@time_zone_id, 1772947800, 3)
,(@time_zone_id, 1793507400, 4)
,(@time_zone_id, 1805002200, 3)
,(@time_zone_id, 1825561800, 4)
,(@time_zone_id, 1836451800, 3)
,(@time_zone_id, 1857011400, 4)
,(@time_zone_id, 1867901400, 3)
,(@time_zone_id, 1888461000, 4)
,(@time_zone_id, 1899351000, 3)
,(@time_zone_id, 1919910600, 4)
,(@time_zone_id, 1930800600, 3)
,(@time_zone_id, 1951360200, 4)
,(@time_zone_id, 1962855000, 3)
,(@time_zone_id, 1983414600, 4)
,(@time_zone_id, 1994304600, 3)
,(@time_zone_id, 2014864200, 4)
,(@time_zone_id, 2025754200, 3)
,(@time_zone_id, 2046313800, 4)
,(@time_zone_id, 2057203800, 3)
,(@time_zone_id, 2077763400, 4)
,(@time_zone_id, 2088653400, 3)
,(@time_zone_id, 2109213000, 4)
,(@time_zone_id, 2120103000, 3)
,(@time_zone_id, 2140662600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -12652, 0, 'LMT')
,(@time_zone_id, 1, -9052, 1, 'NDT')
,(@time_zone_id, 2, -12652, 0, 'NST')
,(@time_zone_id, 3, -9000, 1, 'NDT')
,(@time_zone_id, 4, -12600, 0, 'NST')
,(@time_zone_id, 5, -9000, 1, 'NPT')
,(@time_zone_id, 6, -9000, 1, 'NWT')
,(@time_zone_id, 7, -5400, 1, 'NDDT')
,(@time_zone_id, 8, -9000, 1, 'NDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Kitts', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1825098548, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15052, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Lucia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830369360, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14640, 0, 'LMT')
,(@time_zone_id, 1, -14640, 0, 'CMT')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Thomas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266016, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15584, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/St_Vincent', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830369304, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14696, 0, 'LMT')
,(@time_zone_id, 1, -14696, 0, 'KMT')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Swift_Current', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2030201320, 2)
,(@time_zone_id, -1632063600, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -747241200, 1)
,(@time_zone_id, -732729600, 2)
,(@time_zone_id, -715791600, 1)
,(@time_zone_id, -702489600, 2)
,(@time_zone_id, -684342000, 1)
,(@time_zone_id, -671040000, 2)
,(@time_zone_id, -652892400, 1)
,(@time_zone_id, -639590400, 2)
,(@time_zone_id, -400086000, 1)
,(@time_zone_id, -384364800, 2)
,(@time_zone_id, -337186800, 1)
,(@time_zone_id, -321465600, 2)
,(@time_zone_id, -305737200, 1)
,(@time_zone_id, -292435200, 2)
,(@time_zone_id, -273682800, 1)
,(@time_zone_id, -260985600, 2)
,(@time_zone_id, 73472400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25880, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
,(@time_zone_id, 5, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Tegucigalpa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1538503868, 2)
,(@time_zone_id, 547020000, 1)
,(@time_zone_id, 559717200, 2)
,(@time_zone_id, 578469600, 1)
,(@time_zone_id, 591166800, 2)
,(@time_zone_id, 1146981600, 1)
,(@time_zone_id, 1154926800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -20932, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Thule', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1686079492, 2)
,(@time_zone_id, 670399200, 1)
,(@time_zone_id, 686120400, 2)
,(@time_zone_id, 701848800, 1)
,(@time_zone_id, 717570000, 2)
,(@time_zone_id, 733903200, 1)
,(@time_zone_id, 752043600, 2)
,(@time_zone_id, 765352800, 1)
,(@time_zone_id, 783493200, 2)
,(@time_zone_id, 796802400, 1)
,(@time_zone_id, 814942800, 2)
,(@time_zone_id, 828856800, 1)
,(@time_zone_id, 846392400, 2)
,(@time_zone_id, 860306400, 1)
,(@time_zone_id, 877842000, 2)
,(@time_zone_id, 891756000, 1)
,(@time_zone_id, 909291600, 2)
,(@time_zone_id, 923205600, 1)
,(@time_zone_id, 941346000, 2)
,(@time_zone_id, 954655200, 1)
,(@time_zone_id, 972795600, 2)
,(@time_zone_id, 986104800, 1)
,(@time_zone_id, 1004245200, 2)
,(@time_zone_id, 1018159200, 1)
,(@time_zone_id, 1035694800, 2)
,(@time_zone_id, 1049608800, 1)
,(@time_zone_id, 1067144400, 2)
,(@time_zone_id, 1081058400, 1)
,(@time_zone_id, 1099198800, 2)
,(@time_zone_id, 1112508000, 1)
,(@time_zone_id, 1130648400, 2)
,(@time_zone_id, 1143957600, 1)
,(@time_zone_id, 1162098000, 2)
,(@time_zone_id, 1173592800, 1)
,(@time_zone_id, 1194152400, 2)
,(@time_zone_id, 1205042400, 1)
,(@time_zone_id, 1225602000, 2)
,(@time_zone_id, 1236492000, 1)
,(@time_zone_id, 1257051600, 2)
,(@time_zone_id, 1268546400, 1)
,(@time_zone_id, 1289106000, 2)
,(@time_zone_id, 1299996000, 1)
,(@time_zone_id, 1320555600, 2)
,(@time_zone_id, 1331445600, 1)
,(@time_zone_id, 1352005200, 2)
,(@time_zone_id, 1362895200, 1)
,(@time_zone_id, 1383454800, 2)
,(@time_zone_id, 1394344800, 1)
,(@time_zone_id, 1414904400, 2)
,(@time_zone_id, 1425794400, 1)
,(@time_zone_id, 1446354000, 2)
,(@time_zone_id, 1457848800, 1)
,(@time_zone_id, 1478408400, 2)
,(@time_zone_id, 1489298400, 1)
,(@time_zone_id, 1509858000, 2)
,(@time_zone_id, 1520748000, 1)
,(@time_zone_id, 1541307600, 2)
,(@time_zone_id, 1552197600, 1)
,(@time_zone_id, 1572757200, 2)
,(@time_zone_id, 1583647200, 1)
,(@time_zone_id, 1604206800, 2)
,(@time_zone_id, 1615701600, 1)
,(@time_zone_id, 1636261200, 2)
,(@time_zone_id, 1647151200, 1)
,(@time_zone_id, 1667710800, 2)
,(@time_zone_id, 1678600800, 1)
,(@time_zone_id, 1699160400, 2)
,(@time_zone_id, 1710050400, 1)
,(@time_zone_id, 1730610000, 2)
,(@time_zone_id, 1741500000, 1)
,(@time_zone_id, 1762059600, 2)
,(@time_zone_id, 1772949600, 1)
,(@time_zone_id, 1793509200, 2)
,(@time_zone_id, 1805004000, 1)
,(@time_zone_id, 1825563600, 2)
,(@time_zone_id, 1836453600, 1)
,(@time_zone_id, 1857013200, 2)
,(@time_zone_id, 1867903200, 1)
,(@time_zone_id, 1888462800, 2)
,(@time_zone_id, 1899352800, 1)
,(@time_zone_id, 1919912400, 2)
,(@time_zone_id, 1930802400, 1)
,(@time_zone_id, 1951362000, 2)
,(@time_zone_id, 1962856800, 1)
,(@time_zone_id, 1983416400, 2)
,(@time_zone_id, 1994306400, 1)
,(@time_zone_id, 2014866000, 2)
,(@time_zone_id, 2025756000, 1)
,(@time_zone_id, 2046315600, 2)
,(@time_zone_id, 2057205600, 1)
,(@time_zone_id, 2077765200, 2)
,(@time_zone_id, 2088655200, 1)
,(@time_zone_id, 2109214800, 2)
,(@time_zone_id, 2120104800, 1)
,(@time_zone_id, 2140664400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -16508, 0, 'LMT')
,(@time_zone_id, 1, -10800, 1, 'ADT')
,(@time_zone_id, 2, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Thunder_Bay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632070800, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601753400, 1)
,(@time_zone_id, -1583697600, 2)
,(@time_zone_id, -1567357200, 1)
,(@time_zone_id, -1554667200, 2)
,(@time_zone_id, -1534698000, 1)
,(@time_zone_id, -1524074400, 2)
,(@time_zone_id, -1503248400, 1)
,(@time_zone_id, -1492365600, 2)
,(@time_zone_id, -1471798800, 1)
,(@time_zone_id, -1460916000, 2)
,(@time_zone_id, -1440954000, 1)
,(@time_zone_id, -1428861600, 2)
,(@time_zone_id, -1409504400, 1)
,(@time_zone_id, -1397412000, 2)
,(@time_zone_id, -1378054800, 1)
,(@time_zone_id, -1365962400, 2)
,(@time_zone_id, -1346605200, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1188752400, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144000800, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -880218000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -634154400, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -602704800, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -450295200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -418240800, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19052, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EWT')
,(@time_zone_id, 4, -14400, 1, 'EPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Tijuana', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1514739600, 1)
,(@time_zone_id, -1451667600, 2)
,(@time_zone_id, -1343145600, 3)
,(@time_zone_id, -1234803600, 2)
,(@time_zone_id, -1222963200, 4)
,(@time_zone_id, -1207242000, 2)
,(@time_zone_id, -873820800, 5)
,(@time_zone_id, -769395600, 6)
,(@time_zone_id, -761418000, 2)
,(@time_zone_id, -686073600, 4)
,(@time_zone_id, -661539600, 2)
,(@time_zone_id, -620755200, 4)
,(@time_zone_id, -608144400, 2)
,(@time_zone_id, -589384800, 4)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 4)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -495039600, 4)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463590000, 4)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431535600, 4)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400086000, 4)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368636400, 4)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337186800, 4)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305737200, 4)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, 199274400, 4)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 4)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 4)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 4)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 4)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 4)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 4)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 4)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 4)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 4)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 4)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 4)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 4)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 4)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 4)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 4)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 4)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 4)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 4)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 4)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 4)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 4)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 4)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 4)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 4)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 4)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 4)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 4)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 4)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 4)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 4)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1175421600, 4)
,(@time_zone_id, 1193562000, 2)
,(@time_zone_id, 1207476000, 4)
,(@time_zone_id, 1225011600, 2)
,(@time_zone_id, 1238925600, 4)
,(@time_zone_id, 1256461200, 2)
,(@time_zone_id, 1268560800, 4)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 4)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 4)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 4)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 4)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 4)
,(@time_zone_id, 1446368400, 2)
,(@time_zone_id, 1457863200, 4)
,(@time_zone_id, 1478422800, 2)
,(@time_zone_id, 1489312800, 4)
,(@time_zone_id, 1509872400, 2)
,(@time_zone_id, 1520762400, 4)
,(@time_zone_id, 1541322000, 2)
,(@time_zone_id, 1552212000, 4)
,(@time_zone_id, 1572771600, 2)
,(@time_zone_id, 1583661600, 4)
,(@time_zone_id, 1604221200, 2)
,(@time_zone_id, 1615716000, 4)
,(@time_zone_id, 1636275600, 2)
,(@time_zone_id, 1647165600, 4)
,(@time_zone_id, 1667725200, 2)
,(@time_zone_id, 1678615200, 4)
,(@time_zone_id, 1699174800, 2)
,(@time_zone_id, 1710064800, 4)
,(@time_zone_id, 1730624400, 2)
,(@time_zone_id, 1741514400, 4)
,(@time_zone_id, 1762074000, 2)
,(@time_zone_id, 1772964000, 4)
,(@time_zone_id, 1793523600, 2)
,(@time_zone_id, 1805018400, 4)
,(@time_zone_id, 1825578000, 2)
,(@time_zone_id, 1836468000, 4)
,(@time_zone_id, 1857027600, 2)
,(@time_zone_id, 1867917600, 4)
,(@time_zone_id, 1888477200, 2)
,(@time_zone_id, 1899367200, 4)
,(@time_zone_id, 1919926800, 2)
,(@time_zone_id, 1930816800, 4)
,(@time_zone_id, 1951376400, 2)
,(@time_zone_id, 1962871200, 4)
,(@time_zone_id, 1983430800, 2)
,(@time_zone_id, 1994320800, 4)
,(@time_zone_id, 2014880400, 2)
,(@time_zone_id, 2025770400, 4)
,(@time_zone_id, 2046330000, 2)
,(@time_zone_id, 2057220000, 4)
,(@time_zone_id, 2077779600, 2)
,(@time_zone_id, 2088669600, 4)
,(@time_zone_id, 2109229200, 2)
,(@time_zone_id, 2120119200, 4)
,(@time_zone_id, 2140678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28084, 0, 'LMT')
,(@time_zone_id, 1, -25200, 0, 'MST')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 0, 'MST')
,(@time_zone_id, 4, -25200, 1, 'PDT')
,(@time_zone_id, 5, -25200, 1, 'PWT')
,(@time_zone_id, 6, -25200, 1, 'PPT')
,(@time_zone_id, 7, -28800, 0, 'PST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Toronto', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632070800, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601753400, 1)
,(@time_zone_id, -1583697600, 2)
,(@time_zone_id, -1567357200, 1)
,(@time_zone_id, -1554667200, 2)
,(@time_zone_id, -1534698000, 1)
,(@time_zone_id, -1524074400, 2)
,(@time_zone_id, -1503248400, 1)
,(@time_zone_id, -1492365600, 2)
,(@time_zone_id, -1471798800, 1)
,(@time_zone_id, -1460916000, 2)
,(@time_zone_id, -1440954000, 1)
,(@time_zone_id, -1428861600, 2)
,(@time_zone_id, -1409504400, 1)
,(@time_zone_id, -1397412000, 2)
,(@time_zone_id, -1378054800, 1)
,(@time_zone_id, -1365962400, 2)
,(@time_zone_id, -1346605200, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1188752400, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144000800, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -880218000, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -634154400, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -602704800, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -450295200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -418240800, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 136364400, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 167814000, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -19052, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -14400, 1, 'EWT')
,(@time_zone_id, 4, -14400, 1, 'EPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Tortola', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266092, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15508, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Vancouver', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632060000, 1)
,(@time_zone_id, -1615129200, 2)
,(@time_zone_id, -880207200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765385200, 2)
,(@time_zone_id, -747237600, 1)
,(@time_zone_id, -733935600, 2)
,(@time_zone_id, -715788000, 1)
,(@time_zone_id, -702486000, 2)
,(@time_zone_id, -684338400, 1)
,(@time_zone_id, -671036400, 2)
,(@time_zone_id, -652888800, 1)
,(@time_zone_id, -639586800, 2)
,(@time_zone_id, -620834400, 1)
,(@time_zone_id, -608137200, 2)
,(@time_zone_id, -589384800, 1)
,(@time_zone_id, -576082800, 2)
,(@time_zone_id, -557935200, 1)
,(@time_zone_id, -544633200, 2)
,(@time_zone_id, -526485600, 1)
,(@time_zone_id, -513183600, 2)
,(@time_zone_id, -495036000, 1)
,(@time_zone_id, -481734000, 2)
,(@time_zone_id, -463586400, 1)
,(@time_zone_id, -450284400, 2)
,(@time_zone_id, -431532000, 1)
,(@time_zone_id, -418230000, 2)
,(@time_zone_id, -400082400, 1)
,(@time_zone_id, -386780400, 2)
,(@time_zone_id, -368632800, 1)
,(@time_zone_id, -355330800, 2)
,(@time_zone_id, -337183200, 1)
,(@time_zone_id, -323881200, 2)
,(@time_zone_id, -305733600, 1)
,(@time_zone_id, -292431600, 2)
,(@time_zone_id, -273679200, 1)
,(@time_zone_id, -260982000, 2)
,(@time_zone_id, -242229600, 1)
,(@time_zone_id, -226508400, 2)
,(@time_zone_id, -210780000, 1)
,(@time_zone_id, -195058800, 2)
,(@time_zone_id, -179330400, 1)
,(@time_zone_id, -163609200, 2)
,(@time_zone_id, -147880800, 1)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, -116431200, 1)
,(@time_zone_id, -100105200, 2)
,(@time_zone_id, -84376800, 1)
,(@time_zone_id, -68655600, 2)
,(@time_zone_id, -52927200, 1)
,(@time_zone_id, -37206000, 2)
,(@time_zone_id, -21477600, 1)
,(@time_zone_id, -5756400, 2)
,(@time_zone_id, 9972000, 1)
,(@time_zone_id, 25693200, 2)
,(@time_zone_id, 41421600, 1)
,(@time_zone_id, 57747600, 2)
,(@time_zone_id, 73476000, 1)
,(@time_zone_id, 89197200, 2)
,(@time_zone_id, 104925600, 1)
,(@time_zone_id, 120646800, 2)
,(@time_zone_id, 136375200, 1)
,(@time_zone_id, 152096400, 2)
,(@time_zone_id, 167824800, 1)
,(@time_zone_id, 183546000, 2)
,(@time_zone_id, 199274400, 1)
,(@time_zone_id, 215600400, 2)
,(@time_zone_id, 230724000, 1)
,(@time_zone_id, 247050000, 2)
,(@time_zone_id, 262778400, 1)
,(@time_zone_id, 278499600, 2)
,(@time_zone_id, 294228000, 1)
,(@time_zone_id, 309949200, 2)
,(@time_zone_id, 325677600, 1)
,(@time_zone_id, 341398800, 2)
,(@time_zone_id, 357127200, 1)
,(@time_zone_id, 372848400, 2)
,(@time_zone_id, 388576800, 1)
,(@time_zone_id, 404902800, 2)
,(@time_zone_id, 420026400, 1)
,(@time_zone_id, 436352400, 2)
,(@time_zone_id, 452080800, 1)
,(@time_zone_id, 467802000, 2)
,(@time_zone_id, 483530400, 1)
,(@time_zone_id, 499251600, 2)
,(@time_zone_id, 514980000, 1)
,(@time_zone_id, 530701200, 2)
,(@time_zone_id, 544615200, 1)
,(@time_zone_id, 562150800, 2)
,(@time_zone_id, 576064800, 1)
,(@time_zone_id, 594205200, 2)
,(@time_zone_id, 607514400, 1)
,(@time_zone_id, 625654800, 2)
,(@time_zone_id, 638964000, 1)
,(@time_zone_id, 657104400, 2)
,(@time_zone_id, 671018400, 1)
,(@time_zone_id, 688554000, 2)
,(@time_zone_id, 702468000, 1)
,(@time_zone_id, 720003600, 2)
,(@time_zone_id, 733917600, 1)
,(@time_zone_id, 752058000, 2)
,(@time_zone_id, 765367200, 1)
,(@time_zone_id, 783507600, 2)
,(@time_zone_id, 796816800, 1)
,(@time_zone_id, 814957200, 2)
,(@time_zone_id, 828871200, 1)
,(@time_zone_id, 846406800, 2)
,(@time_zone_id, 860320800, 1)
,(@time_zone_id, 877856400, 2)
,(@time_zone_id, 891770400, 1)
,(@time_zone_id, 909306000, 2)
,(@time_zone_id, 923220000, 1)
,(@time_zone_id, 941360400, 2)
,(@time_zone_id, 954669600, 1)
,(@time_zone_id, 972810000, 2)
,(@time_zone_id, 986119200, 1)
,(@time_zone_id, 1004259600, 2)
,(@time_zone_id, 1018173600, 1)
,(@time_zone_id, 1035709200, 2)
,(@time_zone_id, 1049623200, 1)
,(@time_zone_id, 1067158800, 2)
,(@time_zone_id, 1081072800, 1)
,(@time_zone_id, 1099213200, 2)
,(@time_zone_id, 1112522400, 1)
,(@time_zone_id, 1130662800, 2)
,(@time_zone_id, 1143972000, 1)
,(@time_zone_id, 1162112400, 2)
,(@time_zone_id, 1173607200, 1)
,(@time_zone_id, 1194166800, 2)
,(@time_zone_id, 1205056800, 1)
,(@time_zone_id, 1225616400, 2)
,(@time_zone_id, 1236506400, 1)
,(@time_zone_id, 1257066000, 2)
,(@time_zone_id, 1268560800, 1)
,(@time_zone_id, 1289120400, 2)
,(@time_zone_id, 1300010400, 1)
,(@time_zone_id, 1320570000, 2)
,(@time_zone_id, 1331460000, 1)
,(@time_zone_id, 1352019600, 2)
,(@time_zone_id, 1362909600, 1)
,(@time_zone_id, 1383469200, 2)
,(@time_zone_id, 1394359200, 1)
,(@time_zone_id, 1414918800, 2)
,(@time_zone_id, 1425808800, 1)
,(@time_zone_id, 1446368400, 2)
,(@time_zone_id, 1457863200, 1)
,(@time_zone_id, 1478422800, 2)
,(@time_zone_id, 1489312800, 1)
,(@time_zone_id, 1509872400, 2)
,(@time_zone_id, 1520762400, 1)
,(@time_zone_id, 1541322000, 2)
,(@time_zone_id, 1552212000, 1)
,(@time_zone_id, 1572771600, 2)
,(@time_zone_id, 1583661600, 1)
,(@time_zone_id, 1604221200, 2)
,(@time_zone_id, 1615716000, 1)
,(@time_zone_id, 1636275600, 2)
,(@time_zone_id, 1647165600, 1)
,(@time_zone_id, 1667725200, 2)
,(@time_zone_id, 1678615200, 1)
,(@time_zone_id, 1699174800, 2)
,(@time_zone_id, 1710064800, 1)
,(@time_zone_id, 1730624400, 2)
,(@time_zone_id, 1741514400, 1)
,(@time_zone_id, 1762074000, 2)
,(@time_zone_id, 1772964000, 1)
,(@time_zone_id, 1793523600, 2)
,(@time_zone_id, 1805018400, 1)
,(@time_zone_id, 1825578000, 2)
,(@time_zone_id, 1836468000, 1)
,(@time_zone_id, 1857027600, 2)
,(@time_zone_id, 1867917600, 1)
,(@time_zone_id, 1888477200, 2)
,(@time_zone_id, 1899367200, 1)
,(@time_zone_id, 1919926800, 2)
,(@time_zone_id, 1930816800, 1)
,(@time_zone_id, 1951376400, 2)
,(@time_zone_id, 1962871200, 1)
,(@time_zone_id, 1983430800, 2)
,(@time_zone_id, 1994320800, 1)
,(@time_zone_id, 2014880400, 2)
,(@time_zone_id, 2025770400, 1)
,(@time_zone_id, 2046330000, 2)
,(@time_zone_id, 2057220000, 1)
,(@time_zone_id, 2077779600, 2)
,(@time_zone_id, 2088669600, 1)
,(@time_zone_id, 2109229200, 2)
,(@time_zone_id, 2120119200, 1)
,(@time_zone_id, 2140678800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -29548, 0, 'LMT')
,(@time_zone_id, 1, -25200, 1, 'PDT')
,(@time_zone_id, 2, -28800, 0, 'PST')
,(@time_zone_id, 3, -25200, 1, 'PWT')
,(@time_zone_id, 4, -25200, 1, 'PPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Virgin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846266016, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15584, 0, 'LMT')
,(@time_zone_id, 1, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Whitehorse', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1632056400, 1)
,(@time_zone_id, -1615125600, 2)
,(@time_zone_id, -1596978000, 1)
,(@time_zone_id, -1583164800, 2)
,(@time_zone_id, -880203600, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765381600, 2)
,(@time_zone_id, -147884400, 5)
,(@time_zone_id, -131554800, 2)
,(@time_zone_id, -121273200, 6)
,(@time_zone_id, 325677600, 7)
,(@time_zone_id, 341398800, 6)
,(@time_zone_id, 357127200, 7)
,(@time_zone_id, 372848400, 6)
,(@time_zone_id, 388576800, 7)
,(@time_zone_id, 404902800, 6)
,(@time_zone_id, 420026400, 7)
,(@time_zone_id, 436352400, 6)
,(@time_zone_id, 452080800, 7)
,(@time_zone_id, 467802000, 6)
,(@time_zone_id, 483530400, 7)
,(@time_zone_id, 499251600, 6)
,(@time_zone_id, 514980000, 7)
,(@time_zone_id, 530701200, 6)
,(@time_zone_id, 544615200, 7)
,(@time_zone_id, 562150800, 6)
,(@time_zone_id, 576064800, 7)
,(@time_zone_id, 594205200, 6)
,(@time_zone_id, 607514400, 7)
,(@time_zone_id, 625654800, 6)
,(@time_zone_id, 638964000, 7)
,(@time_zone_id, 657104400, 6)
,(@time_zone_id, 671018400, 7)
,(@time_zone_id, 688554000, 6)
,(@time_zone_id, 702468000, 7)
,(@time_zone_id, 720003600, 6)
,(@time_zone_id, 733917600, 7)
,(@time_zone_id, 752058000, 6)
,(@time_zone_id, 765367200, 7)
,(@time_zone_id, 783507600, 6)
,(@time_zone_id, 796816800, 7)
,(@time_zone_id, 814957200, 6)
,(@time_zone_id, 828871200, 7)
,(@time_zone_id, 846406800, 6)
,(@time_zone_id, 860320800, 7)
,(@time_zone_id, 877856400, 6)
,(@time_zone_id, 891770400, 7)
,(@time_zone_id, 909306000, 6)
,(@time_zone_id, 923220000, 7)
,(@time_zone_id, 941360400, 6)
,(@time_zone_id, 954669600, 7)
,(@time_zone_id, 972810000, 6)
,(@time_zone_id, 986119200, 7)
,(@time_zone_id, 1004259600, 6)
,(@time_zone_id, 1018173600, 7)
,(@time_zone_id, 1035709200, 6)
,(@time_zone_id, 1049623200, 7)
,(@time_zone_id, 1067158800, 6)
,(@time_zone_id, 1081072800, 7)
,(@time_zone_id, 1099213200, 6)
,(@time_zone_id, 1112522400, 7)
,(@time_zone_id, 1130662800, 6)
,(@time_zone_id, 1143972000, 7)
,(@time_zone_id, 1162112400, 6)
,(@time_zone_id, 1173607200, 7)
,(@time_zone_id, 1194166800, 6)
,(@time_zone_id, 1205056800, 7)
,(@time_zone_id, 1225616400, 6)
,(@time_zone_id, 1236506400, 7)
,(@time_zone_id, 1257066000, 6)
,(@time_zone_id, 1268560800, 7)
,(@time_zone_id, 1289120400, 6)
,(@time_zone_id, 1300010400, 7)
,(@time_zone_id, 1320570000, 6)
,(@time_zone_id, 1331460000, 7)
,(@time_zone_id, 1352019600, 6)
,(@time_zone_id, 1362909600, 7)
,(@time_zone_id, 1383469200, 6)
,(@time_zone_id, 1394359200, 7)
,(@time_zone_id, 1414918800, 6)
,(@time_zone_id, 1425808800, 7)
,(@time_zone_id, 1446368400, 6)
,(@time_zone_id, 1457863200, 7)
,(@time_zone_id, 1478422800, 6)
,(@time_zone_id, 1489312800, 7)
,(@time_zone_id, 1509872400, 6)
,(@time_zone_id, 1520762400, 7)
,(@time_zone_id, 1541322000, 6)
,(@time_zone_id, 1552212000, 7)
,(@time_zone_id, 1572771600, 6)
,(@time_zone_id, 1583661600, 7)
,(@time_zone_id, 1604214000, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -32412, 0, 'LMT')
,(@time_zone_id, 1, -28800, 1, 'YDT')
,(@time_zone_id, 2, -32400, 0, 'YST')
,(@time_zone_id, 3, -28800, 1, 'YWT')
,(@time_zone_id, 4, -28800, 1, 'YPT')
,(@time_zone_id, 5, -25200, 1, 'YDDT')
,(@time_zone_id, 6, -28800, 0, 'PST')
,(@time_zone_id, 7, -25200, 1, 'PDT')
,(@time_zone_id, 8, -25200, 0, 'MST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Winnipeg', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1694368800, 1)
,(@time_zone_id, -1681671600, 2)
,(@time_zone_id, -1632067200, 1)
,(@time_zone_id, -1615136400, 2)
,(@time_zone_id, -1029686400, 1)
,(@time_zone_id, -1018198800, 2)
,(@time_zone_id, -880214400, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765392400, 2)
,(@time_zone_id, -746035200, 1)
,(@time_zone_id, -732733200, 2)
,(@time_zone_id, -715795200, 1)
,(@time_zone_id, -702493200, 2)
,(@time_zone_id, -684345600, 1)
,(@time_zone_id, -671043600, 2)
,(@time_zone_id, -652896000, 1)
,(@time_zone_id, -639594000, 2)
,(@time_zone_id, -620755200, 1)
,(@time_zone_id, -607626000, 2)
,(@time_zone_id, -589392000, 1)
,(@time_zone_id, -576090000, 2)
,(@time_zone_id, -557942400, 1)
,(@time_zone_id, -544640400, 2)
,(@time_zone_id, -526492800, 1)
,(@time_zone_id, -513190800, 2)
,(@time_zone_id, -495043200, 1)
,(@time_zone_id, -481741200, 2)
,(@time_zone_id, -463593600, 1)
,(@time_zone_id, -450291600, 2)
,(@time_zone_id, -431539200, 1)
,(@time_zone_id, -418237200, 2)
,(@time_zone_id, -400089600, 1)
,(@time_zone_id, -386787600, 2)
,(@time_zone_id, -368640000, 1)
,(@time_zone_id, -355338000, 2)
,(@time_zone_id, -337190400, 1)
,(@time_zone_id, -321469200, 2)
,(@time_zone_id, -305740800, 1)
,(@time_zone_id, -292438800, 2)
,(@time_zone_id, -210787200, 1)
,(@time_zone_id, -198090000, 2)
,(@time_zone_id, -116438400, 5)
,(@time_zone_id, -100108800, 6)
,(@time_zone_id, -84384000, 5)
,(@time_zone_id, -68659200, 6)
,(@time_zone_id, -52934400, 5)
,(@time_zone_id, -37209600, 6)
,(@time_zone_id, -21484800, 5)
,(@time_zone_id, -5760000, 6)
,(@time_zone_id, 9964800, 5)
,(@time_zone_id, 25689600, 6)
,(@time_zone_id, 41414400, 5)
,(@time_zone_id, 57744000, 6)
,(@time_zone_id, 73468800, 5)
,(@time_zone_id, 89193600, 6)
,(@time_zone_id, 104918400, 5)
,(@time_zone_id, 120643200, 6)
,(@time_zone_id, 136368000, 5)
,(@time_zone_id, 152092800, 6)
,(@time_zone_id, 167817600, 5)
,(@time_zone_id, 183542400, 6)
,(@time_zone_id, 199267200, 5)
,(@time_zone_id, 215596800, 6)
,(@time_zone_id, 230716800, 5)
,(@time_zone_id, 247046400, 6)
,(@time_zone_id, 262771200, 5)
,(@time_zone_id, 278496000, 6)
,(@time_zone_id, 294220800, 5)
,(@time_zone_id, 309945600, 6)
,(@time_zone_id, 325670400, 5)
,(@time_zone_id, 341395200, 6)
,(@time_zone_id, 357120000, 5)
,(@time_zone_id, 372844800, 6)
,(@time_zone_id, 388569600, 5)
,(@time_zone_id, 404899200, 6)
,(@time_zone_id, 420019200, 5)
,(@time_zone_id, 436348800, 6)
,(@time_zone_id, 452073600, 5)
,(@time_zone_id, 467798400, 6)
,(@time_zone_id, 483523200, 5)
,(@time_zone_id, 499248000, 6)
,(@time_zone_id, 514972800, 5)
,(@time_zone_id, 530697600, 6)
,(@time_zone_id, 544608000, 5)
,(@time_zone_id, 562147200, 6)
,(@time_zone_id, 576057600, 5)
,(@time_zone_id, 594201600, 6)
,(@time_zone_id, 607507200, 5)
,(@time_zone_id, 625651200, 6)
,(@time_zone_id, 638956800, 5)
,(@time_zone_id, 657100800, 6)
,(@time_zone_id, 671011200, 5)
,(@time_zone_id, 688550400, 6)
,(@time_zone_id, 702460800, 5)
,(@time_zone_id, 720000000, 6)
,(@time_zone_id, 733910400, 5)
,(@time_zone_id, 752054400, 6)
,(@time_zone_id, 765360000, 5)
,(@time_zone_id, 783504000, 6)
,(@time_zone_id, 796809600, 5)
,(@time_zone_id, 814953600, 6)
,(@time_zone_id, 828864000, 5)
,(@time_zone_id, 846403200, 6)
,(@time_zone_id, 860313600, 5)
,(@time_zone_id, 877852800, 6)
,(@time_zone_id, 891763200, 5)
,(@time_zone_id, 909302400, 6)
,(@time_zone_id, 923212800, 5)
,(@time_zone_id, 941356800, 6)
,(@time_zone_id, 954662400, 5)
,(@time_zone_id, 972806400, 6)
,(@time_zone_id, 986112000, 5)
,(@time_zone_id, 1004256000, 6)
,(@time_zone_id, 1018166400, 5)
,(@time_zone_id, 1035705600, 6)
,(@time_zone_id, 1049616000, 5)
,(@time_zone_id, 1067155200, 6)
,(@time_zone_id, 1081065600, 5)
,(@time_zone_id, 1099209600, 6)
,(@time_zone_id, 1112515200, 5)
,(@time_zone_id, 1130659200, 6)
,(@time_zone_id, 1143964800, 1)
,(@time_zone_id, 1162105200, 2)
,(@time_zone_id, 1173600000, 1)
,(@time_zone_id, 1194159600, 2)
,(@time_zone_id, 1205049600, 1)
,(@time_zone_id, 1225609200, 2)
,(@time_zone_id, 1236499200, 1)
,(@time_zone_id, 1257058800, 2)
,(@time_zone_id, 1268553600, 1)
,(@time_zone_id, 1289113200, 2)
,(@time_zone_id, 1300003200, 1)
,(@time_zone_id, 1320562800, 2)
,(@time_zone_id, 1331452800, 1)
,(@time_zone_id, 1352012400, 2)
,(@time_zone_id, 1362902400, 1)
,(@time_zone_id, 1383462000, 2)
,(@time_zone_id, 1394352000, 1)
,(@time_zone_id, 1414911600, 2)
,(@time_zone_id, 1425801600, 1)
,(@time_zone_id, 1446361200, 2)
,(@time_zone_id, 1457856000, 1)
,(@time_zone_id, 1478415600, 2)
,(@time_zone_id, 1489305600, 1)
,(@time_zone_id, 1509865200, 2)
,(@time_zone_id, 1520755200, 1)
,(@time_zone_id, 1541314800, 2)
,(@time_zone_id, 1552204800, 1)
,(@time_zone_id, 1572764400, 2)
,(@time_zone_id, 1583654400, 1)
,(@time_zone_id, 1604214000, 2)
,(@time_zone_id, 1615708800, 1)
,(@time_zone_id, 1636268400, 2)
,(@time_zone_id, 1647158400, 1)
,(@time_zone_id, 1667718000, 2)
,(@time_zone_id, 1678608000, 1)
,(@time_zone_id, 1699167600, 2)
,(@time_zone_id, 1710057600, 1)
,(@time_zone_id, 1730617200, 2)
,(@time_zone_id, 1741507200, 1)
,(@time_zone_id, 1762066800, 2)
,(@time_zone_id, 1772956800, 1)
,(@time_zone_id, 1793516400, 2)
,(@time_zone_id, 1805011200, 1)
,(@time_zone_id, 1825570800, 2)
,(@time_zone_id, 1836460800, 1)
,(@time_zone_id, 1857020400, 2)
,(@time_zone_id, 1867910400, 1)
,(@time_zone_id, 1888470000, 2)
,(@time_zone_id, 1899360000, 1)
,(@time_zone_id, 1919919600, 2)
,(@time_zone_id, 1930809600, 1)
,(@time_zone_id, 1951369200, 2)
,(@time_zone_id, 1962864000, 1)
,(@time_zone_id, 1983423600, 2)
,(@time_zone_id, 1994313600, 1)
,(@time_zone_id, 2014873200, 2)
,(@time_zone_id, 2025763200, 1)
,(@time_zone_id, 2046322800, 2)
,(@time_zone_id, 2057212800, 1)
,(@time_zone_id, 2077772400, 2)
,(@time_zone_id, 2088662400, 1)
,(@time_zone_id, 2109222000, 2)
,(@time_zone_id, 2120112000, 1)
,(@time_zone_id, 2140671600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -23316, 0, 'LMT')
,(@time_zone_id, 1, -18000, 1, 'CDT')
,(@time_zone_id, 2, -21600, 0, 'CST')
,(@time_zone_id, 3, -18000, 1, 'CWT')
,(@time_zone_id, 4, -18000, 1, 'CPT')
,(@time_zone_id, 5, -18000, 1, 'CDT')
,(@time_zone_id, 6, -21600, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Yakutat', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -880203600, 2)
,(@time_zone_id, -769395600, 3)
,(@time_zone_id, -765381600, 1)
,(@time_zone_id, -21474000, 4)
,(@time_zone_id, -5752800, 1)
,(@time_zone_id, 9975600, 4)
,(@time_zone_id, 25696800, 1)
,(@time_zone_id, 41425200, 4)
,(@time_zone_id, 57751200, 1)
,(@time_zone_id, 73479600, 4)
,(@time_zone_id, 89200800, 1)
,(@time_zone_id, 104929200, 4)
,(@time_zone_id, 120650400, 1)
,(@time_zone_id, 126702000, 4)
,(@time_zone_id, 152100000, 1)
,(@time_zone_id, 162385200, 4)
,(@time_zone_id, 183549600, 1)
,(@time_zone_id, 199278000, 4)
,(@time_zone_id, 215604000, 1)
,(@time_zone_id, 230727600, 4)
,(@time_zone_id, 247053600, 1)
,(@time_zone_id, 262782000, 4)
,(@time_zone_id, 278503200, 1)
,(@time_zone_id, 294231600, 4)
,(@time_zone_id, 309952800, 1)
,(@time_zone_id, 325681200, 4)
,(@time_zone_id, 341402400, 1)
,(@time_zone_id, 357130800, 4)
,(@time_zone_id, 372852000, 1)
,(@time_zone_id, 388580400, 4)
,(@time_zone_id, 404906400, 1)
,(@time_zone_id, 420030000, 4)
,(@time_zone_id, 436356000, 1)
,(@time_zone_id, 439030800, 6)
,(@time_zone_id, 452084400, 5)
,(@time_zone_id, 467805600, 6)
,(@time_zone_id, 483534000, 5)
,(@time_zone_id, 499255200, 6)
,(@time_zone_id, 514983600, 5)
,(@time_zone_id, 530704800, 6)
,(@time_zone_id, 544618800, 5)
,(@time_zone_id, 562154400, 6)
,(@time_zone_id, 576068400, 5)
,(@time_zone_id, 594208800, 6)
,(@time_zone_id, 607518000, 5)
,(@time_zone_id, 625658400, 6)
,(@time_zone_id, 638967600, 5)
,(@time_zone_id, 657108000, 6)
,(@time_zone_id, 671022000, 5)
,(@time_zone_id, 688557600, 6)
,(@time_zone_id, 702471600, 5)
,(@time_zone_id, 720007200, 6)
,(@time_zone_id, 733921200, 5)
,(@time_zone_id, 752061600, 6)
,(@time_zone_id, 765370800, 5)
,(@time_zone_id, 783511200, 6)
,(@time_zone_id, 796820400, 5)
,(@time_zone_id, 814960800, 6)
,(@time_zone_id, 828874800, 5)
,(@time_zone_id, 846410400, 6)
,(@time_zone_id, 860324400, 5)
,(@time_zone_id, 877860000, 6)
,(@time_zone_id, 891774000, 5)
,(@time_zone_id, 909309600, 6)
,(@time_zone_id, 923223600, 5)
,(@time_zone_id, 941364000, 6)
,(@time_zone_id, 954673200, 5)
,(@time_zone_id, 972813600, 6)
,(@time_zone_id, 986122800, 5)
,(@time_zone_id, 1004263200, 6)
,(@time_zone_id, 1018177200, 5)
,(@time_zone_id, 1035712800, 6)
,(@time_zone_id, 1049626800, 5)
,(@time_zone_id, 1067162400, 6)
,(@time_zone_id, 1081076400, 5)
,(@time_zone_id, 1099216800, 6)
,(@time_zone_id, 1112526000, 5)
,(@time_zone_id, 1130666400, 6)
,(@time_zone_id, 1143975600, 5)
,(@time_zone_id, 1162116000, 6)
,(@time_zone_id, 1173610800, 5)
,(@time_zone_id, 1194170400, 6)
,(@time_zone_id, 1205060400, 5)
,(@time_zone_id, 1225620000, 6)
,(@time_zone_id, 1236510000, 5)
,(@time_zone_id, 1257069600, 6)
,(@time_zone_id, 1268564400, 5)
,(@time_zone_id, 1289124000, 6)
,(@time_zone_id, 1300014000, 5)
,(@time_zone_id, 1320573600, 6)
,(@time_zone_id, 1331463600, 5)
,(@time_zone_id, 1352023200, 6)
,(@time_zone_id, 1362913200, 5)
,(@time_zone_id, 1383472800, 6)
,(@time_zone_id, 1394362800, 5)
,(@time_zone_id, 1414922400, 6)
,(@time_zone_id, 1425812400, 5)
,(@time_zone_id, 1446372000, 6)
,(@time_zone_id, 1457866800, 5)
,(@time_zone_id, 1478426400, 6)
,(@time_zone_id, 1489316400, 5)
,(@time_zone_id, 1509876000, 6)
,(@time_zone_id, 1520766000, 5)
,(@time_zone_id, 1541325600, 6)
,(@time_zone_id, 1552215600, 5)
,(@time_zone_id, 1572775200, 6)
,(@time_zone_id, 1583665200, 5)
,(@time_zone_id, 1604224800, 6)
,(@time_zone_id, 1615719600, 5)
,(@time_zone_id, 1636279200, 6)
,(@time_zone_id, 1647169200, 5)
,(@time_zone_id, 1667728800, 6)
,(@time_zone_id, 1678618800, 5)
,(@time_zone_id, 1699178400, 6)
,(@time_zone_id, 1710068400, 5)
,(@time_zone_id, 1730628000, 6)
,(@time_zone_id, 1741518000, 5)
,(@time_zone_id, 1762077600, 6)
,(@time_zone_id, 1772967600, 5)
,(@time_zone_id, 1793527200, 6)
,(@time_zone_id, 1805022000, 5)
,(@time_zone_id, 1825581600, 6)
,(@time_zone_id, 1836471600, 5)
,(@time_zone_id, 1857031200, 6)
,(@time_zone_id, 1867921200, 5)
,(@time_zone_id, 1888480800, 6)
,(@time_zone_id, 1899370800, 5)
,(@time_zone_id, 1919930400, 6)
,(@time_zone_id, 1930820400, 5)
,(@time_zone_id, 1951380000, 6)
,(@time_zone_id, 1962874800, 5)
,(@time_zone_id, 1983434400, 6)
,(@time_zone_id, 1994324400, 5)
,(@time_zone_id, 2014884000, 6)
,(@time_zone_id, 2025774000, 5)
,(@time_zone_id, 2046333600, 6)
,(@time_zone_id, 2057223600, 5)
,(@time_zone_id, 2077783200, 6)
,(@time_zone_id, 2088673200, 5)
,(@time_zone_id, 2109232800, 6)
,(@time_zone_id, 2120122800, 5)
,(@time_zone_id, 2140682400, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 52865, 0, 'LMT')
,(@time_zone_id, 1, -32400, 0, 'YST')
,(@time_zone_id, 2, -28800, 1, 'YWT')
,(@time_zone_id, 3, -28800, 1, 'YPT')
,(@time_zone_id, 4, -28800, 1, 'YDT')
,(@time_zone_id, 5, -28800, 1, 'AKDT')
,(@time_zone_id, 6, -32400, 0, 'AKST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('America/Yellowknife', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1998663968, 2)
,(@time_zone_id, -1632063600, 1)
,(@time_zone_id, -1615132800, 2)
,(@time_zone_id, -1600614000, 1)
,(@time_zone_id, -1596816000, 2)
,(@time_zone_id, -1567954800, 1)
,(@time_zone_id, -1551628800, 2)
,(@time_zone_id, -1536505200, 1)
,(@time_zone_id, -1523203200, 2)
,(@time_zone_id, -1504450800, 1)
,(@time_zone_id, -1491753600, 2)
,(@time_zone_id, -1473001200, 1)
,(@time_zone_id, -1459699200, 2)
,(@time_zone_id, -880210800, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765388800, 2)
,(@time_zone_id, -715791600, 1)
,(@time_zone_id, -702489600, 2)
,(@time_zone_id, 73472400, 1)
,(@time_zone_id, 89193600, 2)
,(@time_zone_id, 104922000, 1)
,(@time_zone_id, 120643200, 2)
,(@time_zone_id, 136371600, 1)
,(@time_zone_id, 152092800, 2)
,(@time_zone_id, 167821200, 1)
,(@time_zone_id, 183542400, 2)
,(@time_zone_id, 199270800, 1)
,(@time_zone_id, 215596800, 2)
,(@time_zone_id, 230720400, 1)
,(@time_zone_id, 247046400, 2)
,(@time_zone_id, 262774800, 1)
,(@time_zone_id, 278496000, 2)
,(@time_zone_id, 294224400, 1)
,(@time_zone_id, 309945600, 2)
,(@time_zone_id, 325674000, 1)
,(@time_zone_id, 341395200, 2)
,(@time_zone_id, 357123600, 1)
,(@time_zone_id, 372844800, 2)
,(@time_zone_id, 388573200, 1)
,(@time_zone_id, 404899200, 2)
,(@time_zone_id, 420022800, 1)
,(@time_zone_id, 436348800, 2)
,(@time_zone_id, 452077200, 1)
,(@time_zone_id, 467798400, 2)
,(@time_zone_id, 483526800, 1)
,(@time_zone_id, 499248000, 2)
,(@time_zone_id, 514976400, 1)
,(@time_zone_id, 530697600, 2)
,(@time_zone_id, 544611600, 1)
,(@time_zone_id, 562147200, 2)
,(@time_zone_id, 576061200, 1)
,(@time_zone_id, 594201600, 2)
,(@time_zone_id, 607510800, 1)
,(@time_zone_id, 625651200, 2)
,(@time_zone_id, 638960400, 1)
,(@time_zone_id, 657100800, 2)
,(@time_zone_id, 671014800, 1)
,(@time_zone_id, 688550400, 2)
,(@time_zone_id, 702464400, 1)
,(@time_zone_id, 720000000, 2)
,(@time_zone_id, 733914000, 1)
,(@time_zone_id, 752054400, 2)
,(@time_zone_id, 765363600, 1)
,(@time_zone_id, 783504000, 2)
,(@time_zone_id, 796813200, 1)
,(@time_zone_id, 814953600, 2)
,(@time_zone_id, 828867600, 1)
,(@time_zone_id, 846403200, 2)
,(@time_zone_id, 860317200, 1)
,(@time_zone_id, 877852800, 2)
,(@time_zone_id, 891766800, 1)
,(@time_zone_id, 909302400, 2)
,(@time_zone_id, 923216400, 1)
,(@time_zone_id, 941356800, 2)
,(@time_zone_id, 954666000, 1)
,(@time_zone_id, 972806400, 2)
,(@time_zone_id, 986115600, 1)
,(@time_zone_id, 1004256000, 2)
,(@time_zone_id, 1018170000, 1)
,(@time_zone_id, 1035705600, 2)
,(@time_zone_id, 1049619600, 1)
,(@time_zone_id, 1067155200, 2)
,(@time_zone_id, 1081069200, 1)
,(@time_zone_id, 1099209600, 2)
,(@time_zone_id, 1112518800, 1)
,(@time_zone_id, 1130659200, 2)
,(@time_zone_id, 1143968400, 1)
,(@time_zone_id, 1162108800, 2)
,(@time_zone_id, 1173603600, 1)
,(@time_zone_id, 1194163200, 2)
,(@time_zone_id, 1205053200, 1)
,(@time_zone_id, 1225612800, 2)
,(@time_zone_id, 1236502800, 1)
,(@time_zone_id, 1257062400, 2)
,(@time_zone_id, 1268557200, 1)
,(@time_zone_id, 1289116800, 2)
,(@time_zone_id, 1300006800, 1)
,(@time_zone_id, 1320566400, 2)
,(@time_zone_id, 1331456400, 1)
,(@time_zone_id, 1352016000, 2)
,(@time_zone_id, 1362906000, 1)
,(@time_zone_id, 1383465600, 2)
,(@time_zone_id, 1394355600, 1)
,(@time_zone_id, 1414915200, 2)
,(@time_zone_id, 1425805200, 1)
,(@time_zone_id, 1446364800, 2)
,(@time_zone_id, 1457859600, 1)
,(@time_zone_id, 1478419200, 2)
,(@time_zone_id, 1489309200, 1)
,(@time_zone_id, 1509868800, 2)
,(@time_zone_id, 1520758800, 1)
,(@time_zone_id, 1541318400, 2)
,(@time_zone_id, 1552208400, 1)
,(@time_zone_id, 1572768000, 2)
,(@time_zone_id, 1583658000, 1)
,(@time_zone_id, 1604217600, 2)
,(@time_zone_id, 1615712400, 1)
,(@time_zone_id, 1636272000, 2)
,(@time_zone_id, 1647162000, 1)
,(@time_zone_id, 1667721600, 2)
,(@time_zone_id, 1678611600, 1)
,(@time_zone_id, 1699171200, 2)
,(@time_zone_id, 1710061200, 1)
,(@time_zone_id, 1730620800, 2)
,(@time_zone_id, 1741510800, 1)
,(@time_zone_id, 1762070400, 2)
,(@time_zone_id, 1772960400, 1)
,(@time_zone_id, 1793520000, 2)
,(@time_zone_id, 1805014800, 1)
,(@time_zone_id, 1825574400, 2)
,(@time_zone_id, 1836464400, 1)
,(@time_zone_id, 1857024000, 2)
,(@time_zone_id, 1867914000, 1)
,(@time_zone_id, 1888473600, 2)
,(@time_zone_id, 1899363600, 1)
,(@time_zone_id, 1919923200, 2)
,(@time_zone_id, 1930813200, 1)
,(@time_zone_id, 1951372800, 2)
,(@time_zone_id, 1962867600, 1)
,(@time_zone_id, 1983427200, 2)
,(@time_zone_id, 1994317200, 1)
,(@time_zone_id, 2014876800, 2)
,(@time_zone_id, 2025766800, 1)
,(@time_zone_id, 2046326400, 2)
,(@time_zone_id, 2057216400, 1)
,(@time_zone_id, 2077776000, 2)
,(@time_zone_id, 2088666000, 1)
,(@time_zone_id, 2109225600, 2)
,(@time_zone_id, 2120115600, 1)
,(@time_zone_id, 2140675200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -27232, 0, 'LMT')
,(@time_zone_id, 1, -21600, 1, 'MDT')
,(@time_zone_id, 2, -25200, 0, 'MST')
,(@time_zone_id, 3, -21600, 1, 'MWT')
,(@time_zone_id, 4, -21600, 1, 'MPT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Casey', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -31536000, 1)
,(@time_zone_id, 1255802400, 2)
,(@time_zone_id, 1267714800, 1)
,(@time_zone_id, 1319738400, 2)
,(@time_zone_id, 1329843600, 3)
,(@time_zone_id, 1477065600, 2)
,(@time_zone_id, 1520701200, 1)
,(@time_zone_id, 1538856000, 2)
,(@time_zone_id, 1552752000, 1)
,(@time_zone_id, 1570129200, 2)
,(@time_zone_id, 1583596800, 1)
,(@time_zone_id, 1601740860, 2)
,(@time_zone_id, 1615640400, 1)
,(@time_zone_id, 1633190460, 2)
,(@time_zone_id, 1647090000, 1)
,(@time_zone_id, 1664640060, 2)
,(@time_zone_id, 1678291200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 39600, 0, '+11')
,(@time_zone_id, 3, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Davis', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -409190400, 1)
,(@time_zone_id, -163062000, 0)
,(@time_zone_id, -28857600, 1)
,(@time_zone_id, 1255806000, 2)
,(@time_zone_id, 1268251200, 3)
,(@time_zone_id, 1319742000, 2)
,(@time_zone_id, 1329854400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 25200, 0, '+07')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/DumontDUrville', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -725846400, 1)
,(@time_zone_id, -566992800, 0)
,(@time_zone_id, -415497600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Macquarie', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1680508800, 2)
,(@time_zone_id, -1665388800, 3)
,(@time_zone_id, -1601719200, 4)
,(@time_zone_id, -687052800, 1)
,(@time_zone_id, -71136000, 5)
,(@time_zone_id, -55411200, 3)
,(@time_zone_id, -37267200, 5)
,(@time_zone_id, -25776000, 3)
,(@time_zone_id, -5817600, 5)
,(@time_zone_id, 5673600, 3)
,(@time_zone_id, 25632000, 5)
,(@time_zone_id, 37728000, 3)
,(@time_zone_id, 57686400, 5)
,(@time_zone_id, 67968000, 3)
,(@time_zone_id, 89136000, 5)
,(@time_zone_id, 100022400, 3)
,(@time_zone_id, 120585600, 5)
,(@time_zone_id, 131472000, 3)
,(@time_zone_id, 152035200, 5)
,(@time_zone_id, 162921600, 3)
,(@time_zone_id, 183484800, 5)
,(@time_zone_id, 194976000, 3)
,(@time_zone_id, 215539200, 5)
,(@time_zone_id, 226425600, 3)
,(@time_zone_id, 246988800, 5)
,(@time_zone_id, 257875200, 3)
,(@time_zone_id, 278438400, 5)
,(@time_zone_id, 289324800, 3)
,(@time_zone_id, 309888000, 5)
,(@time_zone_id, 320774400, 3)
,(@time_zone_id, 341337600, 5)
,(@time_zone_id, 352224000, 3)
,(@time_zone_id, 372787200, 5)
,(@time_zone_id, 386092800, 3)
,(@time_zone_id, 404841600, 5)
,(@time_zone_id, 417542400, 3)
,(@time_zone_id, 436291200, 5)
,(@time_zone_id, 447177600, 3)
,(@time_zone_id, 467740800, 5)
,(@time_zone_id, 478627200, 3)
,(@time_zone_id, 499190400, 5)
,(@time_zone_id, 510076800, 3)
,(@time_zone_id, 530035200, 5)
,(@time_zone_id, 542736000, 3)
,(@time_zone_id, 562089600, 5)
,(@time_zone_id, 574790400, 3)
,(@time_zone_id, 594144000, 5)
,(@time_zone_id, 606240000, 3)
,(@time_zone_id, 625593600, 5)
,(@time_zone_id, 637689600, 3)
,(@time_zone_id, 657043200, 5)
,(@time_zone_id, 670348800, 3)
,(@time_zone_id, 686678400, 5)
,(@time_zone_id, 701798400, 3)
,(@time_zone_id, 718128000, 5)
,(@time_zone_id, 733248000, 3)
,(@time_zone_id, 749577600, 5)
,(@time_zone_id, 764697600, 3)
,(@time_zone_id, 781027200, 5)
,(@time_zone_id, 796147200, 3)
,(@time_zone_id, 812476800, 5)
,(@time_zone_id, 828201600, 3)
,(@time_zone_id, 844531200, 5)
,(@time_zone_id, 859651200, 3)
,(@time_zone_id, 875980800, 5)
,(@time_zone_id, 891100800, 3)
,(@time_zone_id, 907430400, 5)
,(@time_zone_id, 922550400, 3)
,(@time_zone_id, 938880000, 5)
,(@time_zone_id, 954000000, 3)
,(@time_zone_id, 967305600, 5)
,(@time_zone_id, 985449600, 3)
,(@time_zone_id, 1002384000, 5)
,(@time_zone_id, 1017504000, 3)
,(@time_zone_id, 1033833600, 5)
,(@time_zone_id, 1048953600, 3)
,(@time_zone_id, 1065283200, 5)
,(@time_zone_id, 1080403200, 3)
,(@time_zone_id, 1096732800, 5)
,(@time_zone_id, 1111852800, 3)
,(@time_zone_id, 1128182400, 5)
,(@time_zone_id, 1143907200, 3)
,(@time_zone_id, 1159632000, 5)
,(@time_zone_id, 1174752000, 3)
,(@time_zone_id, 1191686400, 5)
,(@time_zone_id, 1207411200, 3)
,(@time_zone_id, 1223136000, 5)
,(@time_zone_id, 1238860800, 3)
,(@time_zone_id, 1254585600, 5)
,(@time_zone_id, 1301760000, 3)
,(@time_zone_id, 1317484800, 5)
,(@time_zone_id, 1333209600, 3)
,(@time_zone_id, 1349539200, 5)
,(@time_zone_id, 1365264000, 3)
,(@time_zone_id, 1380988800, 5)
,(@time_zone_id, 1396713600, 3)
,(@time_zone_id, 1412438400, 5)
,(@time_zone_id, 1428163200, 3)
,(@time_zone_id, 1443888000, 5)
,(@time_zone_id, 1459612800, 3)
,(@time_zone_id, 1475337600, 5)
,(@time_zone_id, 1491062400, 3)
,(@time_zone_id, 1506787200, 5)
,(@time_zone_id, 1522512000, 3)
,(@time_zone_id, 1538841600, 5)
,(@time_zone_id, 1554566400, 3)
,(@time_zone_id, 1570291200, 5)
,(@time_zone_id, 1586016000, 3)
,(@time_zone_id, 1601740800, 5)
,(@time_zone_id, 1617465600, 3)
,(@time_zone_id, 1633190400, 5)
,(@time_zone_id, 1648915200, 3)
,(@time_zone_id, 1664640000, 5)
,(@time_zone_id, 1680364800, 3)
,(@time_zone_id, 1696089600, 5)
,(@time_zone_id, 1712419200, 3)
,(@time_zone_id, 1728144000, 5)
,(@time_zone_id, 1743868800, 3)
,(@time_zone_id, 1759593600, 5)
,(@time_zone_id, 1775318400, 3)
,(@time_zone_id, 1791043200, 5)
,(@time_zone_id, 1806768000, 3)
,(@time_zone_id, 1822492800, 5)
,(@time_zone_id, 1838217600, 3)
,(@time_zone_id, 1853942400, 5)
,(@time_zone_id, 1869667200, 3)
,(@time_zone_id, 1885996800, 5)
,(@time_zone_id, 1901721600, 3)
,(@time_zone_id, 1917446400, 5)
,(@time_zone_id, 1933171200, 3)
,(@time_zone_id, 1948896000, 5)
,(@time_zone_id, 1964620800, 3)
,(@time_zone_id, 1980345600, 5)
,(@time_zone_id, 1996070400, 3)
,(@time_zone_id, 2011795200, 5)
,(@time_zone_id, 2027520000, 3)
,(@time_zone_id, 2043244800, 5)
,(@time_zone_id, 2058969600, 3)
,(@time_zone_id, 2075299200, 5)
,(@time_zone_id, 2091024000, 3)
,(@time_zone_id, 2106748800, 5)
,(@time_zone_id, 2122473600, 3)
,(@time_zone_id, 2138198400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 36000, 0, 'AEST')
,(@time_zone_id, 2, 39600, 1, 'AEDT')
,(@time_zone_id, 3, 36000, 0, 'AEST')
,(@time_zone_id, 4, 0, 0, '-00')
,(@time_zone_id, 5, 39600, 1, 'AEDT')
,(@time_zone_id, 6, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Mawson', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -501206400, 1)
,(@time_zone_id, 1255809600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/McMurdo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -441849600, 3)
,(@time_zone_id, 152632800, 1)
,(@time_zone_id, 162309600, 2)
,(@time_zone_id, 183477600, 1)
,(@time_zone_id, 194968800, 2)
,(@time_zone_id, 215532000, 1)
,(@time_zone_id, 226418400, 2)
,(@time_zone_id, 246981600, 1)
,(@time_zone_id, 257868000, 2)
,(@time_zone_id, 278431200, 1)
,(@time_zone_id, 289317600, 2)
,(@time_zone_id, 309880800, 1)
,(@time_zone_id, 320767200, 2)
,(@time_zone_id, 341330400, 1)
,(@time_zone_id, 352216800, 2)
,(@time_zone_id, 372780000, 1)
,(@time_zone_id, 384271200, 2)
,(@time_zone_id, 404834400, 1)
,(@time_zone_id, 415720800, 2)
,(@time_zone_id, 436284000, 1)
,(@time_zone_id, 447170400, 2)
,(@time_zone_id, 467733600, 1)
,(@time_zone_id, 478620000, 2)
,(@time_zone_id, 499183200, 1)
,(@time_zone_id, 510069600, 2)
,(@time_zone_id, 530632800, 1)
,(@time_zone_id, 541519200, 2)
,(@time_zone_id, 562082400, 1)
,(@time_zone_id, 573573600, 2)
,(@time_zone_id, 594136800, 1)
,(@time_zone_id, 605023200, 2)
,(@time_zone_id, 623772000, 1)
,(@time_zone_id, 637682400, 2)
,(@time_zone_id, 655221600, 1)
,(@time_zone_id, 669132000, 2)
,(@time_zone_id, 686671200, 1)
,(@time_zone_id, 700581600, 2)
,(@time_zone_id, 718120800, 1)
,(@time_zone_id, 732636000, 2)
,(@time_zone_id, 749570400, 1)
,(@time_zone_id, 764085600, 2)
,(@time_zone_id, 781020000, 1)
,(@time_zone_id, 795535200, 2)
,(@time_zone_id, 812469600, 1)
,(@time_zone_id, 826984800, 2)
,(@time_zone_id, 844524000, 1)
,(@time_zone_id, 858434400, 2)
,(@time_zone_id, 875973600, 1)
,(@time_zone_id, 889884000, 2)
,(@time_zone_id, 907423200, 1)
,(@time_zone_id, 921938400, 2)
,(@time_zone_id, 938872800, 1)
,(@time_zone_id, 953388000, 2)
,(@time_zone_id, 970322400, 1)
,(@time_zone_id, 984837600, 2)
,(@time_zone_id, 1002376800, 1)
,(@time_zone_id, 1016287200, 2)
,(@time_zone_id, 1033826400, 1)
,(@time_zone_id, 1047736800, 2)
,(@time_zone_id, 1065276000, 1)
,(@time_zone_id, 1079791200, 2)
,(@time_zone_id, 1096725600, 1)
,(@time_zone_id, 1111240800, 2)
,(@time_zone_id, 1128175200, 1)
,(@time_zone_id, 1142690400, 2)
,(@time_zone_id, 1159624800, 1)
,(@time_zone_id, 1174140000, 2)
,(@time_zone_id, 1191074400, 1)
,(@time_zone_id, 1207404000, 2)
,(@time_zone_id, 1222524000, 1)
,(@time_zone_id, 1238853600, 2)
,(@time_zone_id, 1253973600, 1)
,(@time_zone_id, 1270303200, 2)
,(@time_zone_id, 1285423200, 1)
,(@time_zone_id, 1301752800, 2)
,(@time_zone_id, 1316872800, 1)
,(@time_zone_id, 1333202400, 2)
,(@time_zone_id, 1348927200, 1)
,(@time_zone_id, 1365256800, 2)
,(@time_zone_id, 1380376800, 1)
,(@time_zone_id, 1396706400, 2)
,(@time_zone_id, 1411826400, 1)
,(@time_zone_id, 1428156000, 2)
,(@time_zone_id, 1443276000, 1)
,(@time_zone_id, 1459605600, 2)
,(@time_zone_id, 1474725600, 1)
,(@time_zone_id, 1491055200, 2)
,(@time_zone_id, 1506175200, 1)
,(@time_zone_id, 1522504800, 2)
,(@time_zone_id, 1538229600, 1)
,(@time_zone_id, 1554559200, 2)
,(@time_zone_id, 1569679200, 1)
,(@time_zone_id, 1586008800, 2)
,(@time_zone_id, 1601128800, 1)
,(@time_zone_id, 1617458400, 2)
,(@time_zone_id, 1632578400, 1)
,(@time_zone_id, 1648908000, 2)
,(@time_zone_id, 1664028000, 1)
,(@time_zone_id, 1680357600, 2)
,(@time_zone_id, 1695477600, 1)
,(@time_zone_id, 1712412000, 2)
,(@time_zone_id, 1727532000, 1)
,(@time_zone_id, 1743861600, 2)
,(@time_zone_id, 1758981600, 1)
,(@time_zone_id, 1775311200, 2)
,(@time_zone_id, 1790431200, 1)
,(@time_zone_id, 1806760800, 2)
,(@time_zone_id, 1821880800, 1)
,(@time_zone_id, 1838210400, 2)
,(@time_zone_id, 1853330400, 1)
,(@time_zone_id, 1869660000, 2)
,(@time_zone_id, 1885384800, 1)
,(@time_zone_id, 1901714400, 2)
,(@time_zone_id, 1916834400, 1)
,(@time_zone_id, 1933164000, 2)
,(@time_zone_id, 1948284000, 1)
,(@time_zone_id, 1964613600, 2)
,(@time_zone_id, 1979733600, 1)
,(@time_zone_id, 1996063200, 2)
,(@time_zone_id, 2011183200, 1)
,(@time_zone_id, 2027512800, 2)
,(@time_zone_id, 2042632800, 1)
,(@time_zone_id, 2058962400, 2)
,(@time_zone_id, 2074687200, 1)
,(@time_zone_id, 2091016800, 2)
,(@time_zone_id, 2106136800, 1)
,(@time_zone_id, 2122466400, 2)
,(@time_zone_id, 2137586400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 46800, 1, 'NZDT')
,(@time_zone_id, 2, 43200, 0, 'NZST')
,(@time_zone_id, 3, 43200, 0, 'NZST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Palmer', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -157766400, 2)
,(@time_zone_id, -152658000, 1)
,(@time_zone_id, -132955200, 2)
,(@time_zone_id, -121122000, 1)
,(@time_zone_id, -101419200, 2)
,(@time_zone_id, -86821200, 1)
,(@time_zone_id, -71092800, 2)
,(@time_zone_id, -54766800, 1)
,(@time_zone_id, -39038400, 2)
,(@time_zone_id, -23317200, 1)
,(@time_zone_id, -7588800, 4)
,(@time_zone_id, 128142000, 3)
,(@time_zone_id, 136605600, 4)
,(@time_zone_id, 389070000, 1)
,(@time_zone_id, 403070400, 5)
,(@time_zone_id, 416372400, 6)
,(@time_zone_id, 434520000, 5)
,(@time_zone_id, 447822000, 6)
,(@time_zone_id, 466574400, 5)
,(@time_zone_id, 479271600, 6)
,(@time_zone_id, 498024000, 5)
,(@time_zone_id, 510721200, 6)
,(@time_zone_id, 529473600, 5)
,(@time_zone_id, 545194800, 6)
,(@time_zone_id, 560923200, 5)
,(@time_zone_id, 574225200, 6)
,(@time_zone_id, 592372800, 5)
,(@time_zone_id, 605674800, 6)
,(@time_zone_id, 624427200, 5)
,(@time_zone_id, 637124400, 6)
,(@time_zone_id, 653457600, 5)
,(@time_zone_id, 668574000, 6)
,(@time_zone_id, 687326400, 5)
,(@time_zone_id, 700628400, 6)
,(@time_zone_id, 718776000, 5)
,(@time_zone_id, 732078000, 6)
,(@time_zone_id, 750225600, 5)
,(@time_zone_id, 763527600, 6)
,(@time_zone_id, 781675200, 5)
,(@time_zone_id, 794977200, 6)
,(@time_zone_id, 813729600, 5)
,(@time_zone_id, 826426800, 6)
,(@time_zone_id, 845179200, 5)
,(@time_zone_id, 859690800, 6)
,(@time_zone_id, 876628800, 5)
,(@time_zone_id, 889930800, 6)
,(@time_zone_id, 906868800, 5)
,(@time_zone_id, 923194800, 6)
,(@time_zone_id, 939528000, 5)
,(@time_zone_id, 952830000, 6)
,(@time_zone_id, 971582400, 5)
,(@time_zone_id, 984279600, 6)
,(@time_zone_id, 1003032000, 5)
,(@time_zone_id, 1015729200, 6)
,(@time_zone_id, 1034481600, 5)
,(@time_zone_id, 1047178800, 6)
,(@time_zone_id, 1065931200, 5)
,(@time_zone_id, 1079233200, 6)
,(@time_zone_id, 1097380800, 5)
,(@time_zone_id, 1110682800, 6)
,(@time_zone_id, 1128830400, 5)
,(@time_zone_id, 1142132400, 6)
,(@time_zone_id, 1160884800, 5)
,(@time_zone_id, 1173582000, 6)
,(@time_zone_id, 1192334400, 5)
,(@time_zone_id, 1206846000, 6)
,(@time_zone_id, 1223784000, 5)
,(@time_zone_id, 1237086000, 6)
,(@time_zone_id, 1255233600, 5)
,(@time_zone_id, 1270350000, 6)
,(@time_zone_id, 1286683200, 5)
,(@time_zone_id, 1304823600, 6)
,(@time_zone_id, 1313899200, 5)
,(@time_zone_id, 1335668400, 6)
,(@time_zone_id, 1346558400, 5)
,(@time_zone_id, 1367118000, 6)
,(@time_zone_id, 1378612800, 5)
,(@time_zone_id, 1398567600, 6)
,(@time_zone_id, 1410062400, 5)
,(@time_zone_id, 1463281200, 6)
,(@time_zone_id, 1471147200, 5)
,(@time_zone_id, 1480820400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -14400, 0, '-04')
,(@time_zone_id, 2, -10800, 1, '-03')
,(@time_zone_id, 3, -7200, 1, '-02')
,(@time_zone_id, 4, -10800, 0, '-03')
,(@time_zone_id, 5, -10800, 1, '-03')
,(@time_zone_id, 6, -14400, 0, '-04')
,(@time_zone_id, 7, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Rothera', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, 218246400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Syowa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -407808000, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Troll', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, 1108166400, 3)
,(@time_zone_id, 1111885200, 1)
,(@time_zone_id, 1130634000, 2)
,(@time_zone_id, 1143334800, 1)
,(@time_zone_id, 1162083600, 2)
,(@time_zone_id, 1174784400, 1)
,(@time_zone_id, 1193533200, 2)
,(@time_zone_id, 1206838800, 1)
,(@time_zone_id, 1224982800, 2)
,(@time_zone_id, 1238288400, 1)
,(@time_zone_id, 1256432400, 2)
,(@time_zone_id, 1269738000, 1)
,(@time_zone_id, 1288486800, 2)
,(@time_zone_id, 1301187600, 1)
,(@time_zone_id, 1319936400, 2)
,(@time_zone_id, 1332637200, 1)
,(@time_zone_id, 1351386000, 2)
,(@time_zone_id, 1364691600, 1)
,(@time_zone_id, 1382835600, 2)
,(@time_zone_id, 1396141200, 1)
,(@time_zone_id, 1414285200, 2)
,(@time_zone_id, 1427590800, 1)
,(@time_zone_id, 1445734800, 2)
,(@time_zone_id, 1459040400, 1)
,(@time_zone_id, 1477789200, 2)
,(@time_zone_id, 1490490000, 1)
,(@time_zone_id, 1509238800, 2)
,(@time_zone_id, 1521939600, 1)
,(@time_zone_id, 1540688400, 2)
,(@time_zone_id, 1553994000, 1)
,(@time_zone_id, 1572138000, 2)
,(@time_zone_id, 1585443600, 1)
,(@time_zone_id, 1603587600, 2)
,(@time_zone_id, 1616893200, 1)
,(@time_zone_id, 1635642000, 2)
,(@time_zone_id, 1648342800, 1)
,(@time_zone_id, 1667091600, 2)
,(@time_zone_id, 1679792400, 1)
,(@time_zone_id, 1698541200, 2)
,(@time_zone_id, 1711846800, 1)
,(@time_zone_id, 1729990800, 2)
,(@time_zone_id, 1743296400, 1)
,(@time_zone_id, 1761440400, 2)
,(@time_zone_id, 1774746000, 1)
,(@time_zone_id, 1792890000, 2)
,(@time_zone_id, 1806195600, 1)
,(@time_zone_id, 1824944400, 2)
,(@time_zone_id, 1837645200, 1)
,(@time_zone_id, 1856394000, 2)
,(@time_zone_id, 1869094800, 1)
,(@time_zone_id, 1887843600, 2)
,(@time_zone_id, 1901149200, 1)
,(@time_zone_id, 1919293200, 2)
,(@time_zone_id, 1932598800, 1)
,(@time_zone_id, 1950742800, 2)
,(@time_zone_id, 1964048400, 1)
,(@time_zone_id, 1982797200, 2)
,(@time_zone_id, 1995498000, 1)
,(@time_zone_id, 2014246800, 2)
,(@time_zone_id, 2026947600, 1)
,(@time_zone_id, 2045696400, 2)
,(@time_zone_id, 2058397200, 1)
,(@time_zone_id, 2077146000, 2)
,(@time_zone_id, 2090451600, 1)
,(@time_zone_id, 2108595600, 2)
,(@time_zone_id, 2121901200, 1)
,(@time_zone_id, 2140045200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 7200, 1, '+02')
,(@time_zone_id, 2, 0, 0, '+00')
,(@time_zone_id, 3, 0, 0, '+00')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Antarctica/Vostok', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -380073600, 1)
,(@time_zone_id, 760035600, 0)
,(@time_zone_id, 783648000, 1)
,(@time_zone_id, 1702839600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 25200, 0, '+07')
,(@time_zone_id, 2, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Arctic/Longyearbyen', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1691884800, 1)
,(@time_zone_id, -1680573600, 2)
,(@time_zone_id, -927511200, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -796777200, 3)
,(@time_zone_id, -781052400, 4)
,(@time_zone_id, -765327600, 3)
,(@time_zone_id, -340844400, 4)
,(@time_zone_id, -324514800, 3)
,(@time_zone_id, -308790000, 4)
,(@time_zone_id, -293065200, 3)
,(@time_zone_id, -277340400, 4)
,(@time_zone_id, -261615600, 3)
,(@time_zone_id, -245890800, 4)
,(@time_zone_id, -230166000, 3)
,(@time_zone_id, -214441200, 4)
,(@time_zone_id, -198716400, 3)
,(@time_zone_id, -182991600, 4)
,(@time_zone_id, -166662000, 3)
,(@time_zone_id, -147913200, 4)
,(@time_zone_id, -135212400, 3)
,(@time_zone_id, 323830800, 5)
,(@time_zone_id, 338950800, 6)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2580, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Aden', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -631162794, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10794, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Almaty', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441170468, 1)
,(@time_zone_id, -1247547600, 3)
,(@time_zone_id, 354909600, 2)
,(@time_zone_id, 370717200, 3)
,(@time_zone_id, 386445600, 2)
,(@time_zone_id, 402253200, 3)
,(@time_zone_id, 417981600, 2)
,(@time_zone_id, 433789200, 3)
,(@time_zone_id, 449604000, 2)
,(@time_zone_id, 465336000, 4)
,(@time_zone_id, 481060800, 5)
,(@time_zone_id, 496785600, 4)
,(@time_zone_id, 512510400, 5)
,(@time_zone_id, 528235200, 4)
,(@time_zone_id, 543960000, 5)
,(@time_zone_id, 559684800, 4)
,(@time_zone_id, 575409600, 5)
,(@time_zone_id, 591134400, 4)
,(@time_zone_id, 606859200, 5)
,(@time_zone_id, 622584000, 4)
,(@time_zone_id, 638308800, 5)
,(@time_zone_id, 654638400, 4)
,(@time_zone_id, 670363200, 6)
,(@time_zone_id, 686091600, 7)
,(@time_zone_id, 695768400, 4)
,(@time_zone_id, 701812800, 5)
,(@time_zone_id, 717537600, 4)
,(@time_zone_id, 733262400, 5)
,(@time_zone_id, 748987200, 4)
,(@time_zone_id, 764712000, 5)
,(@time_zone_id, 780436800, 4)
,(@time_zone_id, 796161600, 5)
,(@time_zone_id, 811886400, 4)
,(@time_zone_id, 828216000, 5)
,(@time_zone_id, 846360000, 4)
,(@time_zone_id, 859665600, 5)
,(@time_zone_id, 877809600, 4)
,(@time_zone_id, 891115200, 5)
,(@time_zone_id, 909259200, 4)
,(@time_zone_id, 922564800, 5)
,(@time_zone_id, 941313600, 4)
,(@time_zone_id, 954014400, 5)
,(@time_zone_id, 972763200, 4)
,(@time_zone_id, 985464000, 5)
,(@time_zone_id, 1004212800, 4)
,(@time_zone_id, 1017518400, 5)
,(@time_zone_id, 1035662400, 4)
,(@time_zone_id, 1048968000, 5)
,(@time_zone_id, 1067112000, 4)
,(@time_zone_id, 1080417600, 5)
,(@time_zone_id, 1099166400, 4)
,(@time_zone_id, 1709229600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 18468, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 25200, 1, '+07')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 0, '+05')
,(@time_zone_id, 8, 25200, 1, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Amman', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1230776624, 2)
,(@time_zone_id, 108165600, 1)
,(@time_zone_id, 118270800, 2)
,(@time_zone_id, 136591200, 1)
,(@time_zone_id, 149806800, 2)
,(@time_zone_id, 168127200, 1)
,(@time_zone_id, 181342800, 2)
,(@time_zone_id, 199749600, 1)
,(@time_zone_id, 215643600, 2)
,(@time_zone_id, 231285600, 1)
,(@time_zone_id, 244501200, 2)
,(@time_zone_id, 262735200, 1)
,(@time_zone_id, 275950800, 2)
,(@time_zone_id, 481154400, 1)
,(@time_zone_id, 496962000, 2)
,(@time_zone_id, 512949600, 1)
,(@time_zone_id, 528670800, 2)
,(@time_zone_id, 544399200, 1)
,(@time_zone_id, 560120400, 2)
,(@time_zone_id, 575848800, 1)
,(@time_zone_id, 592174800, 2)
,(@time_zone_id, 610581600, 1)
,(@time_zone_id, 623624400, 2)
,(@time_zone_id, 641167200, 1)
,(@time_zone_id, 655074000, 2)
,(@time_zone_id, 671839200, 1)
,(@time_zone_id, 685918800, 2)
,(@time_zone_id, 702856800, 1)
,(@time_zone_id, 717973200, 2)
,(@time_zone_id, 733701600, 1)
,(@time_zone_id, 749422800, 2)
,(@time_zone_id, 765151200, 1)
,(@time_zone_id, 779662800, 2)
,(@time_zone_id, 797205600, 1)
,(@time_zone_id, 811116000, 3)
,(@time_zone_id, 828655200, 1)
,(@time_zone_id, 843170400, 3)
,(@time_zone_id, 860104800, 1)
,(@time_zone_id, 874620000, 3)
,(@time_zone_id, 891554400, 1)
,(@time_zone_id, 906069600, 3)
,(@time_zone_id, 930780000, 4)
,(@time_zone_id, 938124000, 3)
,(@time_zone_id, 954367200, 4)
,(@time_zone_id, 970178400, 3)
,(@time_zone_id, 985816800, 4)
,(@time_zone_id, 1001628000, 3)
,(@time_zone_id, 1017352800, 1)
,(@time_zone_id, 1033077600, 3)
,(@time_zone_id, 1048802400, 1)
,(@time_zone_id, 1066946400, 3)
,(@time_zone_id, 1080252000, 1)
,(@time_zone_id, 1097791200, 3)
,(@time_zone_id, 1112306400, 1)
,(@time_zone_id, 1128031200, 3)
,(@time_zone_id, 1143756000, 1)
,(@time_zone_id, 1161900000, 3)
,(@time_zone_id, 1175205600, 1)
,(@time_zone_id, 1193349600, 3)
,(@time_zone_id, 1206655200, 1)
,(@time_zone_id, 1225404000, 3)
,(@time_zone_id, 1238104800, 1)
,(@time_zone_id, 1256853600, 3)
,(@time_zone_id, 1269554400, 1)
,(@time_zone_id, 1288303200, 3)
,(@time_zone_id, 1301608800, 1)
,(@time_zone_id, 1319752800, 3)
,(@time_zone_id, 1333058400, 1)
,(@time_zone_id, 1387486800, 2)
,(@time_zone_id, 1395957600, 1)
,(@time_zone_id, 1414706400, 3)
,(@time_zone_id, 1427407200, 1)
,(@time_zone_id, 1446156000, 3)
,(@time_zone_id, 1459461600, 1)
,(@time_zone_id, 1477605600, 3)
,(@time_zone_id, 1490911200, 1)
,(@time_zone_id, 1509055200, 3)
,(@time_zone_id, 1522360800, 1)
,(@time_zone_id, 1540504800, 3)
,(@time_zone_id, 1553810400, 1)
,(@time_zone_id, 1571954400, 3)
,(@time_zone_id, 1585260000, 1)
,(@time_zone_id, 1604008800, 3)
,(@time_zone_id, 1616709600, 1)
,(@time_zone_id, 1635458400, 3)
,(@time_zone_id, 1645740000, 1)
,(@time_zone_id, 1666908000, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8624, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Anadyr', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441194596, 1)
,(@time_zone_id, -1247572800, 3)
,(@time_zone_id, 354884400, 2)
,(@time_zone_id, 370692000, 3)
,(@time_zone_id, 386420400, 4)
,(@time_zone_id, 402231600, 1)
,(@time_zone_id, 417960000, 4)
,(@time_zone_id, 433767600, 1)
,(@time_zone_id, 449582400, 4)
,(@time_zone_id, 465314400, 5)
,(@time_zone_id, 481039200, 6)
,(@time_zone_id, 496764000, 5)
,(@time_zone_id, 512488800, 6)
,(@time_zone_id, 528213600, 5)
,(@time_zone_id, 543938400, 6)
,(@time_zone_id, 559663200, 5)
,(@time_zone_id, 575388000, 6)
,(@time_zone_id, 591112800, 5)
,(@time_zone_id, 606837600, 6)
,(@time_zone_id, 622562400, 5)
,(@time_zone_id, 638287200, 6)
,(@time_zone_id, 654616800, 5)
,(@time_zone_id, 670341600, 7)
,(@time_zone_id, 686070000, 8)
,(@time_zone_id, 695746800, 5)
,(@time_zone_id, 701791200, 6)
,(@time_zone_id, 717516000, 5)
,(@time_zone_id, 733240800, 6)
,(@time_zone_id, 748965600, 5)
,(@time_zone_id, 764690400, 6)
,(@time_zone_id, 780415200, 5)
,(@time_zone_id, 796140000, 6)
,(@time_zone_id, 811864800, 5)
,(@time_zone_id, 828194400, 6)
,(@time_zone_id, 846338400, 5)
,(@time_zone_id, 859644000, 6)
,(@time_zone_id, 877788000, 5)
,(@time_zone_id, 891093600, 6)
,(@time_zone_id, 909237600, 5)
,(@time_zone_id, 922543200, 6)
,(@time_zone_id, 941292000, 5)
,(@time_zone_id, 953992800, 6)
,(@time_zone_id, 972741600, 5)
,(@time_zone_id, 985442400, 6)
,(@time_zone_id, 1004191200, 5)
,(@time_zone_id, 1017496800, 6)
,(@time_zone_id, 1035640800, 5)
,(@time_zone_id, 1048946400, 6)
,(@time_zone_id, 1067090400, 5)
,(@time_zone_id, 1080396000, 6)
,(@time_zone_id, 1099144800, 5)
,(@time_zone_id, 1111845600, 6)
,(@time_zone_id, 1130594400, 5)
,(@time_zone_id, 1143295200, 6)
,(@time_zone_id, 1162044000, 5)
,(@time_zone_id, 1174744800, 6)
,(@time_zone_id, 1193493600, 5)
,(@time_zone_id, 1206799200, 6)
,(@time_zone_id, 1224943200, 5)
,(@time_zone_id, 1238248800, 6)
,(@time_zone_id, 1256392800, 5)
,(@time_zone_id, 1269698400, 7)
,(@time_zone_id, 1288450800, 8)
,(@time_zone_id, 1301151600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 42596, 0, 'LMT')
,(@time_zone_id, 1, 43200, 0, '+12')
,(@time_zone_id, 2, 50400, 1, '+14')
,(@time_zone_id, 3, 46800, 0, '+13')
,(@time_zone_id, 4, 46800, 1, '+13')
,(@time_zone_id, 5, 43200, 0, '+12')
,(@time_zone_id, 6, 46800, 1, '+13')
,(@time_zone_id, 7, 43200, 1, '+12')
,(@time_zone_id, 8, 39600, 0, '+11')
,(@time_zone_id, 9, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Aqtau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441164064, 1)
,(@time_zone_id, -1247544000, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386445600, 4)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 4)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 4)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 8)
,(@time_zone_id, 796168800, 7)
,(@time_zone_id, 811893600, 8)
,(@time_zone_id, 828223200, 7)
,(@time_zone_id, 846367200, 8)
,(@time_zone_id, 859672800, 7)
,(@time_zone_id, 877816800, 8)
,(@time_zone_id, 891122400, 7)
,(@time_zone_id, 909266400, 8)
,(@time_zone_id, 922572000, 7)
,(@time_zone_id, 941320800, 8)
,(@time_zone_id, 954021600, 7)
,(@time_zone_id, 972770400, 8)
,(@time_zone_id, 985471200, 7)
,(@time_zone_id, 1004220000, 8)
,(@time_zone_id, 1017525600, 7)
,(@time_zone_id, 1035669600, 8)
,(@time_zone_id, 1048975200, 7)
,(@time_zone_id, 1067119200, 8)
,(@time_zone_id, 1080424800, 7)
,(@time_zone_id, 1099173600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12064, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 1, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Aqtobe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441165720, 1)
,(@time_zone_id, -1247544000, 2)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386445600, 3)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796165200, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828219600, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859669200, 6)
,(@time_zone_id, 877813200, 5)
,(@time_zone_id, 891118800, 6)
,(@time_zone_id, 909262800, 5)
,(@time_zone_id, 922568400, 6)
,(@time_zone_id, 941317200, 5)
,(@time_zone_id, 954018000, 6)
,(@time_zone_id, 972766800, 5)
,(@time_zone_id, 985467600, 6)
,(@time_zone_id, 1004216400, 5)
,(@time_zone_id, 1017522000, 6)
,(@time_zone_id, 1035666000, 5)
,(@time_zone_id, 1048971600, 6)
,(@time_zone_id, 1067115600, 5)
,(@time_zone_id, 1080421200, 6)
,(@time_zone_id, 1099170000, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 13720, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 21600, 1, '+06')
,(@time_zone_id, 10, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Ashgabat', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441166012, 1)
,(@time_zone_id, -1247544000, 3)
,(@time_zone_id, 354913200, 2)
,(@time_zone_id, 370720800, 3)
,(@time_zone_id, 386449200, 2)
,(@time_zone_id, 402256800, 3)
,(@time_zone_id, 417985200, 2)
,(@time_zone_id, 433792800, 3)
,(@time_zone_id, 449607600, 2)
,(@time_zone_id, 465339600, 4)
,(@time_zone_id, 481064400, 5)
,(@time_zone_id, 496789200, 4)
,(@time_zone_id, 512514000, 5)
,(@time_zone_id, 528238800, 4)
,(@time_zone_id, 543963600, 5)
,(@time_zone_id, 559688400, 4)
,(@time_zone_id, 575413200, 5)
,(@time_zone_id, 591138000, 4)
,(@time_zone_id, 606862800, 5)
,(@time_zone_id, 622587600, 4)
,(@time_zone_id, 638312400, 5)
,(@time_zone_id, 654642000, 4)
,(@time_zone_id, 670366800, 6)
,(@time_zone_id, 686095200, 7)
,(@time_zone_id, 695772000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 14012, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 21600, 1, '+06')
,(@time_zone_id, 3, 18000, 0, '+05')
,(@time_zone_id, 4, 18000, 0, '+05')
,(@time_zone_id, 5, 21600, 1, '+06')
,(@time_zone_id, 6, 18000, 1, '+05')
,(@time_zone_id, 7, 14400, 0, '+04')
,(@time_zone_id, 8, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Atyrau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441164464, 1)
,(@time_zone_id, -1247540400, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386445600, 4)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 4)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 4)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796165200, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828219600, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859669200, 6)
,(@time_zone_id, 877813200, 5)
,(@time_zone_id, 891118800, 6)
,(@time_zone_id, 909262800, 5)
,(@time_zone_id, 922568400, 7)
,(@time_zone_id, 941320800, 8)
,(@time_zone_id, 954021600, 7)
,(@time_zone_id, 972770400, 8)
,(@time_zone_id, 985471200, 7)
,(@time_zone_id, 1004220000, 8)
,(@time_zone_id, 1017525600, 7)
,(@time_zone_id, 1035669600, 8)
,(@time_zone_id, 1048975200, 7)
,(@time_zone_id, 1067119200, 8)
,(@time_zone_id, 1080424800, 7)
,(@time_zone_id, 1099173600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12464, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 1, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Baghdad', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1641005856, 2)
,(@time_zone_id, 389048400, 3)
,(@time_zone_id, 402264000, 2)
,(@time_zone_id, 417906000, 3)
,(@time_zone_id, 433800000, 2)
,(@time_zone_id, 449614800, 3)
,(@time_zone_id, 465422400, 2)
,(@time_zone_id, 481150800, 3)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 5)
,(@time_zone_id, 622591200, 4)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 654645600, 4)
,(@time_zone_id, 670464000, 5)
,(@time_zone_id, 686275200, 4)
,(@time_zone_id, 702086400, 5)
,(@time_zone_id, 717897600, 4)
,(@time_zone_id, 733622400, 5)
,(@time_zone_id, 749433600, 4)
,(@time_zone_id, 765158400, 5)
,(@time_zone_id, 780969600, 4)
,(@time_zone_id, 796694400, 5)
,(@time_zone_id, 812505600, 4)
,(@time_zone_id, 828316800, 5)
,(@time_zone_id, 844128000, 4)
,(@time_zone_id, 859852800, 5)
,(@time_zone_id, 875664000, 4)
,(@time_zone_id, 891388800, 5)
,(@time_zone_id, 907200000, 4)
,(@time_zone_id, 922924800, 5)
,(@time_zone_id, 938736000, 4)
,(@time_zone_id, 954547200, 5)
,(@time_zone_id, 970358400, 4)
,(@time_zone_id, 986083200, 5)
,(@time_zone_id, 1001894400, 4)
,(@time_zone_id, 1017619200, 5)
,(@time_zone_id, 1033430400, 4)
,(@time_zone_id, 1049155200, 5)
,(@time_zone_id, 1064966400, 4)
,(@time_zone_id, 1080777600, 5)
,(@time_zone_id, 1096588800, 4)
,(@time_zone_id, 1112313600, 5)
,(@time_zone_id, 1128124800, 4)
,(@time_zone_id, 1143849600, 5)
,(@time_zone_id, 1159660800, 4)
,(@time_zone_id, 1175385600, 5)
,(@time_zone_id, 1191196800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10660, 0, 'LMT')
,(@time_zone_id, 1, 10656, 0, 'BMT')
,(@time_zone_id, 2, 10800, 0, '+03')
,(@time_zone_id, 3, 14400, 1, '+04')
,(@time_zone_id, 4, 10800, 0, '+03')
,(@time_zone_id, 5, 14400, 1, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Bahrain', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -897880940, 1)
,(@time_zone_id, -820553400, 2)
,(@time_zone_id, 76190400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12140, 0, 'LMT')
,(@time_zone_id, 1, 12600, 0, '+0330')
,(@time_zone_id, 2, 14400, 0, '+04')
,(@time_zone_id, 3, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Baku', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441163964, 1)
,(@time_zone_id, -405140400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 5)
,(@time_zone_id, 622591200, 4)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 654645600, 4)
,(@time_zone_id, 670370400, 6)
,(@time_zone_id, 686098800, 7)
,(@time_zone_id, 701823600, 6)
,(@time_zone_id, 717548400, 4)
,(@time_zone_id, 828234000, 8)
,(@time_zone_id, 846378000, 9)
,(@time_zone_id, 859680000, 2)
,(@time_zone_id, 877824000, 3)
,(@time_zone_id, 891129600, 2)
,(@time_zone_id, 909273600, 3)
,(@time_zone_id, 922579200, 2)
,(@time_zone_id, 941328000, 3)
,(@time_zone_id, 954028800, 2)
,(@time_zone_id, 972777600, 3)
,(@time_zone_id, 985478400, 2)
,(@time_zone_id, 1004227200, 3)
,(@time_zone_id, 1017532800, 2)
,(@time_zone_id, 1035676800, 3)
,(@time_zone_id, 1048982400, 2)
,(@time_zone_id, 1067126400, 3)
,(@time_zone_id, 1080432000, 2)
,(@time_zone_id, 1099180800, 3)
,(@time_zone_id, 1111881600, 2)
,(@time_zone_id, 1130630400, 3)
,(@time_zone_id, 1143331200, 2)
,(@time_zone_id, 1162080000, 3)
,(@time_zone_id, 1174780800, 2)
,(@time_zone_id, 1193529600, 3)
,(@time_zone_id, 1206835200, 2)
,(@time_zone_id, 1224979200, 3)
,(@time_zone_id, 1238284800, 2)
,(@time_zone_id, 1256428800, 3)
,(@time_zone_id, 1269734400, 2)
,(@time_zone_id, 1288483200, 3)
,(@time_zone_id, 1301184000, 2)
,(@time_zone_id, 1319932800, 3)
,(@time_zone_id, 1332633600, 2)
,(@time_zone_id, 1351382400, 3)
,(@time_zone_id, 1364688000, 2)
,(@time_zone_id, 1382832000, 3)
,(@time_zone_id, 1396137600, 2)
,(@time_zone_id, 1414281600, 3)
,(@time_zone_id, 1427587200, 2)
,(@time_zone_id, 1445731200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11964, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 18000, 1, '+05')
,(@time_zone_id, 9, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Bangkok', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1570084924, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 24124, 0, 'LMT')
,(@time_zone_id, 1, 24124, 0, 'BMT')
,(@time_zone_id, 2, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Barnaul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579844100, 1)
,(@time_zone_id, -1247551200, 3)
,(@time_zone_id, 354906000, 2)
,(@time_zone_id, 370713600, 3)
,(@time_zone_id, 386442000, 2)
,(@time_zone_id, 402249600, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465332400, 4)
,(@time_zone_id, 481057200, 5)
,(@time_zone_id, 496782000, 4)
,(@time_zone_id, 512506800, 5)
,(@time_zone_id, 528231600, 4)
,(@time_zone_id, 543956400, 5)
,(@time_zone_id, 559681200, 4)
,(@time_zone_id, 575406000, 5)
,(@time_zone_id, 591130800, 4)
,(@time_zone_id, 606855600, 5)
,(@time_zone_id, 622580400, 4)
,(@time_zone_id, 638305200, 5)
,(@time_zone_id, 654634800, 4)
,(@time_zone_id, 670359600, 6)
,(@time_zone_id, 686088000, 7)
,(@time_zone_id, 695764800, 4)
,(@time_zone_id, 701809200, 5)
,(@time_zone_id, 717534000, 4)
,(@time_zone_id, 733258800, 5)
,(@time_zone_id, 748983600, 4)
,(@time_zone_id, 764708400, 5)
,(@time_zone_id, 780433200, 4)
,(@time_zone_id, 796158000, 5)
,(@time_zone_id, 801590400, 8)
,(@time_zone_id, 811886400, 7)
,(@time_zone_id, 828216000, 6)
,(@time_zone_id, 846360000, 7)
,(@time_zone_id, 859665600, 6)
,(@time_zone_id, 877809600, 7)
,(@time_zone_id, 891115200, 6)
,(@time_zone_id, 909259200, 7)
,(@time_zone_id, 922564800, 6)
,(@time_zone_id, 941313600, 7)
,(@time_zone_id, 954014400, 6)
,(@time_zone_id, 972763200, 7)
,(@time_zone_id, 985464000, 6)
,(@time_zone_id, 1004212800, 7)
,(@time_zone_id, 1017518400, 6)
,(@time_zone_id, 1035662400, 7)
,(@time_zone_id, 1048968000, 6)
,(@time_zone_id, 1067112000, 7)
,(@time_zone_id, 1080417600, 6)
,(@time_zone_id, 1099166400, 7)
,(@time_zone_id, 1111867200, 6)
,(@time_zone_id, 1130616000, 7)
,(@time_zone_id, 1143316800, 6)
,(@time_zone_id, 1162065600, 7)
,(@time_zone_id, 1174766400, 6)
,(@time_zone_id, 1193515200, 7)
,(@time_zone_id, 1206820800, 6)
,(@time_zone_id, 1224964800, 7)
,(@time_zone_id, 1238270400, 6)
,(@time_zone_id, 1256414400, 7)
,(@time_zone_id, 1269720000, 6)
,(@time_zone_id, 1288468800, 7)
,(@time_zone_id, 1301169600, 4)
,(@time_zone_id, 1414263600, 7)
,(@time_zone_id, 1459022400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 20100, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
,(@time_zone_id, 4, 25200, 0, '+07')
,(@time_zone_id, 5, 28800, 1, '+08')
,(@time_zone_id, 6, 25200, 1, '+07')
,(@time_zone_id, 7, 21600, 0, '+06')
,(@time_zone_id, 8, 25200, 1, '+07')
,(@time_zone_id, 9, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Beirut', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1570413600, 1)
,(@time_zone_id, -1552186800, 2)
,(@time_zone_id, -1538359200, 1)
,(@time_zone_id, -1522551600, 2)
,(@time_zone_id, -1507514400, 1)
,(@time_zone_id, -1490583600, 2)
,(@time_zone_id, -1473645600, 1)
,(@time_zone_id, -1460948400, 2)
,(@time_zone_id, -399866400, 1)
,(@time_zone_id, -386650800, 2)
,(@time_zone_id, -368330400, 1)
,(@time_zone_id, -355114800, 2)
,(@time_zone_id, -336794400, 1)
,(@time_zone_id, -323578800, 2)
,(@time_zone_id, -305172000, 1)
,(@time_zone_id, -291956400, 2)
,(@time_zone_id, -273636000, 1)
,(@time_zone_id, -260420400, 2)
,(@time_zone_id, 78012000, 1)
,(@time_zone_id, 86734800, 2)
,(@time_zone_id, 105055200, 1)
,(@time_zone_id, 118270800, 2)
,(@time_zone_id, 136591200, 1)
,(@time_zone_id, 149806800, 2)
,(@time_zone_id, 168127200, 1)
,(@time_zone_id, 181342800, 2)
,(@time_zone_id, 199749600, 1)
,(@time_zone_id, 212965200, 2)
,(@time_zone_id, 231285600, 1)
,(@time_zone_id, 244501200, 2)
,(@time_zone_id, 262735200, 1)
,(@time_zone_id, 275950800, 2)
,(@time_zone_id, 452210400, 1)
,(@time_zone_id, 466722000, 2)
,(@time_zone_id, 483746400, 1)
,(@time_zone_id, 498258000, 2)
,(@time_zone_id, 515282400, 1)
,(@time_zone_id, 529794000, 2)
,(@time_zone_id, 546818400, 1)
,(@time_zone_id, 561330000, 2)
,(@time_zone_id, 581119200, 1)
,(@time_zone_id, 592952400, 2)
,(@time_zone_id, 610754400, 1)
,(@time_zone_id, 624488400, 2)
,(@time_zone_id, 641512800, 1)
,(@time_zone_id, 656024400, 2)
,(@time_zone_id, 673048800, 1)
,(@time_zone_id, 687560400, 2)
,(@time_zone_id, 704671200, 1)
,(@time_zone_id, 718146000, 2)
,(@time_zone_id, 733269600, 1)
,(@time_zone_id, 748990800, 2)
,(@time_zone_id, 764719200, 1)
,(@time_zone_id, 780440400, 2)
,(@time_zone_id, 796168800, 1)
,(@time_zone_id, 811890000, 2)
,(@time_zone_id, 828223200, 1)
,(@time_zone_id, 843944400, 2)
,(@time_zone_id, 859672800, 1)
,(@time_zone_id, 875394000, 2)
,(@time_zone_id, 891122400, 1)
,(@time_zone_id, 906843600, 2)
,(@time_zone_id, 922572000, 1)
,(@time_zone_id, 941317200, 2)
,(@time_zone_id, 954021600, 1)
,(@time_zone_id, 972766800, 2)
,(@time_zone_id, 985471200, 1)
,(@time_zone_id, 1004216400, 2)
,(@time_zone_id, 1017525600, 1)
,(@time_zone_id, 1035666000, 2)
,(@time_zone_id, 1048975200, 1)
,(@time_zone_id, 1067115600, 2)
,(@time_zone_id, 1080424800, 1)
,(@time_zone_id, 1099170000, 2)
,(@time_zone_id, 1111874400, 1)
,(@time_zone_id, 1130619600, 2)
,(@time_zone_id, 1143324000, 1)
,(@time_zone_id, 1162069200, 2)
,(@time_zone_id, 1174773600, 1)
,(@time_zone_id, 1193518800, 2)
,(@time_zone_id, 1206828000, 1)
,(@time_zone_id, 1224968400, 2)
,(@time_zone_id, 1238277600, 1)
,(@time_zone_id, 1256418000, 2)
,(@time_zone_id, 1269727200, 1)
,(@time_zone_id, 1288472400, 2)
,(@time_zone_id, 1301176800, 1)
,(@time_zone_id, 1319922000, 2)
,(@time_zone_id, 1332626400, 1)
,(@time_zone_id, 1351371600, 2)
,(@time_zone_id, 1364680800, 1)
,(@time_zone_id, 1382821200, 2)
,(@time_zone_id, 1396130400, 1)
,(@time_zone_id, 1414270800, 2)
,(@time_zone_id, 1427580000, 1)
,(@time_zone_id, 1445720400, 2)
,(@time_zone_id, 1459029600, 1)
,(@time_zone_id, 1477774800, 2)
,(@time_zone_id, 1490479200, 1)
,(@time_zone_id, 1509224400, 2)
,(@time_zone_id, 1521928800, 1)
,(@time_zone_id, 1540674000, 2)
,(@time_zone_id, 1553983200, 1)
,(@time_zone_id, 1572123600, 2)
,(@time_zone_id, 1585432800, 1)
,(@time_zone_id, 1603573200, 2)
,(@time_zone_id, 1616882400, 1)
,(@time_zone_id, 1635627600, 2)
,(@time_zone_id, 1648332000, 1)
,(@time_zone_id, 1667077200, 2)
,(@time_zone_id, 1679781600, 1)
,(@time_zone_id, 1698526800, 2)
,(@time_zone_id, 1711836000, 1)
,(@time_zone_id, 1729976400, 2)
,(@time_zone_id, 1743285600, 1)
,(@time_zone_id, 1761426000, 2)
,(@time_zone_id, 1774735200, 1)
,(@time_zone_id, 1792875600, 2)
,(@time_zone_id, 1806184800, 1)
,(@time_zone_id, 1824930000, 2)
,(@time_zone_id, 1837634400, 1)
,(@time_zone_id, 1856379600, 2)
,(@time_zone_id, 1869084000, 1)
,(@time_zone_id, 1887829200, 2)
,(@time_zone_id, 1901138400, 1)
,(@time_zone_id, 1919278800, 2)
,(@time_zone_id, 1932588000, 1)
,(@time_zone_id, 1950728400, 2)
,(@time_zone_id, 1964037600, 1)
,(@time_zone_id, 1982782800, 2)
,(@time_zone_id, 1995487200, 1)
,(@time_zone_id, 2014232400, 2)
,(@time_zone_id, 2026936800, 1)
,(@time_zone_id, 2045682000, 2)
,(@time_zone_id, 2058386400, 1)
,(@time_zone_id, 2077131600, 2)
,(@time_zone_id, 2090440800, 1)
,(@time_zone_id, 2108581200, 2)
,(@time_zone_id, 2121890400, 1)
,(@time_zone_id, 2140030800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8520, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Bishkek', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441169904, 1)
,(@time_zone_id, -1247547600, 3)
,(@time_zone_id, 354909600, 2)
,(@time_zone_id, 370717200, 3)
,(@time_zone_id, 386445600, 2)
,(@time_zone_id, 402253200, 3)
,(@time_zone_id, 417981600, 2)
,(@time_zone_id, 433789200, 3)
,(@time_zone_id, 449604000, 2)
,(@time_zone_id, 465336000, 4)
,(@time_zone_id, 481060800, 5)
,(@time_zone_id, 496785600, 4)
,(@time_zone_id, 512510400, 5)
,(@time_zone_id, 528235200, 4)
,(@time_zone_id, 543960000, 5)
,(@time_zone_id, 559684800, 4)
,(@time_zone_id, 575409600, 5)
,(@time_zone_id, 591134400, 4)
,(@time_zone_id, 606859200, 5)
,(@time_zone_id, 622584000, 4)
,(@time_zone_id, 638308800, 5)
,(@time_zone_id, 654638400, 4)
,(@time_zone_id, 670363200, 6)
,(@time_zone_id, 683582400, 1)
,(@time_zone_id, 703018800, 6)
,(@time_zone_id, 717530400, 1)
,(@time_zone_id, 734468400, 6)
,(@time_zone_id, 748980000, 1)
,(@time_zone_id, 765918000, 6)
,(@time_zone_id, 780429600, 1)
,(@time_zone_id, 797367600, 6)
,(@time_zone_id, 811879200, 1)
,(@time_zone_id, 828817200, 6)
,(@time_zone_id, 843933600, 1)
,(@time_zone_id, 859671000, 7)
,(@time_zone_id, 877811400, 1)
,(@time_zone_id, 891120600, 7)
,(@time_zone_id, 909261000, 1)
,(@time_zone_id, 922570200, 7)
,(@time_zone_id, 941315400, 1)
,(@time_zone_id, 954019800, 7)
,(@time_zone_id, 972765000, 1)
,(@time_zone_id, 985469400, 7)
,(@time_zone_id, 1004214600, 1)
,(@time_zone_id, 1017523800, 7)
,(@time_zone_id, 1035664200, 1)
,(@time_zone_id, 1048973400, 7)
,(@time_zone_id, 1067113800, 1)
,(@time_zone_id, 1080423000, 7)
,(@time_zone_id, 1099168200, 1)
,(@time_zone_id, 1111872600, 7)
,(@time_zone_id, 1123783200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 17904, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 25200, 1, '+07')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 21600, 1, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Brunei', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1383464380, 1)
,(@time_zone_id, -1167636600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 27580, 0, 'LMT')
,(@time_zone_id, 1, 27000, 0, '+0730')
,(@time_zone_id, 2, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Chita', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579419232, 1)
,(@time_zone_id, -1247558400, 3)
,(@time_zone_id, 354898800, 2)
,(@time_zone_id, 370706400, 3)
,(@time_zone_id, 386434800, 2)
,(@time_zone_id, 402242400, 3)
,(@time_zone_id, 417970800, 2)
,(@time_zone_id, 433778400, 3)
,(@time_zone_id, 449593200, 2)
,(@time_zone_id, 465325200, 4)
,(@time_zone_id, 481050000, 5)
,(@time_zone_id, 496774800, 4)
,(@time_zone_id, 512499600, 5)
,(@time_zone_id, 528224400, 4)
,(@time_zone_id, 543949200, 5)
,(@time_zone_id, 559674000, 4)
,(@time_zone_id, 575398800, 5)
,(@time_zone_id, 591123600, 4)
,(@time_zone_id, 606848400, 5)
,(@time_zone_id, 622573200, 4)
,(@time_zone_id, 638298000, 5)
,(@time_zone_id, 654627600, 4)
,(@time_zone_id, 670352400, 6)
,(@time_zone_id, 686080800, 7)
,(@time_zone_id, 695757600, 4)
,(@time_zone_id, 701802000, 5)
,(@time_zone_id, 717526800, 4)
,(@time_zone_id, 733251600, 5)
,(@time_zone_id, 748976400, 4)
,(@time_zone_id, 764701200, 5)
,(@time_zone_id, 780426000, 4)
,(@time_zone_id, 796150800, 5)
,(@time_zone_id, 811875600, 4)
,(@time_zone_id, 828205200, 5)
,(@time_zone_id, 846349200, 4)
,(@time_zone_id, 859654800, 5)
,(@time_zone_id, 877798800, 4)
,(@time_zone_id, 891104400, 5)
,(@time_zone_id, 909248400, 4)
,(@time_zone_id, 922554000, 5)
,(@time_zone_id, 941302800, 4)
,(@time_zone_id, 954003600, 5)
,(@time_zone_id, 972752400, 4)
,(@time_zone_id, 985453200, 5)
,(@time_zone_id, 1004202000, 4)
,(@time_zone_id, 1017507600, 5)
,(@time_zone_id, 1035651600, 4)
,(@time_zone_id, 1048957200, 5)
,(@time_zone_id, 1067101200, 4)
,(@time_zone_id, 1080406800, 5)
,(@time_zone_id, 1099155600, 4)
,(@time_zone_id, 1111856400, 5)
,(@time_zone_id, 1130605200, 4)
,(@time_zone_id, 1143306000, 5)
,(@time_zone_id, 1162054800, 4)
,(@time_zone_id, 1174755600, 5)
,(@time_zone_id, 1193504400, 4)
,(@time_zone_id, 1206810000, 5)
,(@time_zone_id, 1224954000, 4)
,(@time_zone_id, 1238259600, 5)
,(@time_zone_id, 1256403600, 4)
,(@time_zone_id, 1269709200, 5)
,(@time_zone_id, 1288458000, 4)
,(@time_zone_id, 1301158800, 8)
,(@time_zone_id, 1414252800, 7)
,(@time_zone_id, 1459015200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 27232, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 36000, 1, '+10')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 36000, 1, '+10')
,(@time_zone_id, 6, 32400, 1, '+09')
,(@time_zone_id, 7, 28800, 0, '+08')
,(@time_zone_id, 8, 36000, 0, '+10')
,(@time_zone_id, 9, 36000, 1, '+10')
,(@time_zone_id, 10, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Chongqing', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1600675200, 1)
,(@time_zone_id, -1585904400, 2)
,(@time_zone_id, -933667200, 1)
,(@time_zone_id, -922093200, 2)
,(@time_zone_id, -908870400, 1)
,(@time_zone_id, -888829200, 2)
,(@time_zone_id, -881049600, 1)
,(@time_zone_id, -767869200, 2)
,(@time_zone_id, -745833600, 1)
,(@time_zone_id, -733827600, 2)
,(@time_zone_id, -716889600, 1)
,(@time_zone_id, -699613200, 2)
,(@time_zone_id, -683884800, 1)
,(@time_zone_id, -670669200, 2)
,(@time_zone_id, -652348800, 1)
,(@time_zone_id, -650019600, 2)
,(@time_zone_id, 515527200, 1)
,(@time_zone_id, 527014800, 2)
,(@time_zone_id, 545162400, 1)
,(@time_zone_id, 558464400, 2)
,(@time_zone_id, 577216800, 1)
,(@time_zone_id, 589914000, 2)
,(@time_zone_id, 608666400, 1)
,(@time_zone_id, 621968400, 2)
,(@time_zone_id, 640116000, 1)
,(@time_zone_id, 653418000, 2)
,(@time_zone_id, 671565600, 1)
,(@time_zone_id, 684867600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 29143, 0, 'LMT')
,(@time_zone_id, 1, 32400, 1, 'CDT')
,(@time_zone_id, 2, 28800, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Colombo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2019705572, 2)
,(@time_zone_id, -883287000, 3)
,(@time_zone_id, -862639200, 4)
,(@time_zone_id, -764051400, 2)
,(@time_zone_id, 832962600, 5)
,(@time_zone_id, 846266400, 6)
,(@time_zone_id, 1145039400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 19164, 0, 'LMT')
,(@time_zone_id, 1, 19172, 0, 'MMT')
,(@time_zone_id, 2, 19800, 0, '+0530')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 23400, 1, '+0630')
,(@time_zone_id, 5, 23400, 0, '+0630')
,(@time_zone_id, 6, 21600, 0, '+06')
,(@time_zone_id, 7, 19800, 0, '+0530')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Damascus', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577931912, 2)
,(@time_zone_id, -1568592000, 1)
,(@time_zone_id, -1554080400, 2)
,(@time_zone_id, -1537142400, 1)
,(@time_zone_id, -1522630800, 2)
,(@time_zone_id, -1505692800, 1)
,(@time_zone_id, -1491181200, 2)
,(@time_zone_id, -1474243200, 1)
,(@time_zone_id, -1459126800, 2)
,(@time_zone_id, -242265600, 1)
,(@time_zone_id, -228877200, 2)
,(@time_zone_id, -210556800, 1)
,(@time_zone_id, -197427600, 2)
,(@time_zone_id, -178934400, 1)
,(@time_zone_id, -165718800, 2)
,(@time_zone_id, -147398400, 1)
,(@time_zone_id, -134269200, 2)
,(@time_zone_id, -116467200, 1)
,(@time_zone_id, -102646800, 2)
,(@time_zone_id, -84326400, 1)
,(@time_zone_id, -71110800, 2)
,(@time_zone_id, -52704000, 1)
,(@time_zone_id, -39488400, 2)
,(@time_zone_id, -21168000, 1)
,(@time_zone_id, -7952400, 2)
,(@time_zone_id, 10368000, 1)
,(@time_zone_id, 23583600, 2)
,(@time_zone_id, 41904000, 1)
,(@time_zone_id, 55119600, 2)
,(@time_zone_id, 73526400, 1)
,(@time_zone_id, 86742000, 2)
,(@time_zone_id, 105062400, 1)
,(@time_zone_id, 118278000, 2)
,(@time_zone_id, 136598400, 1)
,(@time_zone_id, 149814000, 2)
,(@time_zone_id, 168134400, 1)
,(@time_zone_id, 181350000, 2)
,(@time_zone_id, 199756800, 1)
,(@time_zone_id, 212972400, 2)
,(@time_zone_id, 231292800, 1)
,(@time_zone_id, 241916400, 2)
,(@time_zone_id, 262828800, 1)
,(@time_zone_id, 273452400, 2)
,(@time_zone_id, 418694400, 1)
,(@time_zone_id, 433810800, 2)
,(@time_zone_id, 450316800, 1)
,(@time_zone_id, 465433200, 2)
,(@time_zone_id, 508896000, 1)
,(@time_zone_id, 529196400, 2)
,(@time_zone_id, 541555200, 1)
,(@time_zone_id, 562633200, 2)
,(@time_zone_id, 574387200, 1)
,(@time_zone_id, 594255600, 2)
,(@time_zone_id, 607305600, 1)
,(@time_zone_id, 623199600, 2)
,(@time_zone_id, 638928000, 1)
,(@time_zone_id, 654649200, 2)
,(@time_zone_id, 670456800, 1)
,(@time_zone_id, 686264400, 2)
,(@time_zone_id, 702684000, 1)
,(@time_zone_id, 717886800, 2)
,(@time_zone_id, 733096800, 1)
,(@time_zone_id, 748904400, 2)
,(@time_zone_id, 765151200, 1)
,(@time_zone_id, 780958800, 2)
,(@time_zone_id, 796687200, 1)
,(@time_zone_id, 812494800, 2)
,(@time_zone_id, 828309600, 1)
,(@time_zone_id, 844117200, 2)
,(@time_zone_id, 859759200, 1)
,(@time_zone_id, 875653200, 2)
,(@time_zone_id, 891208800, 1)
,(@time_zone_id, 907189200, 2)
,(@time_zone_id, 922917600, 1)
,(@time_zone_id, 938725200, 2)
,(@time_zone_id, 954540000, 1)
,(@time_zone_id, 970347600, 2)
,(@time_zone_id, 986076000, 1)
,(@time_zone_id, 1001883600, 2)
,(@time_zone_id, 1017612000, 1)
,(@time_zone_id, 1033419600, 2)
,(@time_zone_id, 1049148000, 1)
,(@time_zone_id, 1064955600, 2)
,(@time_zone_id, 1080770400, 1)
,(@time_zone_id, 1096578000, 2)
,(@time_zone_id, 1112306400, 1)
,(@time_zone_id, 1128114000, 2)
,(@time_zone_id, 1143842400, 1)
,(@time_zone_id, 1158872400, 2)
,(@time_zone_id, 1175205600, 1)
,(@time_zone_id, 1193950800, 2)
,(@time_zone_id, 1207260000, 1)
,(@time_zone_id, 1225486800, 2)
,(@time_zone_id, 1238104800, 1)
,(@time_zone_id, 1256850000, 2)
,(@time_zone_id, 1270159200, 1)
,(@time_zone_id, 1288299600, 2)
,(@time_zone_id, 1301608800, 1)
,(@time_zone_id, 1319749200, 2)
,(@time_zone_id, 1333058400, 1)
,(@time_zone_id, 1351198800, 2)
,(@time_zone_id, 1364508000, 1)
,(@time_zone_id, 1382648400, 2)
,(@time_zone_id, 1395957600, 1)
,(@time_zone_id, 1414702800, 2)
,(@time_zone_id, 1427407200, 1)
,(@time_zone_id, 1446152400, 2)
,(@time_zone_id, 1458856800, 1)
,(@time_zone_id, 1477602000, 2)
,(@time_zone_id, 1490911200, 1)
,(@time_zone_id, 1509051600, 2)
,(@time_zone_id, 1522360800, 1)
,(@time_zone_id, 1540501200, 2)
,(@time_zone_id, 1553810400, 1)
,(@time_zone_id, 1571950800, 2)
,(@time_zone_id, 1585260000, 1)
,(@time_zone_id, 1604005200, 2)
,(@time_zone_id, 1616709600, 1)
,(@time_zone_id, 1635454800, 2)
,(@time_zone_id, 1648159200, 1)
,(@time_zone_id, 1666904400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8712, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Dhaka', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -891582800, 2)
,(@time_zone_id, -872058600, 3)
,(@time_zone_id, -862637400, 2)
,(@time_zone_id, -576138600, 4)
,(@time_zone_id, 1245430800, 5)
,(@time_zone_id, 1262278800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21700, 0, 'LMT')
,(@time_zone_id, 1, 21200, 0, 'HMT')
,(@time_zone_id, 2, 23400, 0, '+0630')
,(@time_zone_id, 3, 19800, 0, '+0530')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Dili', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830412800, 1)
,(@time_zone_id, -879152400, 2)
,(@time_zone_id, 199897200, 3)
,(@time_zone_id, 969120000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 30140, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 28800, 0, '+08')
,(@time_zone_id, 4, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Dubai', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577936472, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 13272, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Dushanbe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441168512, 1)
,(@time_zone_id, -1247547600, 3)
,(@time_zone_id, 354909600, 2)
,(@time_zone_id, 370717200, 3)
,(@time_zone_id, 386445600, 2)
,(@time_zone_id, 402253200, 3)
,(@time_zone_id, 417981600, 2)
,(@time_zone_id, 433789200, 3)
,(@time_zone_id, 449604000, 2)
,(@time_zone_id, 465336000, 4)
,(@time_zone_id, 481060800, 5)
,(@time_zone_id, 496785600, 4)
,(@time_zone_id, 512510400, 5)
,(@time_zone_id, 528235200, 4)
,(@time_zone_id, 543960000, 5)
,(@time_zone_id, 559684800, 4)
,(@time_zone_id, 575409600, 5)
,(@time_zone_id, 591134400, 4)
,(@time_zone_id, 606859200, 5)
,(@time_zone_id, 622584000, 4)
,(@time_zone_id, 638308800, 5)
,(@time_zone_id, 654638400, 4)
,(@time_zone_id, 670363200, 6)
,(@time_zone_id, 684363600, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 16512, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 25200, 1, '+07')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Famagusta', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1518920148, 2)
,(@time_zone_id, 166572000, 1)
,(@time_zone_id, 182293200, 2)
,(@time_zone_id, 200959200, 1)
,(@time_zone_id, 213829200, 2)
,(@time_zone_id, 228866400, 1)
,(@time_zone_id, 243982800, 2)
,(@time_zone_id, 260316000, 1)
,(@time_zone_id, 276123600, 2)
,(@time_zone_id, 291765600, 1)
,(@time_zone_id, 307486800, 2)
,(@time_zone_id, 323820000, 1)
,(@time_zone_id, 338936400, 2)
,(@time_zone_id, 354664800, 1)
,(@time_zone_id, 370386000, 2)
,(@time_zone_id, 386114400, 1)
,(@time_zone_id, 401835600, 2)
,(@time_zone_id, 417564000, 1)
,(@time_zone_id, 433285200, 2)
,(@time_zone_id, 449013600, 1)
,(@time_zone_id, 465339600, 2)
,(@time_zone_id, 481068000, 1)
,(@time_zone_id, 496789200, 2)
,(@time_zone_id, 512517600, 1)
,(@time_zone_id, 528238800, 2)
,(@time_zone_id, 543967200, 1)
,(@time_zone_id, 559688400, 2)
,(@time_zone_id, 575416800, 1)
,(@time_zone_id, 591138000, 2)
,(@time_zone_id, 606866400, 1)
,(@time_zone_id, 622587600, 2)
,(@time_zone_id, 638316000, 1)
,(@time_zone_id, 654642000, 2)
,(@time_zone_id, 670370400, 1)
,(@time_zone_id, 686091600, 2)
,(@time_zone_id, 701820000, 1)
,(@time_zone_id, 717541200, 2)
,(@time_zone_id, 733269600, 1)
,(@time_zone_id, 748990800, 2)
,(@time_zone_id, 764719200, 1)
,(@time_zone_id, 780440400, 2)
,(@time_zone_id, 796168800, 1)
,(@time_zone_id, 811890000, 2)
,(@time_zone_id, 828223200, 1)
,(@time_zone_id, 843944400, 2)
,(@time_zone_id, 859672800, 1)
,(@time_zone_id, 875394000, 2)
,(@time_zone_id, 891122400, 1)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1473282000, 5)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8148, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 10800, 0, '+03')
,(@time_zone_id, 6, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Gaza', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -933638400, 1)
,(@time_zone_id, -923097600, 2)
,(@time_zone_id, -919036800, 1)
,(@time_zone_id, -857347200, 2)
,(@time_zone_id, -844300800, 1)
,(@time_zone_id, -825811200, 2)
,(@time_zone_id, -812678400, 1)
,(@time_zone_id, -794188800, 2)
,(@time_zone_id, -779846400, 1)
,(@time_zone_id, -762652800, 2)
,(@time_zone_id, -748310400, 1)
,(@time_zone_id, -731116800, 2)
,(@time_zone_id, -399088800, 4)
,(@time_zone_id, -386650800, 3)
,(@time_zone_id, -368330400, 4)
,(@time_zone_id, -355114800, 3)
,(@time_zone_id, -336790800, 4)
,(@time_zone_id, -323654400, 3)
,(@time_zone_id, -305168400, 4)
,(@time_zone_id, -292032000, 3)
,(@time_zone_id, -273632400, 4)
,(@time_zone_id, -260496000, 3)
,(@time_zone_id, -242096400, 4)
,(@time_zone_id, -228960000, 3)
,(@time_zone_id, -210560400, 4)
,(@time_zone_id, -197424000, 3)
,(@time_zone_id, -178938000, 4)
,(@time_zone_id, -165801600, 3)
,(@time_zone_id, -147402000, 4)
,(@time_zone_id, -134265600, 3)
,(@time_zone_id, -115866000, 4)
,(@time_zone_id, -102643200, 3)
,(@time_zone_id, -84330000, 4)
,(@time_zone_id, -81313200, 6)
,(@time_zone_id, 142380000, 5)
,(@time_zone_id, 150843600, 6)
,(@time_zone_id, 167176800, 5)
,(@time_zone_id, 178664400, 6)
,(@time_zone_id, 334101600, 7)
,(@time_zone_id, 337730400, 8)
,(@time_zone_id, 452642400, 7)
,(@time_zone_id, 462319200, 8)
,(@time_zone_id, 482277600, 5)
,(@time_zone_id, 494370000, 6)
,(@time_zone_id, 516751200, 5)
,(@time_zone_id, 526424400, 6)
,(@time_zone_id, 545436000, 5)
,(@time_zone_id, 558478800, 6)
,(@time_zone_id, 576626400, 5)
,(@time_zone_id, 589323600, 6)
,(@time_zone_id, 609890400, 5)
,(@time_zone_id, 620773200, 6)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 651618000, 6)
,(@time_zone_id, 669765600, 5)
,(@time_zone_id, 683672400, 6)
,(@time_zone_id, 701820000, 5)
,(@time_zone_id, 715726800, 6)
,(@time_zone_id, 733701600, 5)
,(@time_zone_id, 747176400, 6)
,(@time_zone_id, 765151200, 5)
,(@time_zone_id, 778021200, 6)
,(@time_zone_id, 796600800, 5)
,(@time_zone_id, 810075600, 6)
,(@time_zone_id, 820447200, 3)
,(@time_zone_id, 828655200, 4)
,(@time_zone_id, 843170400, 9)
,(@time_zone_id, 860104800, 4)
,(@time_zone_id, 874620000, 9)
,(@time_zone_id, 891554400, 4)
,(@time_zone_id, 906069600, 9)
,(@time_zone_id, 924213600, 4)
,(@time_zone_id, 939934800, 3)
,(@time_zone_id, 956268000, 4)
,(@time_zone_id, 971989200, 3)
,(@time_zone_id, 987717600, 4)
,(@time_zone_id, 1003438800, 3)
,(@time_zone_id, 1019167200, 4)
,(@time_zone_id, 1034888400, 3)
,(@time_zone_id, 1050616800, 4)
,(@time_zone_id, 1066338000, 3)
,(@time_zone_id, 1082066400, 4)
,(@time_zone_id, 1096581600, 3)
,(@time_zone_id, 1113516000, 4)
,(@time_zone_id, 1128380400, 3)
,(@time_zone_id, 1143842400, 4)
,(@time_zone_id, 1158872400, 3)
,(@time_zone_id, 1175378400, 4)
,(@time_zone_id, 1189638000, 3)
,(@time_zone_id, 1206655200, 4)
,(@time_zone_id, 1219957200, 3)
,(@time_zone_id, 1238104800, 4)
,(@time_zone_id, 1252015200, 3)
,(@time_zone_id, 1269640860, 4)
,(@time_zone_id, 1281474000, 3)
,(@time_zone_id, 1301608860, 4)
,(@time_zone_id, 1312146000, 3)
,(@time_zone_id, 1333058400, 4)
,(@time_zone_id, 1348178400, 3)
,(@time_zone_id, 1364508000, 4)
,(@time_zone_id, 1380229200, 3)
,(@time_zone_id, 1395957600, 4)
,(@time_zone_id, 1414098000, 3)
,(@time_zone_id, 1427493600, 4)
,(@time_zone_id, 1445551200, 3)
,(@time_zone_id, 1458946800, 4)
,(@time_zone_id, 1477692000, 3)
,(@time_zone_id, 1490396400, 4)
,(@time_zone_id, 1509141600, 3)
,(@time_zone_id, 1521846000, 4)
,(@time_zone_id, 1540591200, 3)
,(@time_zone_id, 1553810400, 4)
,(@time_zone_id, 1572037200, 3)
,(@time_zone_id, 1585346400, 4)
,(@time_zone_id, 1603490400, 3)
,(@time_zone_id, 1616796000, 4)
,(@time_zone_id, 1635458400, 3)
,(@time_zone_id, 1648332000, 4)
,(@time_zone_id, 1666998000, 3)
,(@time_zone_id, 1682726400, 4)
,(@time_zone_id, 1698447600, 3)
,(@time_zone_id, 1713571200, 4)
,(@time_zone_id, 1729897200, 3)
,(@time_zone_id, 1744416000, 4)
,(@time_zone_id, 1761346800, 3)
,(@time_zone_id, 1774656000, 4)
,(@time_zone_id, 1792796400, 3)
,(@time_zone_id, 1806105600, 4)
,(@time_zone_id, 1824850800, 3)
,(@time_zone_id, 1837555200, 4)
,(@time_zone_id, 1856300400, 3)
,(@time_zone_id, 1869004800, 4)
,(@time_zone_id, 1887750000, 3)
,(@time_zone_id, 1901059200, 4)
,(@time_zone_id, 1919199600, 3)
,(@time_zone_id, 1932508800, 4)
,(@time_zone_id, 1950649200, 3)
,(@time_zone_id, 1963958400, 4)
,(@time_zone_id, 1982703600, 3)
,(@time_zone_id, 1995408000, 4)
,(@time_zone_id, 2014153200, 3)
,(@time_zone_id, 2026857600, 4)
,(@time_zone_id, 2045602800, 3)
,(@time_zone_id, 2058307200, 4)
,(@time_zone_id, 2077052400, 3)
,(@time_zone_id, 2090361600, 4)
,(@time_zone_id, 2107897200, 3)
,(@time_zone_id, 2121811200, 4)
,(@time_zone_id, 2138742000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8272, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 10800, 1, 'IDT')
,(@time_zone_id, 6, 7200, 0, 'IST')
,(@time_zone_id, 7, 10800, 1, 'IDT')
,(@time_zone_id, 8, 7200, 0, 'IST')
,(@time_zone_id, 9, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Harbin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1600675200, 1)
,(@time_zone_id, -1585904400, 2)
,(@time_zone_id, -933667200, 1)
,(@time_zone_id, -922093200, 2)
,(@time_zone_id, -908870400, 1)
,(@time_zone_id, -888829200, 2)
,(@time_zone_id, -881049600, 1)
,(@time_zone_id, -767869200, 2)
,(@time_zone_id, -745833600, 1)
,(@time_zone_id, -733827600, 2)
,(@time_zone_id, -716889600, 1)
,(@time_zone_id, -699613200, 2)
,(@time_zone_id, -683884800, 1)
,(@time_zone_id, -670669200, 2)
,(@time_zone_id, -652348800, 1)
,(@time_zone_id, -650019600, 2)
,(@time_zone_id, 515527200, 1)
,(@time_zone_id, 527014800, 2)
,(@time_zone_id, 545162400, 1)
,(@time_zone_id, 558464400, 2)
,(@time_zone_id, 577216800, 1)
,(@time_zone_id, 589914000, 2)
,(@time_zone_id, 608666400, 1)
,(@time_zone_id, 621968400, 2)
,(@time_zone_id, 640116000, 1)
,(@time_zone_id, 653418000, 2)
,(@time_zone_id, 671565600, 1)
,(@time_zone_id, 684867600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 29143, 0, 'LMT')
,(@time_zone_id, 1, 32400, 1, 'CDT')
,(@time_zone_id, 2, 28800, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Hebron', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -933638400, 1)
,(@time_zone_id, -923097600, 2)
,(@time_zone_id, -919036800, 1)
,(@time_zone_id, -857347200, 2)
,(@time_zone_id, -844300800, 1)
,(@time_zone_id, -825811200, 2)
,(@time_zone_id, -812678400, 1)
,(@time_zone_id, -794188800, 2)
,(@time_zone_id, -779846400, 1)
,(@time_zone_id, -762652800, 2)
,(@time_zone_id, -748310400, 1)
,(@time_zone_id, -731116800, 2)
,(@time_zone_id, -399088800, 4)
,(@time_zone_id, -386650800, 3)
,(@time_zone_id, -368330400, 4)
,(@time_zone_id, -355114800, 3)
,(@time_zone_id, -336790800, 4)
,(@time_zone_id, -323654400, 3)
,(@time_zone_id, -305168400, 4)
,(@time_zone_id, -292032000, 3)
,(@time_zone_id, -273632400, 4)
,(@time_zone_id, -260496000, 3)
,(@time_zone_id, -242096400, 4)
,(@time_zone_id, -228960000, 3)
,(@time_zone_id, -210560400, 4)
,(@time_zone_id, -197424000, 3)
,(@time_zone_id, -178938000, 4)
,(@time_zone_id, -165801600, 3)
,(@time_zone_id, -147402000, 4)
,(@time_zone_id, -134265600, 3)
,(@time_zone_id, -115866000, 4)
,(@time_zone_id, -102643200, 3)
,(@time_zone_id, -84330000, 4)
,(@time_zone_id, -81313200, 6)
,(@time_zone_id, 142380000, 5)
,(@time_zone_id, 150843600, 6)
,(@time_zone_id, 167176800, 5)
,(@time_zone_id, 178664400, 6)
,(@time_zone_id, 334101600, 7)
,(@time_zone_id, 337730400, 8)
,(@time_zone_id, 452642400, 7)
,(@time_zone_id, 462319200, 8)
,(@time_zone_id, 482277600, 5)
,(@time_zone_id, 494370000, 6)
,(@time_zone_id, 516751200, 5)
,(@time_zone_id, 526424400, 6)
,(@time_zone_id, 545436000, 5)
,(@time_zone_id, 558478800, 6)
,(@time_zone_id, 576626400, 5)
,(@time_zone_id, 589323600, 6)
,(@time_zone_id, 609890400, 5)
,(@time_zone_id, 620773200, 6)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 651618000, 6)
,(@time_zone_id, 669765600, 5)
,(@time_zone_id, 683672400, 6)
,(@time_zone_id, 701820000, 5)
,(@time_zone_id, 715726800, 6)
,(@time_zone_id, 733701600, 5)
,(@time_zone_id, 747176400, 6)
,(@time_zone_id, 765151200, 5)
,(@time_zone_id, 778021200, 6)
,(@time_zone_id, 796600800, 5)
,(@time_zone_id, 810075600, 6)
,(@time_zone_id, 820447200, 3)
,(@time_zone_id, 828655200, 4)
,(@time_zone_id, 843170400, 9)
,(@time_zone_id, 860104800, 4)
,(@time_zone_id, 874620000, 9)
,(@time_zone_id, 891554400, 4)
,(@time_zone_id, 906069600, 9)
,(@time_zone_id, 924213600, 4)
,(@time_zone_id, 939934800, 3)
,(@time_zone_id, 956268000, 4)
,(@time_zone_id, 971989200, 3)
,(@time_zone_id, 987717600, 4)
,(@time_zone_id, 1003438800, 3)
,(@time_zone_id, 1019167200, 4)
,(@time_zone_id, 1034888400, 3)
,(@time_zone_id, 1050616800, 4)
,(@time_zone_id, 1066338000, 3)
,(@time_zone_id, 1082066400, 4)
,(@time_zone_id, 1096581600, 3)
,(@time_zone_id, 1113516000, 4)
,(@time_zone_id, 1128380400, 3)
,(@time_zone_id, 1143842400, 4)
,(@time_zone_id, 1158872400, 3)
,(@time_zone_id, 1175378400, 4)
,(@time_zone_id, 1189638000, 3)
,(@time_zone_id, 1206655200, 4)
,(@time_zone_id, 1220216400, 3)
,(@time_zone_id, 1238104800, 4)
,(@time_zone_id, 1252015200, 3)
,(@time_zone_id, 1269554400, 4)
,(@time_zone_id, 1281474000, 3)
,(@time_zone_id, 1301608860, 4)
,(@time_zone_id, 1312146000, 3)
,(@time_zone_id, 1314655200, 4)
,(@time_zone_id, 1317330000, 3)
,(@time_zone_id, 1333058400, 4)
,(@time_zone_id, 1348178400, 3)
,(@time_zone_id, 1364508000, 4)
,(@time_zone_id, 1380229200, 3)
,(@time_zone_id, 1395957600, 4)
,(@time_zone_id, 1414098000, 3)
,(@time_zone_id, 1427493600, 4)
,(@time_zone_id, 1445551200, 3)
,(@time_zone_id, 1458946800, 4)
,(@time_zone_id, 1477692000, 3)
,(@time_zone_id, 1490396400, 4)
,(@time_zone_id, 1509141600, 3)
,(@time_zone_id, 1521846000, 4)
,(@time_zone_id, 1540591200, 3)
,(@time_zone_id, 1553810400, 4)
,(@time_zone_id, 1572037200, 3)
,(@time_zone_id, 1585346400, 4)
,(@time_zone_id, 1603490400, 3)
,(@time_zone_id, 1616796000, 4)
,(@time_zone_id, 1635458400, 3)
,(@time_zone_id, 1648332000, 4)
,(@time_zone_id, 1666998000, 3)
,(@time_zone_id, 1682726400, 4)
,(@time_zone_id, 1698447600, 3)
,(@time_zone_id, 1713571200, 4)
,(@time_zone_id, 1729897200, 3)
,(@time_zone_id, 1744416000, 4)
,(@time_zone_id, 1761346800, 3)
,(@time_zone_id, 1774656000, 4)
,(@time_zone_id, 1792796400, 3)
,(@time_zone_id, 1806105600, 4)
,(@time_zone_id, 1824850800, 3)
,(@time_zone_id, 1837555200, 4)
,(@time_zone_id, 1856300400, 3)
,(@time_zone_id, 1869004800, 4)
,(@time_zone_id, 1887750000, 3)
,(@time_zone_id, 1901059200, 4)
,(@time_zone_id, 1919199600, 3)
,(@time_zone_id, 1932508800, 4)
,(@time_zone_id, 1950649200, 3)
,(@time_zone_id, 1963958400, 4)
,(@time_zone_id, 1982703600, 3)
,(@time_zone_id, 1995408000, 4)
,(@time_zone_id, 2014153200, 3)
,(@time_zone_id, 2026857600, 4)
,(@time_zone_id, 2045602800, 3)
,(@time_zone_id, 2058307200, 4)
,(@time_zone_id, 2077052400, 3)
,(@time_zone_id, 2090361600, 4)
,(@time_zone_id, 2107897200, 3)
,(@time_zone_id, 2121811200, 4)
,(@time_zone_id, 2138742000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8423, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 10800, 1, 'IDT')
,(@time_zone_id, 6, 7200, 0, 'IST')
,(@time_zone_id, 7, 10800, 1, 'IDT')
,(@time_zone_id, 8, 7200, 0, 'IST')
,(@time_zone_id, 9, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Ho_Chi_Minh', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2004073590, 1)
,(@time_zone_id, -1851577590, 2)
,(@time_zone_id, -852105600, 3)
,(@time_zone_id, -782643600, 4)
,(@time_zone_id, -767869200, 2)
,(@time_zone_id, -718095600, 3)
,(@time_zone_id, -457772400, 2)
,(@time_zone_id, -315648000, 3)
,(@time_zone_id, 171820800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25590, 0, 'LMT')
,(@time_zone_id, 1, 25590, 0, 'PLMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 28800, 0, '+08')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Hong_Kong', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2056690800, 1)
,(@time_zone_id, -900910800, 2)
,(@time_zone_id, -891579600, 3)
,(@time_zone_id, -884248200, 4)
,(@time_zone_id, -761209200, 7)
,(@time_zone_id, -747907200, 2)
,(@time_zone_id, -728541000, 5)
,(@time_zone_id, -717049800, 6)
,(@time_zone_id, -697091400, 5)
,(@time_zone_id, -683785800, 6)
,(@time_zone_id, -668061000, 5)
,(@time_zone_id, -654755400, 2)
,(@time_zone_id, -636611400, 5)
,(@time_zone_id, -623305800, 2)
,(@time_zone_id, -605161800, 5)
,(@time_zone_id, -591856200, 2)
,(@time_zone_id, -573712200, 5)
,(@time_zone_id, -559801800, 2)
,(@time_zone_id, -541657800, 5)
,(@time_zone_id, -528352200, 2)
,(@time_zone_id, -510211800, 7)
,(@time_zone_id, -498112200, 2)
,(@time_zone_id, -478762200, 7)
,(@time_zone_id, -466662600, 2)
,(@time_zone_id, -446707800, 7)
,(@time_zone_id, -435213000, 2)
,(@time_zone_id, -415258200, 7)
,(@time_zone_id, -403158600, 2)
,(@time_zone_id, -383808600, 7)
,(@time_zone_id, -371709000, 2)
,(@time_zone_id, -352359000, 7)
,(@time_zone_id, -340259400, 2)
,(@time_zone_id, -320909400, 7)
,(@time_zone_id, -308809800, 2)
,(@time_zone_id, -288855000, 7)
,(@time_zone_id, -277360200, 2)
,(@time_zone_id, -257405400, 7)
,(@time_zone_id, -245910600, 2)
,(@time_zone_id, -225955800, 7)
,(@time_zone_id, -213856200, 2)
,(@time_zone_id, -194506200, 7)
,(@time_zone_id, -182406600, 2)
,(@time_zone_id, -163056600, 7)
,(@time_zone_id, -148537800, 2)
,(@time_zone_id, -132816600, 7)
,(@time_zone_id, -117088200, 2)
,(@time_zone_id, -101367000, 7)
,(@time_zone_id, -85638600, 2)
,(@time_zone_id, -69312600, 7)
,(@time_zone_id, -53584200, 2)
,(@time_zone_id, -37863000, 7)
,(@time_zone_id, -22134600, 2)
,(@time_zone_id, -6413400, 7)
,(@time_zone_id, 9315000, 2)
,(@time_zone_id, 25036200, 7)
,(@time_zone_id, 40764600, 2)
,(@time_zone_id, 56485800, 7)
,(@time_zone_id, 72214200, 2)
,(@time_zone_id, 88540200, 7)
,(@time_zone_id, 104268600, 2)
,(@time_zone_id, 119989800, 7)
,(@time_zone_id, 126041400, 2)
,(@time_zone_id, 151439400, 7)
,(@time_zone_id, 167167800, 2)
,(@time_zone_id, 182889000, 7)
,(@time_zone_id, 198617400, 2)
,(@time_zone_id, 214338600, 7)
,(@time_zone_id, 295385400, 2)
,(@time_zone_id, 309292200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 27402, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, 'HKT')
,(@time_zone_id, 2, 32400, 1, 'HKST')
,(@time_zone_id, 3, 30600, 1, 'HKWT')
,(@time_zone_id, 4, 32400, 0, 'JST')
,(@time_zone_id, 5, 28800, 0, 'HKT')
,(@time_zone_id, 6, 32400, 1, 'HKST')
,(@time_zone_id, 7, 28800, 0, 'HKT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Hovd', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2032927596, 1)
,(@time_zone_id, 252439200, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465321600, 3)
,(@time_zone_id, 481050000, 2)
,(@time_zone_id, 496771200, 3)
,(@time_zone_id, 512499600, 2)
,(@time_zone_id, 528220800, 3)
,(@time_zone_id, 543949200, 2)
,(@time_zone_id, 559670400, 3)
,(@time_zone_id, 575398800, 2)
,(@time_zone_id, 591120000, 3)
,(@time_zone_id, 606848400, 2)
,(@time_zone_id, 622569600, 3)
,(@time_zone_id, 638298000, 2)
,(@time_zone_id, 654624000, 3)
,(@time_zone_id, 670352400, 2)
,(@time_zone_id, 686073600, 3)
,(@time_zone_id, 701802000, 2)
,(@time_zone_id, 717523200, 3)
,(@time_zone_id, 733251600, 2)
,(@time_zone_id, 748972800, 3)
,(@time_zone_id, 764701200, 2)
,(@time_zone_id, 780422400, 3)
,(@time_zone_id, 796150800, 2)
,(@time_zone_id, 811872000, 3)
,(@time_zone_id, 828205200, 2)
,(@time_zone_id, 843926400, 3)
,(@time_zone_id, 859654800, 2)
,(@time_zone_id, 875376000, 3)
,(@time_zone_id, 891104400, 2)
,(@time_zone_id, 906825600, 3)
,(@time_zone_id, 988398000, 2)
,(@time_zone_id, 1001700000, 3)
,(@time_zone_id, 1017428400, 2)
,(@time_zone_id, 1033149600, 3)
,(@time_zone_id, 1048878000, 2)
,(@time_zone_id, 1064599200, 3)
,(@time_zone_id, 1080327600, 2)
,(@time_zone_id, 1096048800, 3)
,(@time_zone_id, 1111777200, 2)
,(@time_zone_id, 1127498400, 3)
,(@time_zone_id, 1143226800, 2)
,(@time_zone_id, 1159552800, 3)
,(@time_zone_id, 1427482800, 2)
,(@time_zone_id, 1443196800, 3)
,(@time_zone_id, 1458932400, 2)
,(@time_zone_id, 1474646400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21996, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Irkutsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1575874625, 2)
,(@time_zone_id, -1247554800, 4)
,(@time_zone_id, 354902400, 3)
,(@time_zone_id, 370710000, 4)
,(@time_zone_id, 386438400, 3)
,(@time_zone_id, 402246000, 4)
,(@time_zone_id, 417974400, 3)
,(@time_zone_id, 433782000, 4)
,(@time_zone_id, 449596800, 3)
,(@time_zone_id, 465328800, 5)
,(@time_zone_id, 481053600, 6)
,(@time_zone_id, 496778400, 5)
,(@time_zone_id, 512503200, 6)
,(@time_zone_id, 528228000, 5)
,(@time_zone_id, 543952800, 6)
,(@time_zone_id, 559677600, 5)
,(@time_zone_id, 575402400, 6)
,(@time_zone_id, 591127200, 5)
,(@time_zone_id, 606852000, 6)
,(@time_zone_id, 622576800, 5)
,(@time_zone_id, 638301600, 6)
,(@time_zone_id, 654631200, 5)
,(@time_zone_id, 670356000, 7)
,(@time_zone_id, 686084400, 8)
,(@time_zone_id, 695761200, 5)
,(@time_zone_id, 701805600, 6)
,(@time_zone_id, 717530400, 5)
,(@time_zone_id, 733255200, 6)
,(@time_zone_id, 748980000, 5)
,(@time_zone_id, 764704800, 6)
,(@time_zone_id, 780429600, 5)
,(@time_zone_id, 796154400, 6)
,(@time_zone_id, 811879200, 5)
,(@time_zone_id, 828208800, 6)
,(@time_zone_id, 846352800, 5)
,(@time_zone_id, 859658400, 6)
,(@time_zone_id, 877802400, 5)
,(@time_zone_id, 891108000, 6)
,(@time_zone_id, 909252000, 5)
,(@time_zone_id, 922557600, 6)
,(@time_zone_id, 941306400, 5)
,(@time_zone_id, 954007200, 6)
,(@time_zone_id, 972756000, 5)
,(@time_zone_id, 985456800, 6)
,(@time_zone_id, 1004205600, 5)
,(@time_zone_id, 1017511200, 6)
,(@time_zone_id, 1035655200, 5)
,(@time_zone_id, 1048960800, 6)
,(@time_zone_id, 1067104800, 5)
,(@time_zone_id, 1080410400, 6)
,(@time_zone_id, 1099159200, 5)
,(@time_zone_id, 1111860000, 6)
,(@time_zone_id, 1130608800, 5)
,(@time_zone_id, 1143309600, 6)
,(@time_zone_id, 1162058400, 5)
,(@time_zone_id, 1174759200, 6)
,(@time_zone_id, 1193508000, 5)
,(@time_zone_id, 1206813600, 6)
,(@time_zone_id, 1224957600, 5)
,(@time_zone_id, 1238263200, 6)
,(@time_zone_id, 1256407200, 5)
,(@time_zone_id, 1269712800, 6)
,(@time_zone_id, 1288461600, 5)
,(@time_zone_id, 1301162400, 9)
,(@time_zone_id, 1414256400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25025, 0, 'LMT')
,(@time_zone_id, 1, 25025, 0, 'IMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 32400, 1, '+09')
,(@time_zone_id, 4, 28800, 0, '+08')
,(@time_zone_id, 5, 28800, 0, '+08')
,(@time_zone_id, 6, 32400, 1, '+09')
,(@time_zone_id, 7, 28800, 1, '+08')
,(@time_zone_id, 8, 25200, 0, '+07')
,(@time_zone_id, 9, 32400, 0, '+09')
,(@time_zone_id, 10, 32400, 1, '+09')
,(@time_zone_id, 11, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Istanbul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1869875816, 3)
,(@time_zone_id, -1693706400, 2)
,(@time_zone_id, -1680490800, 3)
,(@time_zone_id, -1570413600, 2)
,(@time_zone_id, -1552186800, 3)
,(@time_zone_id, -1538359200, 2)
,(@time_zone_id, -1522551600, 3)
,(@time_zone_id, -1507514400, 2)
,(@time_zone_id, -1490583600, 3)
,(@time_zone_id, -1440208800, 2)
,(@time_zone_id, -1428030000, 3)
,(@time_zone_id, -1409709600, 2)
,(@time_zone_id, -1396494000, 3)
,(@time_zone_id, -931053600, 2)
,(@time_zone_id, -922676400, 3)
,(@time_zone_id, -917834400, 2)
,(@time_zone_id, -892436400, 3)
,(@time_zone_id, -875844000, 2)
,(@time_zone_id, -764737200, 3)
,(@time_zone_id, -744343200, 2)
,(@time_zone_id, -733806000, 3)
,(@time_zone_id, -716436000, 2)
,(@time_zone_id, -701924400, 3)
,(@time_zone_id, -684986400, 2)
,(@time_zone_id, -670474800, 3)
,(@time_zone_id, -654141600, 2)
,(@time_zone_id, -639025200, 3)
,(@time_zone_id, -622087200, 2)
,(@time_zone_id, -606970800, 3)
,(@time_zone_id, -590032800, 2)
,(@time_zone_id, -575521200, 3)
,(@time_zone_id, -235620000, 2)
,(@time_zone_id, -194842800, 3)
,(@time_zone_id, -177732000, 2)
,(@time_zone_id, -165726000, 3)
,(@time_zone_id, 107910000, 2)
,(@time_zone_id, 121215600, 3)
,(@time_zone_id, 133920000, 2)
,(@time_zone_id, 152665200, 3)
,(@time_zone_id, 164678400, 2)
,(@time_zone_id, 184114800, 3)
,(@time_zone_id, 196214400, 2)
,(@time_zone_id, 215564400, 3)
,(@time_zone_id, 228873600, 2)
,(@time_zone_id, 245804400, 3)
,(@time_zone_id, 260323200, 2)
,(@time_zone_id, 267915600, 4)
,(@time_zone_id, 428454000, 5)
,(@time_zone_id, 433893600, 4)
,(@time_zone_id, 468111600, 3)
,(@time_zone_id, 482799600, 6)
,(@time_zone_id, 496710000, 7)
,(@time_zone_id, 512521200, 6)
,(@time_zone_id, 528246000, 7)
,(@time_zone_id, 543970800, 6)
,(@time_zone_id, 559695600, 7)
,(@time_zone_id, 575420400, 6)
,(@time_zone_id, 591145200, 7)
,(@time_zone_id, 606870000, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 6)
,(@time_zone_id, 686098800, 7)
,(@time_zone_id, 701823600, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764118000, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174784400, 8)
,(@time_zone_id, 1193533200, 9)
,(@time_zone_id, 1206838800, 8)
,(@time_zone_id, 1224982800, 9)
,(@time_zone_id, 1238288400, 8)
,(@time_zone_id, 1256432400, 9)
,(@time_zone_id, 1269738000, 8)
,(@time_zone_id, 1288486800, 9)
,(@time_zone_id, 1301274000, 8)
,(@time_zone_id, 1319936400, 9)
,(@time_zone_id, 1332637200, 8)
,(@time_zone_id, 1351386000, 9)
,(@time_zone_id, 1364691600, 8)
,(@time_zone_id, 1382835600, 9)
,(@time_zone_id, 1396227600, 8)
,(@time_zone_id, 1414285200, 9)
,(@time_zone_id, 1427590800, 8)
,(@time_zone_id, 1446944400, 9)
,(@time_zone_id, 1459040400, 8)
,(@time_zone_id, 1473195600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6952, 0, 'LMT')
,(@time_zone_id, 1, 7016, 0, 'IMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 0, '+03')
,(@time_zone_id, 5, 14400, 1, '+04')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 7200, 0, 'EET')
,(@time_zone_id, 8, 10800, 1, 'EEST')
,(@time_zone_id, 9, 7200, 0, 'EET')
,(@time_zone_id, 10, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Jakarta', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1451719200, 2)
,(@time_zone_id, -1172906400, 3)
,(@time_zone_id, -876641400, 4)
,(@time_zone_id, -766054800, 3)
,(@time_zone_id, -683883000, 5)
,(@time_zone_id, -620812800, 3)
,(@time_zone_id, -189415800, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25632, 0, 'LMT')
,(@time_zone_id, 1, 25632, 0, 'BMT')
,(@time_zone_id, 2, 26400, 0, '+0720')
,(@time_zone_id, 3, 27000, 0, '+0730')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 28800, 0, '+08')
,(@time_zone_id, 6, 25200, 0, 'WIB')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Jayapura', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1172913768, 1)
,(@time_zone_id, -799491600, 2)
,(@time_zone_id, -189423000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 33768, 0, 'LMT')
,(@time_zone_id, 1, 32400, 0, '+09')
,(@time_zone_id, 2, 34200, 0, '+0930')
,(@time_zone_id, 3, 32400, 0, 'WIT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Jerusalem', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1641003640, 6)
,(@time_zone_id, -933638400, 2)
,(@time_zone_id, -923097600, 3)
,(@time_zone_id, -919036800, 2)
,(@time_zone_id, -857347200, 3)
,(@time_zone_id, -844300800, 2)
,(@time_zone_id, -825811200, 3)
,(@time_zone_id, -812678400, 2)
,(@time_zone_id, -794188800, 3)
,(@time_zone_id, -779846400, 2)
,(@time_zone_id, -762652800, 3)
,(@time_zone_id, -748310400, 2)
,(@time_zone_id, -731116800, 3)
,(@time_zone_id, -681955200, 4)
,(@time_zone_id, -673228800, 2)
,(@time_zone_id, -667958400, 3)
,(@time_zone_id, -652320000, 2)
,(@time_zone_id, -636422400, 3)
,(@time_zone_id, -622080000, 2)
,(@time_zone_id, -608947200, 3)
,(@time_zone_id, -591840000, 2)
,(@time_zone_id, -572486400, 3)
,(@time_zone_id, -558576000, 2)
,(@time_zone_id, -542851200, 3)
,(@time_zone_id, -527731200, 2)
,(@time_zone_id, -514425600, 3)
,(@time_zone_id, -490838400, 2)
,(@time_zone_id, -482976000, 3)
,(@time_zone_id, -459388800, 2)
,(@time_zone_id, -451526400, 3)
,(@time_zone_id, -428544000, 2)
,(@time_zone_id, -418262400, 3)
,(@time_zone_id, -400118400, 2)
,(@time_zone_id, -387417600, 3)
,(@time_zone_id, 142380000, 5)
,(@time_zone_id, 150843600, 6)
,(@time_zone_id, 167176800, 5)
,(@time_zone_id, 178664400, 6)
,(@time_zone_id, 334101600, 7)
,(@time_zone_id, 337730400, 8)
,(@time_zone_id, 452642400, 7)
,(@time_zone_id, 462319200, 8)
,(@time_zone_id, 482277600, 5)
,(@time_zone_id, 494370000, 6)
,(@time_zone_id, 516751200, 5)
,(@time_zone_id, 526424400, 6)
,(@time_zone_id, 545436000, 5)
,(@time_zone_id, 558478800, 6)
,(@time_zone_id, 576626400, 5)
,(@time_zone_id, 589323600, 6)
,(@time_zone_id, 609890400, 5)
,(@time_zone_id, 620773200, 6)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 651618000, 6)
,(@time_zone_id, 669765600, 5)
,(@time_zone_id, 683672400, 6)
,(@time_zone_id, 701820000, 5)
,(@time_zone_id, 715726800, 6)
,(@time_zone_id, 733701600, 5)
,(@time_zone_id, 747176400, 6)
,(@time_zone_id, 765151200, 5)
,(@time_zone_id, 778021200, 6)
,(@time_zone_id, 796600800, 5)
,(@time_zone_id, 810075600, 6)
,(@time_zone_id, 826840800, 5)
,(@time_zone_id, 842821200, 6)
,(@time_zone_id, 858895200, 5)
,(@time_zone_id, 874184400, 6)
,(@time_zone_id, 890344800, 5)
,(@time_zone_id, 905029200, 6)
,(@time_zone_id, 923011200, 5)
,(@time_zone_id, 936313200, 6)
,(@time_zone_id, 955670400, 5)
,(@time_zone_id, 970783200, 6)
,(@time_zone_id, 986770800, 5)
,(@time_zone_id, 1001282400, 6)
,(@time_zone_id, 1017356400, 5)
,(@time_zone_id, 1033941600, 6)
,(@time_zone_id, 1048806000, 5)
,(@time_zone_id, 1065132000, 6)
,(@time_zone_id, 1081292400, 5)
,(@time_zone_id, 1095804000, 6)
,(@time_zone_id, 1112313600, 5)
,(@time_zone_id, 1128812400, 6)
,(@time_zone_id, 1143763200, 5)
,(@time_zone_id, 1159657200, 6)
,(@time_zone_id, 1175212800, 5)
,(@time_zone_id, 1189897200, 6)
,(@time_zone_id, 1206662400, 5)
,(@time_zone_id, 1223161200, 6)
,(@time_zone_id, 1238112000, 5)
,(@time_zone_id, 1254006000, 6)
,(@time_zone_id, 1269561600, 5)
,(@time_zone_id, 1284246000, 6)
,(@time_zone_id, 1301616000, 5)
,(@time_zone_id, 1317510000, 6)
,(@time_zone_id, 1333065600, 5)
,(@time_zone_id, 1348354800, 6)
,(@time_zone_id, 1364515200, 5)
,(@time_zone_id, 1382828400, 6)
,(@time_zone_id, 1395964800, 5)
,(@time_zone_id, 1414278000, 6)
,(@time_zone_id, 1427414400, 5)
,(@time_zone_id, 1445727600, 6)
,(@time_zone_id, 1458864000, 5)
,(@time_zone_id, 1477782000, 6)
,(@time_zone_id, 1490313600, 5)
,(@time_zone_id, 1509231600, 6)
,(@time_zone_id, 1521763200, 5)
,(@time_zone_id, 1540681200, 6)
,(@time_zone_id, 1553817600, 5)
,(@time_zone_id, 1572130800, 6)
,(@time_zone_id, 1585267200, 5)
,(@time_zone_id, 1603580400, 6)
,(@time_zone_id, 1616716800, 5)
,(@time_zone_id, 1635634800, 6)
,(@time_zone_id, 1648166400, 5)
,(@time_zone_id, 1667084400, 6)
,(@time_zone_id, 1679616000, 5)
,(@time_zone_id, 1698534000, 6)
,(@time_zone_id, 1711670400, 5)
,(@time_zone_id, 1729983600, 6)
,(@time_zone_id, 1743120000, 5)
,(@time_zone_id, 1761433200, 6)
,(@time_zone_id, 1774569600, 5)
,(@time_zone_id, 1792882800, 6)
,(@time_zone_id, 1806019200, 5)
,(@time_zone_id, 1824937200, 6)
,(@time_zone_id, 1837468800, 5)
,(@time_zone_id, 1856386800, 6)
,(@time_zone_id, 1868918400, 5)
,(@time_zone_id, 1887836400, 6)
,(@time_zone_id, 1900972800, 5)
,(@time_zone_id, 1919286000, 6)
,(@time_zone_id, 1932422400, 5)
,(@time_zone_id, 1950735600, 6)
,(@time_zone_id, 1963872000, 5)
,(@time_zone_id, 1982790000, 6)
,(@time_zone_id, 1995321600, 5)
,(@time_zone_id, 2014239600, 6)
,(@time_zone_id, 2026771200, 5)
,(@time_zone_id, 2045689200, 6)
,(@time_zone_id, 2058220800, 5)
,(@time_zone_id, 2077138800, 6)
,(@time_zone_id, 2090275200, 5)
,(@time_zone_id, 2108588400, 6)
,(@time_zone_id, 2121724800, 5)
,(@time_zone_id, 2140038000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8454, 0, 'LMT')
,(@time_zone_id, 1, 8440, 0, 'JMT')
,(@time_zone_id, 2, 10800, 1, 'IDT')
,(@time_zone_id, 3, 7200, 0, 'IST')
,(@time_zone_id, 4, 14400, 1, 'IDDT')
,(@time_zone_id, 5, 10800, 1, 'IDT')
,(@time_zone_id, 6, 7200, 0, 'IST')
,(@time_zone_id, 7, 10800, 1, 'IDT')
,(@time_zone_id, 8, 7200, 0, 'IST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kabul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -788932800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 16608, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 16200, 0, '+0430')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kamchatka', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1487759676, 1)
,(@time_zone_id, -1247569200, 3)
,(@time_zone_id, 354888000, 2)
,(@time_zone_id, 370695600, 3)
,(@time_zone_id, 386424000, 2)
,(@time_zone_id, 402231600, 3)
,(@time_zone_id, 417960000, 2)
,(@time_zone_id, 433767600, 3)
,(@time_zone_id, 449582400, 2)
,(@time_zone_id, 465314400, 4)
,(@time_zone_id, 481039200, 5)
,(@time_zone_id, 496764000, 4)
,(@time_zone_id, 512488800, 5)
,(@time_zone_id, 528213600, 4)
,(@time_zone_id, 543938400, 5)
,(@time_zone_id, 559663200, 4)
,(@time_zone_id, 575388000, 5)
,(@time_zone_id, 591112800, 4)
,(@time_zone_id, 606837600, 5)
,(@time_zone_id, 622562400, 4)
,(@time_zone_id, 638287200, 5)
,(@time_zone_id, 654616800, 4)
,(@time_zone_id, 670341600, 6)
,(@time_zone_id, 686070000, 7)
,(@time_zone_id, 695746800, 4)
,(@time_zone_id, 701791200, 5)
,(@time_zone_id, 717516000, 4)
,(@time_zone_id, 733240800, 5)
,(@time_zone_id, 748965600, 4)
,(@time_zone_id, 764690400, 5)
,(@time_zone_id, 780415200, 4)
,(@time_zone_id, 796140000, 5)
,(@time_zone_id, 811864800, 4)
,(@time_zone_id, 828194400, 5)
,(@time_zone_id, 846338400, 4)
,(@time_zone_id, 859644000, 5)
,(@time_zone_id, 877788000, 4)
,(@time_zone_id, 891093600, 5)
,(@time_zone_id, 909237600, 4)
,(@time_zone_id, 922543200, 5)
,(@time_zone_id, 941292000, 4)
,(@time_zone_id, 953992800, 5)
,(@time_zone_id, 972741600, 4)
,(@time_zone_id, 985442400, 5)
,(@time_zone_id, 1004191200, 4)
,(@time_zone_id, 1017496800, 5)
,(@time_zone_id, 1035640800, 4)
,(@time_zone_id, 1048946400, 5)
,(@time_zone_id, 1067090400, 4)
,(@time_zone_id, 1080396000, 5)
,(@time_zone_id, 1099144800, 4)
,(@time_zone_id, 1111845600, 5)
,(@time_zone_id, 1130594400, 4)
,(@time_zone_id, 1143295200, 5)
,(@time_zone_id, 1162044000, 4)
,(@time_zone_id, 1174744800, 5)
,(@time_zone_id, 1193493600, 4)
,(@time_zone_id, 1206799200, 5)
,(@time_zone_id, 1224943200, 4)
,(@time_zone_id, 1238248800, 5)
,(@time_zone_id, 1256392800, 4)
,(@time_zone_id, 1269698400, 6)
,(@time_zone_id, 1288450800, 7)
,(@time_zone_id, 1301151600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 38076, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
,(@time_zone_id, 2, 46800, 1, '+13')
,(@time_zone_id, 3, 43200, 0, '+12')
,(@time_zone_id, 4, 43200, 0, '+12')
,(@time_zone_id, 5, 46800, 1, '+13')
,(@time_zone_id, 6, 43200, 1, '+12')
,(@time_zone_id, 7, 39600, 0, '+11')
,(@time_zone_id, 8, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Karachi', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1988166492, 1)
,(@time_zone_id, -862637400, 2)
,(@time_zone_id, -764145000, 1)
,(@time_zone_id, -576135000, 3)
,(@time_zone_id, 38775600, 5)
,(@time_zone_id, 1018119600, 4)
,(@time_zone_id, 1033840800, 5)
,(@time_zone_id, 1212260400, 4)
,(@time_zone_id, 1225476000, 5)
,(@time_zone_id, 1239735600, 4)
,(@time_zone_id, 1257012000, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 16092, 0, 'LMT')
,(@time_zone_id, 1, 19800, 0, '+0530')
,(@time_zone_id, 2, 23400, 1, '+0630')
,(@time_zone_id, 3, 18000, 0, '+05')
,(@time_zone_id, 4, 21600, 1, 'PKST')
,(@time_zone_id, 5, 18000, 0, 'PKT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kashgar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1325483420, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21020, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kathmandu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577943676, 1)
,(@time_zone_id, 504901800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 20476, 0, 'LMT')
,(@time_zone_id, 1, 19800, 0, '+0530')
,(@time_zone_id, 2, 20700, 0, '+0545')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Khandyga', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579424533, 1)
,(@time_zone_id, -1247558400, 3)
,(@time_zone_id, 354898800, 2)
,(@time_zone_id, 370706400, 3)
,(@time_zone_id, 386434800, 2)
,(@time_zone_id, 402242400, 3)
,(@time_zone_id, 417970800, 2)
,(@time_zone_id, 433778400, 3)
,(@time_zone_id, 449593200, 2)
,(@time_zone_id, 465325200, 4)
,(@time_zone_id, 481050000, 5)
,(@time_zone_id, 496774800, 4)
,(@time_zone_id, 512499600, 5)
,(@time_zone_id, 528224400, 4)
,(@time_zone_id, 543949200, 5)
,(@time_zone_id, 559674000, 4)
,(@time_zone_id, 575398800, 5)
,(@time_zone_id, 591123600, 4)
,(@time_zone_id, 606848400, 5)
,(@time_zone_id, 622573200, 4)
,(@time_zone_id, 638298000, 5)
,(@time_zone_id, 654627600, 4)
,(@time_zone_id, 670352400, 6)
,(@time_zone_id, 686080800, 7)
,(@time_zone_id, 695757600, 4)
,(@time_zone_id, 701802000, 5)
,(@time_zone_id, 717526800, 4)
,(@time_zone_id, 733251600, 5)
,(@time_zone_id, 748976400, 4)
,(@time_zone_id, 764701200, 5)
,(@time_zone_id, 780426000, 4)
,(@time_zone_id, 796150800, 5)
,(@time_zone_id, 811875600, 4)
,(@time_zone_id, 828205200, 5)
,(@time_zone_id, 846349200, 4)
,(@time_zone_id, 859654800, 5)
,(@time_zone_id, 877798800, 4)
,(@time_zone_id, 891104400, 5)
,(@time_zone_id, 909248400, 4)
,(@time_zone_id, 922554000, 5)
,(@time_zone_id, 941302800, 4)
,(@time_zone_id, 954003600, 5)
,(@time_zone_id, 972752400, 4)
,(@time_zone_id, 985453200, 5)
,(@time_zone_id, 1004202000, 4)
,(@time_zone_id, 1017507600, 5)
,(@time_zone_id, 1035651600, 4)
,(@time_zone_id, 1048957200, 5)
,(@time_zone_id, 1067101200, 4)
,(@time_zone_id, 1072882800, 10)
,(@time_zone_id, 1080403200, 8)
,(@time_zone_id, 1099152000, 9)
,(@time_zone_id, 1111852800, 8)
,(@time_zone_id, 1130601600, 9)
,(@time_zone_id, 1143302400, 8)
,(@time_zone_id, 1162051200, 9)
,(@time_zone_id, 1174752000, 8)
,(@time_zone_id, 1193500800, 9)
,(@time_zone_id, 1206806400, 8)
,(@time_zone_id, 1224950400, 9)
,(@time_zone_id, 1238256000, 8)
,(@time_zone_id, 1256400000, 9)
,(@time_zone_id, 1269705600, 8)
,(@time_zone_id, 1288454400, 9)
,(@time_zone_id, 1301155200, 11)
,(@time_zone_id, 1315832400, 9)
,(@time_zone_id, 1414252800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 32533, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 36000, 1, '+10')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 36000, 1, '+10')
,(@time_zone_id, 6, 32400, 1, '+09')
,(@time_zone_id, 7, 28800, 0, '+08')
,(@time_zone_id, 8, 39600, 1, '+11')
,(@time_zone_id, 9, 36000, 0, '+10')
,(@time_zone_id, 10, 36000, 0, '+10')
,(@time_zone_id, 11, 39600, 0, '+11')
,(@time_zone_id, 12, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kolkata', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2019705670, 2)
,(@time_zone_id, -891581400, 3)
,(@time_zone_id, -872058600, 2)
,(@time_zone_id, -862637400, 3)
,(@time_zone_id, -764145000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21208, 0, 'LMT')
,(@time_zone_id, 1, 19270, 0, 'MMT')
,(@time_zone_id, 2, 19800, 0, 'IST')
,(@time_zone_id, 3, 23400, 1, '+0630')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Krasnoyarsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577513486, 1)
,(@time_zone_id, -1247551200, 3)
,(@time_zone_id, 354906000, 2)
,(@time_zone_id, 370713600, 3)
,(@time_zone_id, 386442000, 2)
,(@time_zone_id, 402249600, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465332400, 4)
,(@time_zone_id, 481057200, 5)
,(@time_zone_id, 496782000, 4)
,(@time_zone_id, 512506800, 5)
,(@time_zone_id, 528231600, 4)
,(@time_zone_id, 543956400, 5)
,(@time_zone_id, 559681200, 4)
,(@time_zone_id, 575406000, 5)
,(@time_zone_id, 591130800, 4)
,(@time_zone_id, 606855600, 5)
,(@time_zone_id, 622580400, 4)
,(@time_zone_id, 638305200, 5)
,(@time_zone_id, 654634800, 4)
,(@time_zone_id, 670359600, 6)
,(@time_zone_id, 686088000, 7)
,(@time_zone_id, 695764800, 4)
,(@time_zone_id, 701809200, 5)
,(@time_zone_id, 717534000, 4)
,(@time_zone_id, 733258800, 5)
,(@time_zone_id, 748983600, 4)
,(@time_zone_id, 764708400, 5)
,(@time_zone_id, 780433200, 4)
,(@time_zone_id, 796158000, 5)
,(@time_zone_id, 811882800, 4)
,(@time_zone_id, 828212400, 5)
,(@time_zone_id, 846356400, 4)
,(@time_zone_id, 859662000, 5)
,(@time_zone_id, 877806000, 4)
,(@time_zone_id, 891111600, 5)
,(@time_zone_id, 909255600, 4)
,(@time_zone_id, 922561200, 5)
,(@time_zone_id, 941310000, 4)
,(@time_zone_id, 954010800, 5)
,(@time_zone_id, 972759600, 4)
,(@time_zone_id, 985460400, 5)
,(@time_zone_id, 1004209200, 4)
,(@time_zone_id, 1017514800, 5)
,(@time_zone_id, 1035658800, 4)
,(@time_zone_id, 1048964400, 5)
,(@time_zone_id, 1067108400, 4)
,(@time_zone_id, 1080414000, 5)
,(@time_zone_id, 1099162800, 4)
,(@time_zone_id, 1111863600, 5)
,(@time_zone_id, 1130612400, 4)
,(@time_zone_id, 1143313200, 5)
,(@time_zone_id, 1162062000, 4)
,(@time_zone_id, 1174762800, 5)
,(@time_zone_id, 1193511600, 4)
,(@time_zone_id, 1206817200, 5)
,(@time_zone_id, 1224961200, 4)
,(@time_zone_id, 1238266800, 5)
,(@time_zone_id, 1256410800, 4)
,(@time_zone_id, 1269716400, 5)
,(@time_zone_id, 1288465200, 4)
,(@time_zone_id, 1301166000, 8)
,(@time_zone_id, 1414260000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 22286, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
,(@time_zone_id, 4, 25200, 0, '+07')
,(@time_zone_id, 5, 28800, 1, '+08')
,(@time_zone_id, 6, 25200, 1, '+07')
,(@time_zone_id, 7, 21600, 0, '+06')
,(@time_zone_id, 8, 28800, 0, '+08')
,(@time_zone_id, 9, 28800, 1, '+08')
,(@time_zone_id, 10, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kuala_Lumpur', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2038200925, 2)
,(@time_zone_id, -1167634800, 3)
,(@time_zone_id, -1073028000, 4)
,(@time_zone_id, -894180000, 5)
,(@time_zone_id, -879665400, 6)
,(@time_zone_id, -767005200, 5)
,(@time_zone_id, 378662400, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 24406, 0, 'LMT')
,(@time_zone_id, 1, 24925, 0, 'SMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 26400, 1, '+0720')
,(@time_zone_id, 4, 26400, 0, '+0720')
,(@time_zone_id, 5, 27000, 0, '+0730')
,(@time_zone_id, 6, 32400, 0, '+09')
,(@time_zone_id, 7, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kuching', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1383463280, 1)
,(@time_zone_id, -1167636600, 3)
,(@time_zone_id, -1082448000, 2)
,(@time_zone_id, -1074586800, 3)
,(@time_zone_id, -1050825600, 2)
,(@time_zone_id, -1042964400, 3)
,(@time_zone_id, -1019289600, 2)
,(@time_zone_id, -1011428400, 3)
,(@time_zone_id, -987753600, 2)
,(@time_zone_id, -979892400, 3)
,(@time_zone_id, -956217600, 2)
,(@time_zone_id, -948356400, 3)
,(@time_zone_id, -924595200, 2)
,(@time_zone_id, -916734000, 3)
,(@time_zone_id, -893059200, 2)
,(@time_zone_id, -885198000, 3)
,(@time_zone_id, -879667200, 4)
,(@time_zone_id, -767005200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 26480, 0, 'LMT')
,(@time_zone_id, 1, 27000, 0, '+0730')
,(@time_zone_id, 2, 30000, 1, '+0820')
,(@time_zone_id, 3, 28800, 0, '+08')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Kuwait', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -631163516, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11516, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Macau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2056692850, 1)
,(@time_zone_id, -884509200, 3)
,(@time_zone_id, -873280800, 2)
,(@time_zone_id, -855918000, 3)
,(@time_zone_id, -841744800, 2)
,(@time_zone_id, -828529200, 3)
,(@time_zone_id, -765363600, 1)
,(@time_zone_id, -747046800, 4)
,(@time_zone_id, -733827600, 5)
,(@time_zone_id, -716461200, 4)
,(@time_zone_id, -697021200, 5)
,(@time_zone_id, -683715600, 4)
,(@time_zone_id, -667990800, 5)
,(@time_zone_id, -654771600, 4)
,(@time_zone_id, -636627600, 5)
,(@time_zone_id, -623322000, 4)
,(@time_zone_id, -605178000, 5)
,(@time_zone_id, -591872400, 4)
,(@time_zone_id, -573642000, 5)
,(@time_zone_id, -559818000, 4)
,(@time_zone_id, -541674000, 5)
,(@time_zone_id, -528368400, 4)
,(@time_zone_id, -510224400, 5)
,(@time_zone_id, -498128400, 4)
,(@time_zone_id, -478774800, 5)
,(@time_zone_id, -466678800, 4)
,(@time_zone_id, -446720400, 5)
,(@time_zone_id, -435229200, 4)
,(@time_zone_id, -415258200, 1)
,(@time_zone_id, -403158600, 6)
,(@time_zone_id, -383808600, 1)
,(@time_zone_id, -371709000, 6)
,(@time_zone_id, -352359000, 1)
,(@time_zone_id, -340259400, 6)
,(@time_zone_id, -320909400, 1)
,(@time_zone_id, -308809800, 6)
,(@time_zone_id, -288855000, 1)
,(@time_zone_id, -277360200, 6)
,(@time_zone_id, -257405400, 1)
,(@time_zone_id, -245910600, 6)
,(@time_zone_id, -225955800, 1)
,(@time_zone_id, -213856200, 6)
,(@time_zone_id, -194506200, 1)
,(@time_zone_id, -182406600, 6)
,(@time_zone_id, -163056600, 1)
,(@time_zone_id, -148537800, 6)
,(@time_zone_id, -132820200, 1)
,(@time_zone_id, -117088200, 6)
,(@time_zone_id, -101370600, 1)
,(@time_zone_id, -85638600, 6)
,(@time_zone_id, -69312600, 1)
,(@time_zone_id, -53584200, 6)
,(@time_zone_id, -37863000, 1)
,(@time_zone_id, -22134600, 6)
,(@time_zone_id, -6413400, 1)
,(@time_zone_id, 9315000, 6)
,(@time_zone_id, 25036200, 1)
,(@time_zone_id, 40764600, 6)
,(@time_zone_id, 56485800, 1)
,(@time_zone_id, 72214200, 6)
,(@time_zone_id, 88540200, 1)
,(@time_zone_id, 104268600, 6)
,(@time_zone_id, 119989800, 1)
,(@time_zone_id, 126041400, 6)
,(@time_zone_id, 151439400, 1)
,(@time_zone_id, 167167800, 6)
,(@time_zone_id, 182889000, 1)
,(@time_zone_id, 198617400, 6)
,(@time_zone_id, 214338600, 1)
,(@time_zone_id, 295385400, 6)
,(@time_zone_id, 309292200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 27250, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, 'CST')
,(@time_zone_id, 2, 36000, 1, '+10')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 32400, 1, 'CDT')
,(@time_zone_id, 5, 28800, 0, 'CST')
,(@time_zone_id, 6, 32400, 1, 'CDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Magadan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441188192, 1)
,(@time_zone_id, -1247565600, 3)
,(@time_zone_id, 354891600, 2)
,(@time_zone_id, 370699200, 3)
,(@time_zone_id, 386427600, 2)
,(@time_zone_id, 402235200, 3)
,(@time_zone_id, 417963600, 2)
,(@time_zone_id, 433771200, 3)
,(@time_zone_id, 449586000, 2)
,(@time_zone_id, 465318000, 4)
,(@time_zone_id, 481042800, 5)
,(@time_zone_id, 496767600, 4)
,(@time_zone_id, 512492400, 5)
,(@time_zone_id, 528217200, 4)
,(@time_zone_id, 543942000, 5)
,(@time_zone_id, 559666800, 4)
,(@time_zone_id, 575391600, 5)
,(@time_zone_id, 591116400, 4)
,(@time_zone_id, 606841200, 5)
,(@time_zone_id, 622566000, 4)
,(@time_zone_id, 638290800, 5)
,(@time_zone_id, 654620400, 4)
,(@time_zone_id, 670345200, 6)
,(@time_zone_id, 686073600, 7)
,(@time_zone_id, 695750400, 4)
,(@time_zone_id, 701794800, 5)
,(@time_zone_id, 717519600, 4)
,(@time_zone_id, 733244400, 5)
,(@time_zone_id, 748969200, 4)
,(@time_zone_id, 764694000, 5)
,(@time_zone_id, 780418800, 4)
,(@time_zone_id, 796143600, 5)
,(@time_zone_id, 811868400, 4)
,(@time_zone_id, 828198000, 5)
,(@time_zone_id, 846342000, 4)
,(@time_zone_id, 859647600, 5)
,(@time_zone_id, 877791600, 4)
,(@time_zone_id, 891097200, 5)
,(@time_zone_id, 909241200, 4)
,(@time_zone_id, 922546800, 5)
,(@time_zone_id, 941295600, 4)
,(@time_zone_id, 953996400, 5)
,(@time_zone_id, 972745200, 4)
,(@time_zone_id, 985446000, 5)
,(@time_zone_id, 1004194800, 4)
,(@time_zone_id, 1017500400, 5)
,(@time_zone_id, 1035644400, 4)
,(@time_zone_id, 1048950000, 5)
,(@time_zone_id, 1067094000, 4)
,(@time_zone_id, 1080399600, 5)
,(@time_zone_id, 1099148400, 4)
,(@time_zone_id, 1111849200, 5)
,(@time_zone_id, 1130598000, 4)
,(@time_zone_id, 1143298800, 5)
,(@time_zone_id, 1162047600, 4)
,(@time_zone_id, 1174748400, 5)
,(@time_zone_id, 1193497200, 4)
,(@time_zone_id, 1206802800, 5)
,(@time_zone_id, 1224946800, 4)
,(@time_zone_id, 1238252400, 5)
,(@time_zone_id, 1256396400, 4)
,(@time_zone_id, 1269702000, 5)
,(@time_zone_id, 1288450800, 4)
,(@time_zone_id, 1301151600, 8)
,(@time_zone_id, 1414245600, 7)
,(@time_zone_id, 1461427200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36192, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
,(@time_zone_id, 2, 43200, 1, '+12')
,(@time_zone_id, 3, 39600, 0, '+11')
,(@time_zone_id, 4, 39600, 0, '+11')
,(@time_zone_id, 5, 43200, 1, '+12')
,(@time_zone_id, 6, 39600, 1, '+11')
,(@time_zone_id, 7, 36000, 0, '+10')
,(@time_zone_id, 8, 43200, 0, '+12')
,(@time_zone_id, 9, 43200, 1, '+12')
,(@time_zone_id, 10, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Makassar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577951856, 1)
,(@time_zone_id, -1172908656, 2)
,(@time_zone_id, -880272000, 3)
,(@time_zone_id, -766054800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 28656, 0, 'LMT')
,(@time_zone_id, 1, 28656, 0, 'MMT')
,(@time_zone_id, 2, 28800, 0, '+08')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 28800, 0, 'WITA')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Manila', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1046678400, 1)
,(@time_zone_id, -1040115600, 2)
,(@time_zone_id, -885024000, 1)
,(@time_zone_id, -880016400, 4)
,(@time_zone_id, -783594000, 1)
,(@time_zone_id, -760093200, 2)
,(@time_zone_id, -496224000, 1)
,(@time_zone_id, -491562000, 2)
,(@time_zone_id, 228326400, 1)
,(@time_zone_id, 243702000, 2)
,(@time_zone_id, 643219200, 1)
,(@time_zone_id, 649177200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -57368, 0, 'LMT')
,(@time_zone_id, 1, 32400, 1, 'PDT')
,(@time_zone_id, 2, 28800, 0, 'PST')
,(@time_zone_id, 3, 28800, 0, 'PST')
,(@time_zone_id, 4, 32400, 0, 'JST')
,(@time_zone_id, 5, 28800, 0, 'PST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Muscat', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577937264, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 14064, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Nicosia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1518920008, 2)
,(@time_zone_id, 166572000, 1)
,(@time_zone_id, 182293200, 2)
,(@time_zone_id, 200959200, 1)
,(@time_zone_id, 213829200, 2)
,(@time_zone_id, 228866400, 1)
,(@time_zone_id, 243982800, 2)
,(@time_zone_id, 260316000, 1)
,(@time_zone_id, 276123600, 2)
,(@time_zone_id, 291765600, 1)
,(@time_zone_id, 307486800, 2)
,(@time_zone_id, 323820000, 1)
,(@time_zone_id, 338936400, 2)
,(@time_zone_id, 354664800, 1)
,(@time_zone_id, 370386000, 2)
,(@time_zone_id, 386114400, 1)
,(@time_zone_id, 401835600, 2)
,(@time_zone_id, 417564000, 1)
,(@time_zone_id, 433285200, 2)
,(@time_zone_id, 449013600, 1)
,(@time_zone_id, 465339600, 2)
,(@time_zone_id, 481068000, 1)
,(@time_zone_id, 496789200, 2)
,(@time_zone_id, 512517600, 1)
,(@time_zone_id, 528238800, 2)
,(@time_zone_id, 543967200, 1)
,(@time_zone_id, 559688400, 2)
,(@time_zone_id, 575416800, 1)
,(@time_zone_id, 591138000, 2)
,(@time_zone_id, 606866400, 1)
,(@time_zone_id, 622587600, 2)
,(@time_zone_id, 638316000, 1)
,(@time_zone_id, 654642000, 2)
,(@time_zone_id, 670370400, 1)
,(@time_zone_id, 686091600, 2)
,(@time_zone_id, 701820000, 1)
,(@time_zone_id, 717541200, 2)
,(@time_zone_id, 733269600, 1)
,(@time_zone_id, 748990800, 2)
,(@time_zone_id, 764719200, 1)
,(@time_zone_id, 780440400, 2)
,(@time_zone_id, 796168800, 1)
,(@time_zone_id, 811890000, 2)
,(@time_zone_id, 828223200, 1)
,(@time_zone_id, 843944400, 2)
,(@time_zone_id, 859672800, 1)
,(@time_zone_id, 875394000, 2)
,(@time_zone_id, 891122400, 1)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1477789200, 3)
,(@time_zone_id, 1490490000, 4)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8008, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Novokuznetsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441259328, 1)
,(@time_zone_id, -1247551200, 3)
,(@time_zone_id, 354906000, 2)
,(@time_zone_id, 370713600, 3)
,(@time_zone_id, 386442000, 2)
,(@time_zone_id, 402249600, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465332400, 4)
,(@time_zone_id, 481057200, 5)
,(@time_zone_id, 496782000, 4)
,(@time_zone_id, 512506800, 5)
,(@time_zone_id, 528231600, 4)
,(@time_zone_id, 543956400, 5)
,(@time_zone_id, 559681200, 4)
,(@time_zone_id, 575406000, 5)
,(@time_zone_id, 591130800, 4)
,(@time_zone_id, 606855600, 5)
,(@time_zone_id, 622580400, 4)
,(@time_zone_id, 638305200, 5)
,(@time_zone_id, 654634800, 4)
,(@time_zone_id, 670359600, 6)
,(@time_zone_id, 686088000, 7)
,(@time_zone_id, 695764800, 4)
,(@time_zone_id, 701809200, 5)
,(@time_zone_id, 717534000, 4)
,(@time_zone_id, 733258800, 5)
,(@time_zone_id, 748983600, 4)
,(@time_zone_id, 764708400, 5)
,(@time_zone_id, 780433200, 4)
,(@time_zone_id, 796158000, 5)
,(@time_zone_id, 811882800, 4)
,(@time_zone_id, 828212400, 5)
,(@time_zone_id, 846356400, 4)
,(@time_zone_id, 859662000, 5)
,(@time_zone_id, 877806000, 4)
,(@time_zone_id, 891111600, 5)
,(@time_zone_id, 909255600, 4)
,(@time_zone_id, 922561200, 5)
,(@time_zone_id, 941310000, 4)
,(@time_zone_id, 954010800, 5)
,(@time_zone_id, 972759600, 4)
,(@time_zone_id, 985460400, 5)
,(@time_zone_id, 1004209200, 4)
,(@time_zone_id, 1017514800, 5)
,(@time_zone_id, 1035658800, 4)
,(@time_zone_id, 1048964400, 5)
,(@time_zone_id, 1067108400, 4)
,(@time_zone_id, 1080414000, 5)
,(@time_zone_id, 1099162800, 4)
,(@time_zone_id, 1111863600, 5)
,(@time_zone_id, 1130612400, 4)
,(@time_zone_id, 1143313200, 5)
,(@time_zone_id, 1162062000, 4)
,(@time_zone_id, 1174762800, 5)
,(@time_zone_id, 1193511600, 4)
,(@time_zone_id, 1206817200, 5)
,(@time_zone_id, 1224961200, 4)
,(@time_zone_id, 1238266800, 5)
,(@time_zone_id, 1256410800, 4)
,(@time_zone_id, 1269716400, 6)
,(@time_zone_id, 1288468800, 7)
,(@time_zone_id, 1301169600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 20928, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
,(@time_zone_id, 4, 25200, 0, '+07')
,(@time_zone_id, 5, 28800, 1, '+08')
,(@time_zone_id, 6, 25200, 1, '+07')
,(@time_zone_id, 7, 21600, 0, '+06')
,(@time_zone_id, 8, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Novosibirsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579476700, 1)
,(@time_zone_id, -1247551200, 3)
,(@time_zone_id, 354906000, 2)
,(@time_zone_id, 370713600, 3)
,(@time_zone_id, 386442000, 2)
,(@time_zone_id, 402249600, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465332400, 4)
,(@time_zone_id, 481057200, 5)
,(@time_zone_id, 496782000, 4)
,(@time_zone_id, 512506800, 5)
,(@time_zone_id, 528231600, 4)
,(@time_zone_id, 543956400, 5)
,(@time_zone_id, 559681200, 4)
,(@time_zone_id, 575406000, 5)
,(@time_zone_id, 591130800, 4)
,(@time_zone_id, 606855600, 5)
,(@time_zone_id, 622580400, 4)
,(@time_zone_id, 638305200, 5)
,(@time_zone_id, 654634800, 4)
,(@time_zone_id, 670359600, 6)
,(@time_zone_id, 686088000, 7)
,(@time_zone_id, 695764800, 4)
,(@time_zone_id, 701809200, 5)
,(@time_zone_id, 717534000, 4)
,(@time_zone_id, 733258800, 5)
,(@time_zone_id, 738086400, 8)
,(@time_zone_id, 748987200, 7)
,(@time_zone_id, 764712000, 6)
,(@time_zone_id, 780436800, 7)
,(@time_zone_id, 796161600, 6)
,(@time_zone_id, 811886400, 7)
,(@time_zone_id, 828216000, 6)
,(@time_zone_id, 846360000, 7)
,(@time_zone_id, 859665600, 6)
,(@time_zone_id, 877809600, 7)
,(@time_zone_id, 891115200, 6)
,(@time_zone_id, 909259200, 7)
,(@time_zone_id, 922564800, 6)
,(@time_zone_id, 941313600, 7)
,(@time_zone_id, 954014400, 6)
,(@time_zone_id, 972763200, 7)
,(@time_zone_id, 985464000, 6)
,(@time_zone_id, 1004212800, 7)
,(@time_zone_id, 1017518400, 6)
,(@time_zone_id, 1035662400, 7)
,(@time_zone_id, 1048968000, 6)
,(@time_zone_id, 1067112000, 7)
,(@time_zone_id, 1080417600, 6)
,(@time_zone_id, 1099166400, 7)
,(@time_zone_id, 1111867200, 6)
,(@time_zone_id, 1130616000, 7)
,(@time_zone_id, 1143316800, 6)
,(@time_zone_id, 1162065600, 7)
,(@time_zone_id, 1174766400, 6)
,(@time_zone_id, 1193515200, 7)
,(@time_zone_id, 1206820800, 6)
,(@time_zone_id, 1224964800, 7)
,(@time_zone_id, 1238270400, 6)
,(@time_zone_id, 1256414400, 7)
,(@time_zone_id, 1269720000, 6)
,(@time_zone_id, 1288468800, 7)
,(@time_zone_id, 1301169600, 4)
,(@time_zone_id, 1414263600, 7)
,(@time_zone_id, 1469304000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 19900, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
,(@time_zone_id, 4, 25200, 0, '+07')
,(@time_zone_id, 5, 28800, 1, '+08')
,(@time_zone_id, 6, 25200, 1, '+07')
,(@time_zone_id, 7, 21600, 0, '+06')
,(@time_zone_id, 8, 25200, 1, '+07')
,(@time_zone_id, 9, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Omsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1582088010, 1)
,(@time_zone_id, -1247547600, 3)
,(@time_zone_id, 354909600, 2)
,(@time_zone_id, 370717200, 3)
,(@time_zone_id, 386445600, 2)
,(@time_zone_id, 402253200, 3)
,(@time_zone_id, 417981600, 2)
,(@time_zone_id, 433789200, 3)
,(@time_zone_id, 449604000, 2)
,(@time_zone_id, 465336000, 4)
,(@time_zone_id, 481060800, 5)
,(@time_zone_id, 496785600, 4)
,(@time_zone_id, 512510400, 5)
,(@time_zone_id, 528235200, 4)
,(@time_zone_id, 543960000, 5)
,(@time_zone_id, 559684800, 4)
,(@time_zone_id, 575409600, 5)
,(@time_zone_id, 591134400, 4)
,(@time_zone_id, 606859200, 5)
,(@time_zone_id, 622584000, 4)
,(@time_zone_id, 638308800, 5)
,(@time_zone_id, 654638400, 4)
,(@time_zone_id, 670363200, 6)
,(@time_zone_id, 686091600, 7)
,(@time_zone_id, 695768400, 4)
,(@time_zone_id, 701812800, 5)
,(@time_zone_id, 717537600, 4)
,(@time_zone_id, 733262400, 5)
,(@time_zone_id, 748987200, 4)
,(@time_zone_id, 764712000, 5)
,(@time_zone_id, 780436800, 4)
,(@time_zone_id, 796161600, 5)
,(@time_zone_id, 811886400, 4)
,(@time_zone_id, 828216000, 5)
,(@time_zone_id, 846360000, 4)
,(@time_zone_id, 859665600, 5)
,(@time_zone_id, 877809600, 4)
,(@time_zone_id, 891115200, 5)
,(@time_zone_id, 909259200, 4)
,(@time_zone_id, 922564800, 5)
,(@time_zone_id, 941313600, 4)
,(@time_zone_id, 954014400, 5)
,(@time_zone_id, 972763200, 4)
,(@time_zone_id, 985464000, 5)
,(@time_zone_id, 1004212800, 4)
,(@time_zone_id, 1017518400, 5)
,(@time_zone_id, 1035662400, 4)
,(@time_zone_id, 1048968000, 5)
,(@time_zone_id, 1067112000, 4)
,(@time_zone_id, 1080417600, 5)
,(@time_zone_id, 1099166400, 4)
,(@time_zone_id, 1111867200, 5)
,(@time_zone_id, 1130616000, 4)
,(@time_zone_id, 1143316800, 5)
,(@time_zone_id, 1162065600, 4)
,(@time_zone_id, 1174766400, 5)
,(@time_zone_id, 1193515200, 4)
,(@time_zone_id, 1206820800, 5)
,(@time_zone_id, 1224964800, 4)
,(@time_zone_id, 1238270400, 5)
,(@time_zone_id, 1256414400, 4)
,(@time_zone_id, 1269720000, 5)
,(@time_zone_id, 1288468800, 4)
,(@time_zone_id, 1301169600, 8)
,(@time_zone_id, 1414263600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 17610, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 25200, 1, '+07')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 0, '+05')
,(@time_zone_id, 8, 25200, 0, '+07')
,(@time_zone_id, 9, 25200, 1, '+07')
,(@time_zone_id, 10, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Oral', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441164324, 1)
,(@time_zone_id, -1247540400, 2)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386445600, 3)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 7)
,(@time_zone_id, 622591200, 8)
,(@time_zone_id, 638316000, 7)
,(@time_zone_id, 654645600, 8)
,(@time_zone_id, 670370400, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 7)
,(@time_zone_id, 717544800, 8)
,(@time_zone_id, 733269600, 7)
,(@time_zone_id, 748994400, 8)
,(@time_zone_id, 764719200, 7)
,(@time_zone_id, 780444000, 8)
,(@time_zone_id, 796168800, 7)
,(@time_zone_id, 811893600, 8)
,(@time_zone_id, 828223200, 7)
,(@time_zone_id, 846367200, 8)
,(@time_zone_id, 859672800, 7)
,(@time_zone_id, 877816800, 8)
,(@time_zone_id, 891122400, 7)
,(@time_zone_id, 909266400, 8)
,(@time_zone_id, 922572000, 7)
,(@time_zone_id, 941320800, 8)
,(@time_zone_id, 954021600, 7)
,(@time_zone_id, 972770400, 8)
,(@time_zone_id, 985471200, 7)
,(@time_zone_id, 1004220000, 8)
,(@time_zone_id, 1017525600, 7)
,(@time_zone_id, 1035669600, 8)
,(@time_zone_id, 1048975200, 7)
,(@time_zone_id, 1067119200, 8)
,(@time_zone_id, 1080424800, 7)
,(@time_zone_id, 1099173600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12324, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Phnom_Penh', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2004073180, 1)
,(@time_zone_id, -1851577590, 2)
,(@time_zone_id, -852105600, 3)
,(@time_zone_id, -782643600, 4)
,(@time_zone_id, -767869200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25180, 0, 'LMT')
,(@time_zone_id, 1, 25590, 0, 'PLMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 28800, 0, '+08')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Pontianak', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1946186240, 1)
,(@time_zone_id, -1172906240, 2)
,(@time_zone_id, -881220600, 3)
,(@time_zone_id, -766054800, 2)
,(@time_zone_id, -683883000, 4)
,(@time_zone_id, -620812800, 2)
,(@time_zone_id, -189415800, 5)
,(@time_zone_id, 567964800, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 26240, 0, 'LMT')
,(@time_zone_id, 1, 26240, 0, 'PMT')
,(@time_zone_id, 2, 27000, 0, '+0730')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 28800, 0, '+08')
,(@time_zone_id, 5, 28800, 0, 'WITA')
,(@time_zone_id, 6, 25200, 0, 'WIB')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Pyongyang', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1948782180, 1)
,(@time_zone_id, -1830414600, 2)
,(@time_zone_id, -768646800, 3)
,(@time_zone_id, 1439564400, 1)
,(@time_zone_id, 1525446000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 30180, 0, 'LMT')
,(@time_zone_id, 1, 30600, 0, 'KST')
,(@time_zone_id, 2, 32400, 0, 'JST')
,(@time_zone_id, 3, 32400, 0, 'KST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Qatar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577935568, 1)
,(@time_zone_id, 76190400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12368, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Qostanay', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441167268, 1)
,(@time_zone_id, -1247544000, 2)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386445600, 3)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796165200, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828219600, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859669200, 6)
,(@time_zone_id, 877813200, 5)
,(@time_zone_id, 891118800, 6)
,(@time_zone_id, 909262800, 5)
,(@time_zone_id, 922568400, 6)
,(@time_zone_id, 941317200, 5)
,(@time_zone_id, 954018000, 6)
,(@time_zone_id, 972766800, 5)
,(@time_zone_id, 985467600, 6)
,(@time_zone_id, 1004216400, 5)
,(@time_zone_id, 1017522000, 6)
,(@time_zone_id, 1035666000, 5)
,(@time_zone_id, 1048971600, 6)
,(@time_zone_id, 1067115600, 5)
,(@time_zone_id, 1080421200, 6)
,(@time_zone_id, 1099170000, 9)
,(@time_zone_id, 1709229600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 15268, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 21600, 0, '+06')
,(@time_zone_id, 10, 21600, 1, '+06')
,(@time_zone_id, 11, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Qyzylorda', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441167712, 1)
,(@time_zone_id, -1247544000, 2)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386445600, 3)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 5)
,(@time_zone_id, 695768400, 8)
,(@time_zone_id, 701812800, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796165200, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828219600, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859669200, 6)
,(@time_zone_id, 877813200, 5)
,(@time_zone_id, 891118800, 6)
,(@time_zone_id, 909262800, 5)
,(@time_zone_id, 922568400, 6)
,(@time_zone_id, 941317200, 5)
,(@time_zone_id, 954018000, 6)
,(@time_zone_id, 972766800, 5)
,(@time_zone_id, 985467600, 6)
,(@time_zone_id, 1004216400, 5)
,(@time_zone_id, 1017522000, 6)
,(@time_zone_id, 1035666000, 5)
,(@time_zone_id, 1048971600, 6)
,(@time_zone_id, 1067115600, 5)
,(@time_zone_id, 1080421200, 6)
,(@time_zone_id, 1099170000, 8)
,(@time_zone_id, 1545328800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 15712, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 21600, 0, '+06')
,(@time_zone_id, 9, 21600, 1, '+06')
,(@time_zone_id, 10, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Riyadh', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -719636812, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11212, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Sakhalin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2031039048, 1)
,(@time_zone_id, -768560400, 3)
,(@time_zone_id, 354891600, 2)
,(@time_zone_id, 370699200, 3)
,(@time_zone_id, 386427600, 2)
,(@time_zone_id, 402235200, 3)
,(@time_zone_id, 417963600, 2)
,(@time_zone_id, 433771200, 3)
,(@time_zone_id, 449586000, 2)
,(@time_zone_id, 465318000, 4)
,(@time_zone_id, 481042800, 5)
,(@time_zone_id, 496767600, 4)
,(@time_zone_id, 512492400, 5)
,(@time_zone_id, 528217200, 4)
,(@time_zone_id, 543942000, 5)
,(@time_zone_id, 559666800, 4)
,(@time_zone_id, 575391600, 5)
,(@time_zone_id, 591116400, 4)
,(@time_zone_id, 606841200, 5)
,(@time_zone_id, 622566000, 4)
,(@time_zone_id, 638290800, 5)
,(@time_zone_id, 654620400, 4)
,(@time_zone_id, 670345200, 6)
,(@time_zone_id, 686073600, 7)
,(@time_zone_id, 695750400, 4)
,(@time_zone_id, 701794800, 5)
,(@time_zone_id, 717519600, 4)
,(@time_zone_id, 733244400, 5)
,(@time_zone_id, 748969200, 4)
,(@time_zone_id, 764694000, 5)
,(@time_zone_id, 780418800, 4)
,(@time_zone_id, 796143600, 5)
,(@time_zone_id, 811868400, 4)
,(@time_zone_id, 828198000, 5)
,(@time_zone_id, 846342000, 4)
,(@time_zone_id, 859647600, 6)
,(@time_zone_id, 877795200, 7)
,(@time_zone_id, 891100800, 6)
,(@time_zone_id, 909244800, 7)
,(@time_zone_id, 922550400, 6)
,(@time_zone_id, 941299200, 7)
,(@time_zone_id, 954000000, 6)
,(@time_zone_id, 972748800, 7)
,(@time_zone_id, 985449600, 6)
,(@time_zone_id, 1004198400, 7)
,(@time_zone_id, 1017504000, 6)
,(@time_zone_id, 1035648000, 7)
,(@time_zone_id, 1048953600, 6)
,(@time_zone_id, 1067097600, 7)
,(@time_zone_id, 1080403200, 6)
,(@time_zone_id, 1099152000, 7)
,(@time_zone_id, 1111852800, 6)
,(@time_zone_id, 1130601600, 7)
,(@time_zone_id, 1143302400, 6)
,(@time_zone_id, 1162051200, 7)
,(@time_zone_id, 1174752000, 6)
,(@time_zone_id, 1193500800, 7)
,(@time_zone_id, 1206806400, 6)
,(@time_zone_id, 1224950400, 7)
,(@time_zone_id, 1238256000, 6)
,(@time_zone_id, 1256400000, 7)
,(@time_zone_id, 1269705600, 6)
,(@time_zone_id, 1288454400, 7)
,(@time_zone_id, 1301155200, 4)
,(@time_zone_id, 1414249200, 7)
,(@time_zone_id, 1459008000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 34248, 0, 'LMT')
,(@time_zone_id, 1, 32400, 0, '+09')
,(@time_zone_id, 2, 43200, 1, '+12')
,(@time_zone_id, 3, 39600, 0, '+11')
,(@time_zone_id, 4, 39600, 0, '+11')
,(@time_zone_id, 5, 43200, 1, '+12')
,(@time_zone_id, 6, 39600, 1, '+11')
,(@time_zone_id, 7, 36000, 0, '+10')
,(@time_zone_id, 8, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Samarkand', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441168073, 1)
,(@time_zone_id, -1247544000, 2)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386445600, 3)
,(@time_zone_id, 402256800, 2)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 2)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 6)
,(@time_zone_id, 686091600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 16073, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
,(@time_zone_id, 2, 18000, 0, '+05')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Seoul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1948782472, 1)
,(@time_zone_id, -1830414600, 2)
,(@time_zone_id, -767350800, 4)
,(@time_zone_id, -681210000, 3)
,(@time_zone_id, -672228000, 4)
,(@time_zone_id, -654771600, 3)
,(@time_zone_id, -640864800, 4)
,(@time_zone_id, -623408400, 3)
,(@time_zone_id, -609415200, 4)
,(@time_zone_id, -588848400, 3)
,(@time_zone_id, -577965600, 4)
,(@time_zone_id, -498128400, 1)
,(@time_zone_id, -462702600, 5)
,(@time_zone_id, -451733400, 1)
,(@time_zone_id, -429784200, 5)
,(@time_zone_id, -418296600, 1)
,(@time_zone_id, -399544200, 5)
,(@time_zone_id, -387451800, 1)
,(@time_zone_id, -368094600, 5)
,(@time_zone_id, -356002200, 1)
,(@time_zone_id, -336645000, 5)
,(@time_zone_id, -324552600, 1)
,(@time_zone_id, -305195400, 5)
,(@time_zone_id, -293103000, 1)
,(@time_zone_id, -264933000, 4)
,(@time_zone_id, 547578000, 3)
,(@time_zone_id, 560883600, 4)
,(@time_zone_id, 579027600, 3)
,(@time_zone_id, 592333200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 30472, 0, 'LMT')
,(@time_zone_id, 1, 30600, 0, 'KST')
,(@time_zone_id, 2, 32400, 0, 'JST')
,(@time_zone_id, 3, 36000, 1, 'KDT')
,(@time_zone_id, 4, 32400, 0, 'KST')
,(@time_zone_id, 5, 34200, 1, 'KDT')
,(@time_zone_id, 6, 36000, 1, 'KDT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Shanghai', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1600675200, 1)
,(@time_zone_id, -1585904400, 2)
,(@time_zone_id, -933667200, 1)
,(@time_zone_id, -922093200, 2)
,(@time_zone_id, -908870400, 1)
,(@time_zone_id, -888829200, 2)
,(@time_zone_id, -881049600, 1)
,(@time_zone_id, -767869200, 2)
,(@time_zone_id, -745833600, 1)
,(@time_zone_id, -733827600, 2)
,(@time_zone_id, -716889600, 1)
,(@time_zone_id, -699613200, 2)
,(@time_zone_id, -683884800, 1)
,(@time_zone_id, -670669200, 2)
,(@time_zone_id, -652348800, 1)
,(@time_zone_id, -650019600, 2)
,(@time_zone_id, 515527200, 1)
,(@time_zone_id, 527014800, 2)
,(@time_zone_id, 545162400, 1)
,(@time_zone_id, 558464400, 2)
,(@time_zone_id, 577216800, 1)
,(@time_zone_id, 589914000, 2)
,(@time_zone_id, 608666400, 1)
,(@time_zone_id, 621968400, 2)
,(@time_zone_id, 640116000, 1)
,(@time_zone_id, 653418000, 2)
,(@time_zone_id, 671565600, 1)
,(@time_zone_id, 684867600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 29143, 0, 'LMT')
,(@time_zone_id, 1, 32400, 1, 'CDT')
,(@time_zone_id, 2, 28800, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Singapore', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -2038200925, 2)
,(@time_zone_id, -1167634800, 3)
,(@time_zone_id, -1073028000, 4)
,(@time_zone_id, -894180000, 5)
,(@time_zone_id, -879665400, 6)
,(@time_zone_id, -767005200, 5)
,(@time_zone_id, 378662400, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 24925, 0, 'LMT')
,(@time_zone_id, 1, 24925, 0, 'SMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 26400, 1, '+0720')
,(@time_zone_id, 4, 26400, 0, '+0720')
,(@time_zone_id, 5, 27000, 0, '+0730')
,(@time_zone_id, 6, 32400, 0, '+09')
,(@time_zone_id, 7, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Srednekolymsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441188892, 1)
,(@time_zone_id, -1247565600, 3)
,(@time_zone_id, 354891600, 2)
,(@time_zone_id, 370699200, 3)
,(@time_zone_id, 386427600, 2)
,(@time_zone_id, 402235200, 3)
,(@time_zone_id, 417963600, 2)
,(@time_zone_id, 433771200, 3)
,(@time_zone_id, 449586000, 2)
,(@time_zone_id, 465318000, 4)
,(@time_zone_id, 481042800, 5)
,(@time_zone_id, 496767600, 4)
,(@time_zone_id, 512492400, 5)
,(@time_zone_id, 528217200, 4)
,(@time_zone_id, 543942000, 5)
,(@time_zone_id, 559666800, 4)
,(@time_zone_id, 575391600, 5)
,(@time_zone_id, 591116400, 4)
,(@time_zone_id, 606841200, 5)
,(@time_zone_id, 622566000, 4)
,(@time_zone_id, 638290800, 5)
,(@time_zone_id, 654620400, 4)
,(@time_zone_id, 670345200, 6)
,(@time_zone_id, 686073600, 7)
,(@time_zone_id, 695750400, 4)
,(@time_zone_id, 701794800, 5)
,(@time_zone_id, 717519600, 4)
,(@time_zone_id, 733244400, 5)
,(@time_zone_id, 748969200, 4)
,(@time_zone_id, 764694000, 5)
,(@time_zone_id, 780418800, 4)
,(@time_zone_id, 796143600, 5)
,(@time_zone_id, 811868400, 4)
,(@time_zone_id, 828198000, 5)
,(@time_zone_id, 846342000, 4)
,(@time_zone_id, 859647600, 5)
,(@time_zone_id, 877791600, 4)
,(@time_zone_id, 891097200, 5)
,(@time_zone_id, 909241200, 4)
,(@time_zone_id, 922546800, 5)
,(@time_zone_id, 941295600, 4)
,(@time_zone_id, 953996400, 5)
,(@time_zone_id, 972745200, 4)
,(@time_zone_id, 985446000, 5)
,(@time_zone_id, 1004194800, 4)
,(@time_zone_id, 1017500400, 5)
,(@time_zone_id, 1035644400, 4)
,(@time_zone_id, 1048950000, 5)
,(@time_zone_id, 1067094000, 4)
,(@time_zone_id, 1080399600, 5)
,(@time_zone_id, 1099148400, 4)
,(@time_zone_id, 1111849200, 5)
,(@time_zone_id, 1130598000, 4)
,(@time_zone_id, 1143298800, 5)
,(@time_zone_id, 1162047600, 4)
,(@time_zone_id, 1174748400, 5)
,(@time_zone_id, 1193497200, 4)
,(@time_zone_id, 1206802800, 5)
,(@time_zone_id, 1224946800, 4)
,(@time_zone_id, 1238252400, 5)
,(@time_zone_id, 1256396400, 4)
,(@time_zone_id, 1269702000, 5)
,(@time_zone_id, 1288450800, 4)
,(@time_zone_id, 1301151600, 8)
,(@time_zone_id, 1414245600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36892, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
,(@time_zone_id, 2, 43200, 1, '+12')
,(@time_zone_id, 3, 39600, 0, '+11')
,(@time_zone_id, 4, 39600, 0, '+11')
,(@time_zone_id, 5, 43200, 1, '+12')
,(@time_zone_id, 6, 39600, 1, '+11')
,(@time_zone_id, 7, 36000, 0, '+10')
,(@time_zone_id, 8, 43200, 0, '+12')
,(@time_zone_id, 9, 43200, 1, '+12')
,(@time_zone_id, 10, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Taipei', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1017820800, 2)
,(@time_zone_id, -766224000, 1)
,(@time_zone_id, -745833600, 3)
,(@time_zone_id, -733827600, 1)
,(@time_zone_id, -716889600, 3)
,(@time_zone_id, -699613200, 1)
,(@time_zone_id, -683884800, 3)
,(@time_zone_id, -670669200, 1)
,(@time_zone_id, -652348800, 3)
,(@time_zone_id, -639133200, 1)
,(@time_zone_id, -620812800, 3)
,(@time_zone_id, -607597200, 1)
,(@time_zone_id, -589276800, 3)
,(@time_zone_id, -576061200, 1)
,(@time_zone_id, -562924800, 3)
,(@time_zone_id, -541760400, 1)
,(@time_zone_id, -528710400, 3)
,(@time_zone_id, -510224400, 1)
,(@time_zone_id, -497174400, 3)
,(@time_zone_id, -478688400, 1)
,(@time_zone_id, -465638400, 3)
,(@time_zone_id, -449830800, 1)
,(@time_zone_id, -434016000, 3)
,(@time_zone_id, -418208400, 1)
,(@time_zone_id, -402480000, 3)
,(@time_zone_id, -386672400, 1)
,(@time_zone_id, -370944000, 3)
,(@time_zone_id, -355136400, 1)
,(@time_zone_id, -339408000, 3)
,(@time_zone_id, -323600400, 1)
,(@time_zone_id, -302515200, 3)
,(@time_zone_id, -291978000, 1)
,(@time_zone_id, -270979200, 3)
,(@time_zone_id, -260442000, 1)
,(@time_zone_id, 133977600, 3)
,(@time_zone_id, 149785200, 1)
,(@time_zone_id, 165513600, 3)
,(@time_zone_id, 181321200, 1)
,(@time_zone_id, 299606400, 3)
,(@time_zone_id, 307551600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 29160, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, 'CST')
,(@time_zone_id, 2, 32400, 0, 'JST')
,(@time_zone_id, 3, 32400, 1, 'CDT')
,(@time_zone_id, 4, 28800, 0, 'CST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tashkent', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441168631, 1)
,(@time_zone_id, -1247547600, 3)
,(@time_zone_id, 354909600, 2)
,(@time_zone_id, 370717200, 3)
,(@time_zone_id, 386445600, 2)
,(@time_zone_id, 402253200, 3)
,(@time_zone_id, 417981600, 2)
,(@time_zone_id, 433789200, 3)
,(@time_zone_id, 449604000, 2)
,(@time_zone_id, 465336000, 4)
,(@time_zone_id, 481060800, 5)
,(@time_zone_id, 496785600, 4)
,(@time_zone_id, 512510400, 5)
,(@time_zone_id, 528235200, 4)
,(@time_zone_id, 543960000, 5)
,(@time_zone_id, 559684800, 4)
,(@time_zone_id, 575409600, 5)
,(@time_zone_id, 591134400, 4)
,(@time_zone_id, 606859200, 5)
,(@time_zone_id, 622584000, 4)
,(@time_zone_id, 638308800, 5)
,(@time_zone_id, 654638400, 4)
,(@time_zone_id, 670363200, 6)
,(@time_zone_id, 686091600, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 16631, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 25200, 1, '+07')
,(@time_zone_id, 3, 21600, 0, '+06')
,(@time_zone_id, 4, 21600, 0, '+06')
,(@time_zone_id, 5, 25200, 1, '+07')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tbilisi', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1441162751, 2)
,(@time_zone_id, -405140400, 4)
,(@time_zone_id, 354916800, 3)
,(@time_zone_id, 370724400, 4)
,(@time_zone_id, 386452800, 3)
,(@time_zone_id, 402260400, 4)
,(@time_zone_id, 417988800, 3)
,(@time_zone_id, 433796400, 4)
,(@time_zone_id, 449611200, 3)
,(@time_zone_id, 465343200, 5)
,(@time_zone_id, 481068000, 6)
,(@time_zone_id, 496792800, 5)
,(@time_zone_id, 512517600, 6)
,(@time_zone_id, 528242400, 5)
,(@time_zone_id, 543967200, 6)
,(@time_zone_id, 559692000, 5)
,(@time_zone_id, 575416800, 6)
,(@time_zone_id, 591141600, 5)
,(@time_zone_id, 606866400, 6)
,(@time_zone_id, 622591200, 5)
,(@time_zone_id, 638316000, 6)
,(@time_zone_id, 654645600, 5)
,(@time_zone_id, 670370400, 7)
,(@time_zone_id, 686098800, 8)
,(@time_zone_id, 701816400, 9)
,(@time_zone_id, 717537600, 2)
,(@time_zone_id, 733266000, 9)
,(@time_zone_id, 748987200, 2)
,(@time_zone_id, 764715600, 9)
,(@time_zone_id, 780436800, 4)
,(@time_zone_id, 796161600, 3)
,(@time_zone_id, 811882800, 4)
,(@time_zone_id, 828216000, 3)
,(@time_zone_id, 859662000, 3)
,(@time_zone_id, 877806000, 4)
,(@time_zone_id, 891115200, 3)
,(@time_zone_id, 909255600, 4)
,(@time_zone_id, 922564800, 3)
,(@time_zone_id, 941310000, 4)
,(@time_zone_id, 954014400, 3)
,(@time_zone_id, 972759600, 4)
,(@time_zone_id, 985464000, 3)
,(@time_zone_id, 1004209200, 4)
,(@time_zone_id, 1017518400, 3)
,(@time_zone_id, 1035658800, 4)
,(@time_zone_id, 1048968000, 3)
,(@time_zone_id, 1067108400, 4)
,(@time_zone_id, 1080417600, 3)
,(@time_zone_id, 1088276400, 9)
,(@time_zone_id, 1099177200, 8)
,(@time_zone_id, 1111878000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10751, 0, 'LMT')
,(@time_zone_id, 1, 10751, 0, 'TBMT')
,(@time_zone_id, 2, 10800, 0, '+03')
,(@time_zone_id, 3, 18000, 1, '+05')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 14400, 0, '+04')
,(@time_zone_id, 6, 18000, 1, '+05')
,(@time_zone_id, 7, 14400, 1, '+04')
,(@time_zone_id, 8, 10800, 0, '+03')
,(@time_zone_id, 9, 14400, 1, '+04')
,(@time_zone_id, 10, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tehran', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1704165944, 1)
,(@time_zone_id, -1090466744, 3)
,(@time_zone_id, 227820600, 2)
,(@time_zone_id, 246223800, 5)
,(@time_zone_id, 259617600, 4)
,(@time_zone_id, 271108800, 5)
,(@time_zone_id, 283982400, 3)
,(@time_zone_id, 296598600, 2)
,(@time_zone_id, 306531000, 3)
,(@time_zone_id, 322432200, 2)
,(@time_zone_id, 338499000, 3)
,(@time_zone_id, 673216200, 2)
,(@time_zone_id, 685481400, 3)
,(@time_zone_id, 701209800, 2)
,(@time_zone_id, 717103800, 3)
,(@time_zone_id, 732745800, 2)
,(@time_zone_id, 748639800, 3)
,(@time_zone_id, 764281800, 2)
,(@time_zone_id, 780175800, 3)
,(@time_zone_id, 795817800, 2)
,(@time_zone_id, 811711800, 3)
,(@time_zone_id, 827353800, 2)
,(@time_zone_id, 843247800, 3)
,(@time_zone_id, 858976200, 2)
,(@time_zone_id, 874870200, 3)
,(@time_zone_id, 890512200, 2)
,(@time_zone_id, 906406200, 3)
,(@time_zone_id, 922048200, 2)
,(@time_zone_id, 937942200, 3)
,(@time_zone_id, 953584200, 2)
,(@time_zone_id, 969478200, 3)
,(@time_zone_id, 985206600, 2)
,(@time_zone_id, 1001100600, 3)
,(@time_zone_id, 1016742600, 2)
,(@time_zone_id, 1032636600, 3)
,(@time_zone_id, 1048278600, 2)
,(@time_zone_id, 1064172600, 3)
,(@time_zone_id, 1079814600, 2)
,(@time_zone_id, 1095708600, 3)
,(@time_zone_id, 1111437000, 2)
,(@time_zone_id, 1127331000, 3)
,(@time_zone_id, 1206045000, 2)
,(@time_zone_id, 1221939000, 3)
,(@time_zone_id, 1237667400, 2)
,(@time_zone_id, 1253561400, 3)
,(@time_zone_id, 1269203400, 2)
,(@time_zone_id, 1285097400, 3)
,(@time_zone_id, 1300739400, 2)
,(@time_zone_id, 1316633400, 3)
,(@time_zone_id, 1332275400, 2)
,(@time_zone_id, 1348169400, 3)
,(@time_zone_id, 1363897800, 2)
,(@time_zone_id, 1379791800, 3)
,(@time_zone_id, 1395433800, 2)
,(@time_zone_id, 1411327800, 3)
,(@time_zone_id, 1426969800, 2)
,(@time_zone_id, 1442863800, 3)
,(@time_zone_id, 1458505800, 2)
,(@time_zone_id, 1474399800, 3)
,(@time_zone_id, 1490128200, 2)
,(@time_zone_id, 1506022200, 3)
,(@time_zone_id, 1521664200, 2)
,(@time_zone_id, 1537558200, 3)
,(@time_zone_id, 1553200200, 2)
,(@time_zone_id, 1569094200, 3)
,(@time_zone_id, 1584736200, 2)
,(@time_zone_id, 1600630200, 3)
,(@time_zone_id, 1616358600, 2)
,(@time_zone_id, 1632252600, 3)
,(@time_zone_id, 1647894600, 2)
,(@time_zone_id, 1663788600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12344, 0, 'LMT')
,(@time_zone_id, 1, 12344, 0, 'TMT')
,(@time_zone_id, 2, 16200, 1, '+0430')
,(@time_zone_id, 3, 12600, 0, '+0330')
,(@time_zone_id, 4, 18000, 1, '+05')
,(@time_zone_id, 5, 14400, 0, '+04')
,(@time_zone_id, 6, 16200, 1, '+0430')
,(@time_zone_id, 7, 12600, 0, '+0330')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tel_Aviv', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1641003640, 6)
,(@time_zone_id, -933638400, 2)
,(@time_zone_id, -923097600, 3)
,(@time_zone_id, -919036800, 2)
,(@time_zone_id, -857347200, 3)
,(@time_zone_id, -844300800, 2)
,(@time_zone_id, -825811200, 3)
,(@time_zone_id, -812678400, 2)
,(@time_zone_id, -794188800, 3)
,(@time_zone_id, -779846400, 2)
,(@time_zone_id, -762652800, 3)
,(@time_zone_id, -748310400, 2)
,(@time_zone_id, -731116800, 3)
,(@time_zone_id, -681955200, 4)
,(@time_zone_id, -673228800, 2)
,(@time_zone_id, -667958400, 3)
,(@time_zone_id, -652320000, 2)
,(@time_zone_id, -636422400, 3)
,(@time_zone_id, -622080000, 2)
,(@time_zone_id, -608947200, 3)
,(@time_zone_id, -591840000, 2)
,(@time_zone_id, -572486400, 3)
,(@time_zone_id, -558576000, 2)
,(@time_zone_id, -542851200, 3)
,(@time_zone_id, -527731200, 2)
,(@time_zone_id, -514425600, 3)
,(@time_zone_id, -490838400, 2)
,(@time_zone_id, -482976000, 3)
,(@time_zone_id, -459388800, 2)
,(@time_zone_id, -451526400, 3)
,(@time_zone_id, -428544000, 2)
,(@time_zone_id, -418262400, 3)
,(@time_zone_id, -400118400, 2)
,(@time_zone_id, -387417600, 3)
,(@time_zone_id, 142380000, 5)
,(@time_zone_id, 150843600, 6)
,(@time_zone_id, 167176800, 5)
,(@time_zone_id, 178664400, 6)
,(@time_zone_id, 334101600, 7)
,(@time_zone_id, 337730400, 8)
,(@time_zone_id, 452642400, 7)
,(@time_zone_id, 462319200, 8)
,(@time_zone_id, 482277600, 5)
,(@time_zone_id, 494370000, 6)
,(@time_zone_id, 516751200, 5)
,(@time_zone_id, 526424400, 6)
,(@time_zone_id, 545436000, 5)
,(@time_zone_id, 558478800, 6)
,(@time_zone_id, 576626400, 5)
,(@time_zone_id, 589323600, 6)
,(@time_zone_id, 609890400, 5)
,(@time_zone_id, 620773200, 6)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 651618000, 6)
,(@time_zone_id, 669765600, 5)
,(@time_zone_id, 683672400, 6)
,(@time_zone_id, 701820000, 5)
,(@time_zone_id, 715726800, 6)
,(@time_zone_id, 733701600, 5)
,(@time_zone_id, 747176400, 6)
,(@time_zone_id, 765151200, 5)
,(@time_zone_id, 778021200, 6)
,(@time_zone_id, 796600800, 5)
,(@time_zone_id, 810075600, 6)
,(@time_zone_id, 826840800, 5)
,(@time_zone_id, 842821200, 6)
,(@time_zone_id, 858895200, 5)
,(@time_zone_id, 874184400, 6)
,(@time_zone_id, 890344800, 5)
,(@time_zone_id, 905029200, 6)
,(@time_zone_id, 923011200, 5)
,(@time_zone_id, 936313200, 6)
,(@time_zone_id, 955670400, 5)
,(@time_zone_id, 970783200, 6)
,(@time_zone_id, 986770800, 5)
,(@time_zone_id, 1001282400, 6)
,(@time_zone_id, 1017356400, 5)
,(@time_zone_id, 1033941600, 6)
,(@time_zone_id, 1048806000, 5)
,(@time_zone_id, 1065132000, 6)
,(@time_zone_id, 1081292400, 5)
,(@time_zone_id, 1095804000, 6)
,(@time_zone_id, 1112313600, 5)
,(@time_zone_id, 1128812400, 6)
,(@time_zone_id, 1143763200, 5)
,(@time_zone_id, 1159657200, 6)
,(@time_zone_id, 1175212800, 5)
,(@time_zone_id, 1189897200, 6)
,(@time_zone_id, 1206662400, 5)
,(@time_zone_id, 1223161200, 6)
,(@time_zone_id, 1238112000, 5)
,(@time_zone_id, 1254006000, 6)
,(@time_zone_id, 1269561600, 5)
,(@time_zone_id, 1284246000, 6)
,(@time_zone_id, 1301616000, 5)
,(@time_zone_id, 1317510000, 6)
,(@time_zone_id, 1333065600, 5)
,(@time_zone_id, 1348354800, 6)
,(@time_zone_id, 1364515200, 5)
,(@time_zone_id, 1382828400, 6)
,(@time_zone_id, 1395964800, 5)
,(@time_zone_id, 1414278000, 6)
,(@time_zone_id, 1427414400, 5)
,(@time_zone_id, 1445727600, 6)
,(@time_zone_id, 1458864000, 5)
,(@time_zone_id, 1477782000, 6)
,(@time_zone_id, 1490313600, 5)
,(@time_zone_id, 1509231600, 6)
,(@time_zone_id, 1521763200, 5)
,(@time_zone_id, 1540681200, 6)
,(@time_zone_id, 1553817600, 5)
,(@time_zone_id, 1572130800, 6)
,(@time_zone_id, 1585267200, 5)
,(@time_zone_id, 1603580400, 6)
,(@time_zone_id, 1616716800, 5)
,(@time_zone_id, 1635634800, 6)
,(@time_zone_id, 1648166400, 5)
,(@time_zone_id, 1667084400, 6)
,(@time_zone_id, 1679616000, 5)
,(@time_zone_id, 1698534000, 6)
,(@time_zone_id, 1711670400, 5)
,(@time_zone_id, 1729983600, 6)
,(@time_zone_id, 1743120000, 5)
,(@time_zone_id, 1761433200, 6)
,(@time_zone_id, 1774569600, 5)
,(@time_zone_id, 1792882800, 6)
,(@time_zone_id, 1806019200, 5)
,(@time_zone_id, 1824937200, 6)
,(@time_zone_id, 1837468800, 5)
,(@time_zone_id, 1856386800, 6)
,(@time_zone_id, 1868918400, 5)
,(@time_zone_id, 1887836400, 6)
,(@time_zone_id, 1900972800, 5)
,(@time_zone_id, 1919286000, 6)
,(@time_zone_id, 1932422400, 5)
,(@time_zone_id, 1950735600, 6)
,(@time_zone_id, 1963872000, 5)
,(@time_zone_id, 1982790000, 6)
,(@time_zone_id, 1995321600, 5)
,(@time_zone_id, 2014239600, 6)
,(@time_zone_id, 2026771200, 5)
,(@time_zone_id, 2045689200, 6)
,(@time_zone_id, 2058220800, 5)
,(@time_zone_id, 2077138800, 6)
,(@time_zone_id, 2090275200, 5)
,(@time_zone_id, 2108588400, 6)
,(@time_zone_id, 2121724800, 5)
,(@time_zone_id, 2140038000, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8454, 0, 'LMT')
,(@time_zone_id, 1, 8440, 0, 'JMT')
,(@time_zone_id, 2, 10800, 1, 'IDT')
,(@time_zone_id, 3, 7200, 0, 'IST')
,(@time_zone_id, 4, 14400, 1, 'IDDT')
,(@time_zone_id, 5, 10800, 1, 'IDT')
,(@time_zone_id, 6, 7200, 0, 'IST')
,(@time_zone_id, 7, 10800, 1, 'IDT')
,(@time_zone_id, 8, 7200, 0, 'IST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Thimphu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -706341516, 1)
,(@time_zone_id, 560025000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21516, 0, 'LMT')
,(@time_zone_id, 1, 19800, 0, '+0530')
,(@time_zone_id, 2, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tokyo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -683802000, 1)
,(@time_zone_id, -672310800, 2)
,(@time_zone_id, -654771600, 1)
,(@time_zone_id, -640861200, 2)
,(@time_zone_id, -620298000, 1)
,(@time_zone_id, -609411600, 2)
,(@time_zone_id, -588848400, 1)
,(@time_zone_id, -577962000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 33539, 0, 'LMT')
,(@time_zone_id, 1, 36000, 1, 'JDT')
,(@time_zone_id, 2, 32400, 0, 'JST')
,(@time_zone_id, 3, 32400, 0, 'JST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Tomsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1578807591, 1)
,(@time_zone_id, -1247551200, 3)
,(@time_zone_id, 354906000, 2)
,(@time_zone_id, 370713600, 3)
,(@time_zone_id, 386442000, 2)
,(@time_zone_id, 402249600, 3)
,(@time_zone_id, 417978000, 2)
,(@time_zone_id, 433785600, 3)
,(@time_zone_id, 449600400, 2)
,(@time_zone_id, 465332400, 4)
,(@time_zone_id, 481057200, 5)
,(@time_zone_id, 496782000, 4)
,(@time_zone_id, 512506800, 5)
,(@time_zone_id, 528231600, 4)
,(@time_zone_id, 543956400, 5)
,(@time_zone_id, 559681200, 4)
,(@time_zone_id, 575406000, 5)
,(@time_zone_id, 591130800, 4)
,(@time_zone_id, 606855600, 5)
,(@time_zone_id, 622580400, 4)
,(@time_zone_id, 638305200, 5)
,(@time_zone_id, 654634800, 4)
,(@time_zone_id, 670359600, 6)
,(@time_zone_id, 686088000, 7)
,(@time_zone_id, 695764800, 4)
,(@time_zone_id, 701809200, 5)
,(@time_zone_id, 717534000, 4)
,(@time_zone_id, 733258800, 5)
,(@time_zone_id, 748983600, 4)
,(@time_zone_id, 764708400, 5)
,(@time_zone_id, 780433200, 4)
,(@time_zone_id, 796158000, 5)
,(@time_zone_id, 811882800, 4)
,(@time_zone_id, 828212400, 5)
,(@time_zone_id, 846356400, 4)
,(@time_zone_id, 859662000, 5)
,(@time_zone_id, 877806000, 4)
,(@time_zone_id, 891111600, 5)
,(@time_zone_id, 909255600, 4)
,(@time_zone_id, 922561200, 5)
,(@time_zone_id, 941310000, 4)
,(@time_zone_id, 954010800, 5)
,(@time_zone_id, 972759600, 4)
,(@time_zone_id, 985460400, 5)
,(@time_zone_id, 1004209200, 4)
,(@time_zone_id, 1017514800, 5)
,(@time_zone_id, 1020193200, 8)
,(@time_zone_id, 1035662400, 7)
,(@time_zone_id, 1048968000, 6)
,(@time_zone_id, 1067112000, 7)
,(@time_zone_id, 1080417600, 6)
,(@time_zone_id, 1099166400, 7)
,(@time_zone_id, 1111867200, 6)
,(@time_zone_id, 1130616000, 7)
,(@time_zone_id, 1143316800, 6)
,(@time_zone_id, 1162065600, 7)
,(@time_zone_id, 1174766400, 6)
,(@time_zone_id, 1193515200, 7)
,(@time_zone_id, 1206820800, 6)
,(@time_zone_id, 1224964800, 7)
,(@time_zone_id, 1238270400, 6)
,(@time_zone_id, 1256414400, 7)
,(@time_zone_id, 1269720000, 6)
,(@time_zone_id, 1288468800, 7)
,(@time_zone_id, 1301169600, 4)
,(@time_zone_id, 1414263600, 7)
,(@time_zone_id, 1464465600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 20391, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
,(@time_zone_id, 2, 28800, 1, '+08')
,(@time_zone_id, 3, 25200, 0, '+07')
,(@time_zone_id, 4, 25200, 0, '+07')
,(@time_zone_id, 5, 28800, 1, '+08')
,(@time_zone_id, 6, 25200, 1, '+07')
,(@time_zone_id, 7, 21600, 0, '+06')
,(@time_zone_id, 8, 25200, 1, '+07')
,(@time_zone_id, 9, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Ulaanbaatar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2032931252, 1)
,(@time_zone_id, 252435600, 3)
,(@time_zone_id, 417974400, 2)
,(@time_zone_id, 433782000, 3)
,(@time_zone_id, 449596800, 2)
,(@time_zone_id, 465318000, 3)
,(@time_zone_id, 481046400, 2)
,(@time_zone_id, 496767600, 3)
,(@time_zone_id, 512496000, 2)
,(@time_zone_id, 528217200, 3)
,(@time_zone_id, 543945600, 2)
,(@time_zone_id, 559666800, 3)
,(@time_zone_id, 575395200, 2)
,(@time_zone_id, 591116400, 3)
,(@time_zone_id, 606844800, 2)
,(@time_zone_id, 622566000, 3)
,(@time_zone_id, 638294400, 2)
,(@time_zone_id, 654620400, 3)
,(@time_zone_id, 670348800, 2)
,(@time_zone_id, 686070000, 3)
,(@time_zone_id, 701798400, 2)
,(@time_zone_id, 717519600, 3)
,(@time_zone_id, 733248000, 2)
,(@time_zone_id, 748969200, 3)
,(@time_zone_id, 764697600, 2)
,(@time_zone_id, 780418800, 3)
,(@time_zone_id, 796147200, 2)
,(@time_zone_id, 811868400, 3)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 843922800, 3)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 875372400, 3)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 906822000, 3)
,(@time_zone_id, 988394400, 2)
,(@time_zone_id, 1001696400, 3)
,(@time_zone_id, 1017424800, 2)
,(@time_zone_id, 1033146000, 3)
,(@time_zone_id, 1048874400, 2)
,(@time_zone_id, 1064595600, 3)
,(@time_zone_id, 1080324000, 2)
,(@time_zone_id, 1096045200, 3)
,(@time_zone_id, 1111773600, 2)
,(@time_zone_id, 1127494800, 3)
,(@time_zone_id, 1143223200, 2)
,(@time_zone_id, 1159549200, 3)
,(@time_zone_id, 1427479200, 2)
,(@time_zone_id, 1443193200, 3)
,(@time_zone_id, 1458928800, 2)
,(@time_zone_id, 1474642800, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25652, 0, 'LMT')
,(@time_zone_id, 1, 25200, 0, '+07')
,(@time_zone_id, 2, 32400, 1, '+09')
,(@time_zone_id, 3, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Urumqi', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1325483420, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21020, 0, 'LMT')
,(@time_zone_id, 1, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Ust-Nera', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579426374, 1)
,(@time_zone_id, -1247558400, 2)
,(@time_zone_id, 354898800, 4)
,(@time_zone_id, 370699200, 3)
,(@time_zone_id, 386427600, 4)
,(@time_zone_id, 402235200, 3)
,(@time_zone_id, 417963600, 4)
,(@time_zone_id, 433771200, 3)
,(@time_zone_id, 449586000, 4)
,(@time_zone_id, 465318000, 5)
,(@time_zone_id, 481042800, 6)
,(@time_zone_id, 496767600, 5)
,(@time_zone_id, 512492400, 6)
,(@time_zone_id, 528217200, 5)
,(@time_zone_id, 543942000, 6)
,(@time_zone_id, 559666800, 5)
,(@time_zone_id, 575391600, 6)
,(@time_zone_id, 591116400, 5)
,(@time_zone_id, 606841200, 6)
,(@time_zone_id, 622566000, 5)
,(@time_zone_id, 638290800, 6)
,(@time_zone_id, 654620400, 5)
,(@time_zone_id, 670345200, 7)
,(@time_zone_id, 686073600, 8)
,(@time_zone_id, 695750400, 5)
,(@time_zone_id, 701794800, 6)
,(@time_zone_id, 717519600, 5)
,(@time_zone_id, 733244400, 6)
,(@time_zone_id, 748969200, 5)
,(@time_zone_id, 764694000, 6)
,(@time_zone_id, 780418800, 5)
,(@time_zone_id, 796143600, 6)
,(@time_zone_id, 811868400, 5)
,(@time_zone_id, 828198000, 6)
,(@time_zone_id, 846342000, 5)
,(@time_zone_id, 859647600, 6)
,(@time_zone_id, 877791600, 5)
,(@time_zone_id, 891097200, 6)
,(@time_zone_id, 909241200, 5)
,(@time_zone_id, 922546800, 6)
,(@time_zone_id, 941295600, 5)
,(@time_zone_id, 953996400, 6)
,(@time_zone_id, 972745200, 5)
,(@time_zone_id, 985446000, 6)
,(@time_zone_id, 1004194800, 5)
,(@time_zone_id, 1017500400, 6)
,(@time_zone_id, 1035644400, 5)
,(@time_zone_id, 1048950000, 6)
,(@time_zone_id, 1067094000, 5)
,(@time_zone_id, 1080399600, 6)
,(@time_zone_id, 1099148400, 5)
,(@time_zone_id, 1111849200, 6)
,(@time_zone_id, 1130598000, 5)
,(@time_zone_id, 1143298800, 6)
,(@time_zone_id, 1162047600, 5)
,(@time_zone_id, 1174748400, 6)
,(@time_zone_id, 1193497200, 5)
,(@time_zone_id, 1206802800, 6)
,(@time_zone_id, 1224946800, 5)
,(@time_zone_id, 1238252400, 6)
,(@time_zone_id, 1256396400, 5)
,(@time_zone_id, 1269702000, 6)
,(@time_zone_id, 1288450800, 5)
,(@time_zone_id, 1301151600, 9)
,(@time_zone_id, 1315828800, 5)
,(@time_zone_id, 1414249200, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 34374, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 39600, 0, '+11')
,(@time_zone_id, 4, 43200, 1, '+12')
,(@time_zone_id, 5, 39600, 0, '+11')
,(@time_zone_id, 6, 43200, 1, '+12')
,(@time_zone_id, 7, 39600, 1, '+11')
,(@time_zone_id, 8, 36000, 0, '+10')
,(@time_zone_id, 9, 43200, 0, '+12')
,(@time_zone_id, 10, 43200, 1, '+12')
,(@time_zone_id, 11, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Vientiane', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2004072624, 1)
,(@time_zone_id, -1851577590, 2)
,(@time_zone_id, -852105600, 3)
,(@time_zone_id, -782643600, 4)
,(@time_zone_id, -767869200, 2)
,(@time_zone_id, -718095600, 3)
,(@time_zone_id, -464428800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 24624, 0, 'LMT')
,(@time_zone_id, 1, 25590, 0, 'PLMT')
,(@time_zone_id, 2, 25200, 0, '+07')
,(@time_zone_id, 3, 28800, 0, '+08')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Vladivostok', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1487321251, 1)
,(@time_zone_id, -1247562000, 3)
,(@time_zone_id, 354895200, 2)
,(@time_zone_id, 370702800, 3)
,(@time_zone_id, 386431200, 2)
,(@time_zone_id, 402238800, 3)
,(@time_zone_id, 417967200, 2)
,(@time_zone_id, 433774800, 3)
,(@time_zone_id, 449589600, 2)
,(@time_zone_id, 465321600, 4)
,(@time_zone_id, 481046400, 5)
,(@time_zone_id, 496771200, 4)
,(@time_zone_id, 512496000, 5)
,(@time_zone_id, 528220800, 4)
,(@time_zone_id, 543945600, 5)
,(@time_zone_id, 559670400, 4)
,(@time_zone_id, 575395200, 5)
,(@time_zone_id, 591120000, 4)
,(@time_zone_id, 606844800, 5)
,(@time_zone_id, 622569600, 4)
,(@time_zone_id, 638294400, 5)
,(@time_zone_id, 654624000, 4)
,(@time_zone_id, 670348800, 6)
,(@time_zone_id, 686077200, 7)
,(@time_zone_id, 695754000, 4)
,(@time_zone_id, 701798400, 5)
,(@time_zone_id, 717523200, 4)
,(@time_zone_id, 733248000, 5)
,(@time_zone_id, 748972800, 4)
,(@time_zone_id, 764697600, 5)
,(@time_zone_id, 780422400, 4)
,(@time_zone_id, 796147200, 5)
,(@time_zone_id, 811872000, 4)
,(@time_zone_id, 828201600, 5)
,(@time_zone_id, 846345600, 4)
,(@time_zone_id, 859651200, 5)
,(@time_zone_id, 877795200, 4)
,(@time_zone_id, 891100800, 5)
,(@time_zone_id, 909244800, 4)
,(@time_zone_id, 922550400, 5)
,(@time_zone_id, 941299200, 4)
,(@time_zone_id, 954000000, 5)
,(@time_zone_id, 972748800, 4)
,(@time_zone_id, 985449600, 5)
,(@time_zone_id, 1004198400, 4)
,(@time_zone_id, 1017504000, 5)
,(@time_zone_id, 1035648000, 4)
,(@time_zone_id, 1048953600, 5)
,(@time_zone_id, 1067097600, 4)
,(@time_zone_id, 1080403200, 5)
,(@time_zone_id, 1099152000, 4)
,(@time_zone_id, 1111852800, 5)
,(@time_zone_id, 1130601600, 4)
,(@time_zone_id, 1143302400, 5)
,(@time_zone_id, 1162051200, 4)
,(@time_zone_id, 1174752000, 5)
,(@time_zone_id, 1193500800, 4)
,(@time_zone_id, 1206806400, 5)
,(@time_zone_id, 1224950400, 4)
,(@time_zone_id, 1238256000, 5)
,(@time_zone_id, 1256400000, 4)
,(@time_zone_id, 1269705600, 5)
,(@time_zone_id, 1288454400, 4)
,(@time_zone_id, 1301155200, 8)
,(@time_zone_id, 1414249200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 31651, 0, 'LMT')
,(@time_zone_id, 1, 32400, 0, '+09')
,(@time_zone_id, 2, 39600, 1, '+11')
,(@time_zone_id, 3, 36000, 0, '+10')
,(@time_zone_id, 4, 36000, 0, '+10')
,(@time_zone_id, 5, 39600, 1, '+11')
,(@time_zone_id, 6, 36000, 1, '+10')
,(@time_zone_id, 7, 32400, 0, '+09')
,(@time_zone_id, 8, 39600, 0, '+11')
,(@time_zone_id, 9, 39600, 1, '+11')
,(@time_zone_id, 10, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Yakutsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1579423138, 1)
,(@time_zone_id, -1247558400, 3)
,(@time_zone_id, 354898800, 2)
,(@time_zone_id, 370706400, 3)
,(@time_zone_id, 386434800, 2)
,(@time_zone_id, 402242400, 3)
,(@time_zone_id, 417970800, 2)
,(@time_zone_id, 433778400, 3)
,(@time_zone_id, 449593200, 2)
,(@time_zone_id, 465325200, 4)
,(@time_zone_id, 481050000, 5)
,(@time_zone_id, 496774800, 4)
,(@time_zone_id, 512499600, 5)
,(@time_zone_id, 528224400, 4)
,(@time_zone_id, 543949200, 5)
,(@time_zone_id, 559674000, 4)
,(@time_zone_id, 575398800, 5)
,(@time_zone_id, 591123600, 4)
,(@time_zone_id, 606848400, 5)
,(@time_zone_id, 622573200, 4)
,(@time_zone_id, 638298000, 5)
,(@time_zone_id, 654627600, 4)
,(@time_zone_id, 670352400, 6)
,(@time_zone_id, 686080800, 7)
,(@time_zone_id, 695757600, 4)
,(@time_zone_id, 701802000, 5)
,(@time_zone_id, 717526800, 4)
,(@time_zone_id, 733251600, 5)
,(@time_zone_id, 748976400, 4)
,(@time_zone_id, 764701200, 5)
,(@time_zone_id, 780426000, 4)
,(@time_zone_id, 796150800, 5)
,(@time_zone_id, 811875600, 4)
,(@time_zone_id, 828205200, 5)
,(@time_zone_id, 846349200, 4)
,(@time_zone_id, 859654800, 5)
,(@time_zone_id, 877798800, 4)
,(@time_zone_id, 891104400, 5)
,(@time_zone_id, 909248400, 4)
,(@time_zone_id, 922554000, 5)
,(@time_zone_id, 941302800, 4)
,(@time_zone_id, 954003600, 5)
,(@time_zone_id, 972752400, 4)
,(@time_zone_id, 985453200, 5)
,(@time_zone_id, 1004202000, 4)
,(@time_zone_id, 1017507600, 5)
,(@time_zone_id, 1035651600, 4)
,(@time_zone_id, 1048957200, 5)
,(@time_zone_id, 1067101200, 4)
,(@time_zone_id, 1080406800, 5)
,(@time_zone_id, 1099155600, 4)
,(@time_zone_id, 1111856400, 5)
,(@time_zone_id, 1130605200, 4)
,(@time_zone_id, 1143306000, 5)
,(@time_zone_id, 1162054800, 4)
,(@time_zone_id, 1174755600, 5)
,(@time_zone_id, 1193504400, 4)
,(@time_zone_id, 1206810000, 5)
,(@time_zone_id, 1224954000, 4)
,(@time_zone_id, 1238259600, 5)
,(@time_zone_id, 1256403600, 4)
,(@time_zone_id, 1269709200, 5)
,(@time_zone_id, 1288458000, 4)
,(@time_zone_id, 1301158800, 8)
,(@time_zone_id, 1414252800, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 31138, 0, 'LMT')
,(@time_zone_id, 1, 28800, 0, '+08')
,(@time_zone_id, 2, 36000, 1, '+10')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 32400, 0, '+09')
,(@time_zone_id, 5, 36000, 1, '+10')
,(@time_zone_id, 6, 32400, 1, '+09')
,(@time_zone_id, 7, 28800, 0, '+08')
,(@time_zone_id, 8, 36000, 0, '+10')
,(@time_zone_id, 9, 36000, 1, '+10')
,(@time_zone_id, 10, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Yangon', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1577946287, 2)
,(@time_zone_id, -873268200, 3)
,(@time_zone_id, -778410000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 23087, 0, 'LMT')
,(@time_zone_id, 1, 23087, 0, 'RMT')
,(@time_zone_id, 2, 23400, 0, '+0630')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, 23400, 0, '+0630')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Yekaterinburg', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1688270553, 1)
,(@time_zone_id, -1592610305, 2)
,(@time_zone_id, -1247544000, 4)
,(@time_zone_id, 354913200, 3)
,(@time_zone_id, 370720800, 4)
,(@time_zone_id, 386449200, 3)
,(@time_zone_id, 402256800, 4)
,(@time_zone_id, 417985200, 3)
,(@time_zone_id, 433792800, 4)
,(@time_zone_id, 449607600, 3)
,(@time_zone_id, 465339600, 5)
,(@time_zone_id, 481064400, 6)
,(@time_zone_id, 496789200, 5)
,(@time_zone_id, 512514000, 6)
,(@time_zone_id, 528238800, 5)
,(@time_zone_id, 543963600, 6)
,(@time_zone_id, 559688400, 5)
,(@time_zone_id, 575413200, 6)
,(@time_zone_id, 591138000, 5)
,(@time_zone_id, 606862800, 6)
,(@time_zone_id, 622587600, 5)
,(@time_zone_id, 638312400, 6)
,(@time_zone_id, 654642000, 5)
,(@time_zone_id, 670366800, 7)
,(@time_zone_id, 686095200, 8)
,(@time_zone_id, 695772000, 5)
,(@time_zone_id, 701816400, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733266000, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764715600, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796165200, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828219600, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859669200, 6)
,(@time_zone_id, 877813200, 5)
,(@time_zone_id, 891118800, 6)
,(@time_zone_id, 909262800, 5)
,(@time_zone_id, 922568400, 6)
,(@time_zone_id, 941317200, 5)
,(@time_zone_id, 954018000, 6)
,(@time_zone_id, 972766800, 5)
,(@time_zone_id, 985467600, 6)
,(@time_zone_id, 1004216400, 5)
,(@time_zone_id, 1017522000, 6)
,(@time_zone_id, 1035666000, 5)
,(@time_zone_id, 1048971600, 6)
,(@time_zone_id, 1067115600, 5)
,(@time_zone_id, 1080421200, 6)
,(@time_zone_id, 1099170000, 5)
,(@time_zone_id, 1111870800, 6)
,(@time_zone_id, 1130619600, 5)
,(@time_zone_id, 1143320400, 6)
,(@time_zone_id, 1162069200, 5)
,(@time_zone_id, 1174770000, 6)
,(@time_zone_id, 1193518800, 5)
,(@time_zone_id, 1206824400, 6)
,(@time_zone_id, 1224968400, 5)
,(@time_zone_id, 1238274000, 6)
,(@time_zone_id, 1256418000, 5)
,(@time_zone_id, 1269723600, 6)
,(@time_zone_id, 1288472400, 5)
,(@time_zone_id, 1301173200, 9)
,(@time_zone_id, 1414267200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 14553, 0, 'LMT')
,(@time_zone_id, 1, 13505, 0, 'PMT')
,(@time_zone_id, 2, 14400, 0, '+04')
,(@time_zone_id, 3, 21600, 1, '+06')
,(@time_zone_id, 4, 18000, 0, '+05')
,(@time_zone_id, 5, 18000, 0, '+05')
,(@time_zone_id, 6, 21600, 1, '+06')
,(@time_zone_id, 7, 18000, 1, '+05')
,(@time_zone_id, 8, 14400, 0, '+04')
,(@time_zone_id, 9, 21600, 0, '+06')
,(@time_zone_id, 10, 21600, 1, '+06')
,(@time_zone_id, 11, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Asia/Yerevan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441162680, 1)
,(@time_zone_id, -405140400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 5)
,(@time_zone_id, 622591200, 4)
,(@time_zone_id, 638316000, 5)
,(@time_zone_id, 654645600, 4)
,(@time_zone_id, 670370400, 6)
,(@time_zone_id, 686098800, 7)
,(@time_zone_id, 701823600, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 4)
,(@time_zone_id, 859672800, 5)
,(@time_zone_id, 877816800, 4)
,(@time_zone_id, 891122400, 5)
,(@time_zone_id, 909266400, 4)
,(@time_zone_id, 922572000, 5)
,(@time_zone_id, 941320800, 4)
,(@time_zone_id, 954021600, 5)
,(@time_zone_id, 972770400, 4)
,(@time_zone_id, 985471200, 5)
,(@time_zone_id, 1004220000, 4)
,(@time_zone_id, 1017525600, 5)
,(@time_zone_id, 1035669600, 4)
,(@time_zone_id, 1048975200, 5)
,(@time_zone_id, 1067119200, 4)
,(@time_zone_id, 1080424800, 5)
,(@time_zone_id, 1099173600, 4)
,(@time_zone_id, 1111874400, 5)
,(@time_zone_id, 1130623200, 4)
,(@time_zone_id, 1143324000, 5)
,(@time_zone_id, 1162072800, 4)
,(@time_zone_id, 1174773600, 5)
,(@time_zone_id, 1193522400, 4)
,(@time_zone_id, 1206828000, 5)
,(@time_zone_id, 1224972000, 4)
,(@time_zone_id, 1238277600, 5)
,(@time_zone_id, 1256421600, 4)
,(@time_zone_id, 1269727200, 5)
,(@time_zone_id, 1288476000, 4)
,(@time_zone_id, 1301176800, 5)
,(@time_zone_id, 1319925600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10680, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 18000, 1, '+05')
,(@time_zone_id, 9, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Azores', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830376800, 7)
,(@time_zone_id, -1689548400, 2)
,(@time_zone_id, -1677794400, 3)
,(@time_zone_id, -1667426400, 2)
,(@time_zone_id, -1647730800, 3)
,(@time_zone_id, -1635890400, 2)
,(@time_zone_id, -1616194800, 3)
,(@time_zone_id, -1604354400, 2)
,(@time_zone_id, -1584658800, 3)
,(@time_zone_id, -1572732000, 2)
,(@time_zone_id, -1553036400, 3)
,(@time_zone_id, -1541196000, 2)
,(@time_zone_id, -1521500400, 3)
,(@time_zone_id, -1442444400, 4)
,(@time_zone_id, -1427670000, 5)
,(@time_zone_id, -1379286000, 4)
,(@time_zone_id, -1364770800, 5)
,(@time_zone_id, -1348441200, 4)
,(@time_zone_id, -1333321200, 5)
,(@time_zone_id, -1316386800, 4)
,(@time_zone_id, -1301266800, 5)
,(@time_zone_id, -1284332400, 4)
,(@time_zone_id, -1269817200, 5)
,(@time_zone_id, -1221433200, 4)
,(@time_zone_id, -1206918000, 5)
,(@time_zone_id, -1191193200, 4)
,(@time_zone_id, -1175468400, 5)
,(@time_zone_id, -1127689200, 4)
,(@time_zone_id, -1111964400, 5)
,(@time_zone_id, -1096844400, 4)
,(@time_zone_id, -1080514800, 5)
,(@time_zone_id, -1063580400, 4)
,(@time_zone_id, -1049065200, 5)
,(@time_zone_id, -1033340400, 4)
,(@time_zone_id, -1017615600, 5)
,(@time_zone_id, -1002495600, 4)
,(@time_zone_id, -986166000, 5)
,(@time_zone_id, -969231600, 4)
,(@time_zone_id, -950482800, 5)
,(@time_zone_id, -942015600, 4)
,(@time_zone_id, -922489200, 5)
,(@time_zone_id, -906937200, 4)
,(@time_zone_id, -891126000, 5)
,(@time_zone_id, -877302000, 4)
,(@time_zone_id, -873676800, 6)
,(@time_zone_id, -864000000, 4)
,(@time_zone_id, -857948400, 5)
,(@time_zone_id, -845852400, 4)
,(@time_zone_id, -842832000, 6)
,(@time_zone_id, -831340800, 4)
,(@time_zone_id, -825894000, 5)
,(@time_zone_id, -814402800, 4)
,(@time_zone_id, -810777600, 6)
,(@time_zone_id, -799891200, 4)
,(@time_zone_id, -794444400, 5)
,(@time_zone_id, -782953200, 4)
,(@time_zone_id, -779328000, 6)
,(@time_zone_id, -768441600, 4)
,(@time_zone_id, -762994800, 5)
,(@time_zone_id, -749084400, 4)
,(@time_zone_id, -733359600, 5)
,(@time_zone_id, -717624000, 4)
,(@time_zone_id, -701899200, 5)
,(@time_zone_id, -686174400, 4)
,(@time_zone_id, -670449600, 5)
,(@time_zone_id, -654724800, 4)
,(@time_zone_id, -639000000, 5)
,(@time_zone_id, -623275200, 4)
,(@time_zone_id, -607550400, 5)
,(@time_zone_id, -591825600, 4)
,(@time_zone_id, -575496000, 5)
,(@time_zone_id, -559771200, 4)
,(@time_zone_id, -544046400, 5)
,(@time_zone_id, -528321600, 4)
,(@time_zone_id, -512596800, 5)
,(@time_zone_id, -496872000, 4)
,(@time_zone_id, -481147200, 5)
,(@time_zone_id, -465422400, 4)
,(@time_zone_id, -449697600, 5)
,(@time_zone_id, -433972800, 4)
,(@time_zone_id, -417643200, 5)
,(@time_zone_id, -401918400, 4)
,(@time_zone_id, -386193600, 5)
,(@time_zone_id, -370468800, 4)
,(@time_zone_id, -354744000, 5)
,(@time_zone_id, -339019200, 4)
,(@time_zone_id, -323294400, 5)
,(@time_zone_id, -307569600, 4)
,(@time_zone_id, -291844800, 5)
,(@time_zone_id, -276120000, 4)
,(@time_zone_id, -260395200, 5)
,(@time_zone_id, -244670400, 4)
,(@time_zone_id, -228340800, 5)
,(@time_zone_id, -212616000, 4)
,(@time_zone_id, -196891200, 5)
,(@time_zone_id, -181166400, 4)
,(@time_zone_id, -165441600, 5)
,(@time_zone_id, -149716800, 4)
,(@time_zone_id, -133992000, 5)
,(@time_zone_id, -118267200, 4)
,(@time_zone_id, -102542400, 8)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 8)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 8)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 8)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 8)
,(@time_zone_id, 512528400, 9)
,(@time_zone_id, 528253200, 10)
,(@time_zone_id, 543978000, 9)
,(@time_zone_id, 559702800, 10)
,(@time_zone_id, 575427600, 9)
,(@time_zone_id, 591152400, 10)
,(@time_zone_id, 606877200, 9)
,(@time_zone_id, 622602000, 10)
,(@time_zone_id, 638326800, 9)
,(@time_zone_id, 654656400, 10)
,(@time_zone_id, 670381200, 9)
,(@time_zone_id, 686106000, 10)
,(@time_zone_id, 701830800, 9)
,(@time_zone_id, 717555600, 10)
,(@time_zone_id, 725421600, 12)
,(@time_zone_id, 733280400, 11)
,(@time_zone_id, 740278800, 9)
,(@time_zone_id, 749005200, 10)
,(@time_zone_id, 764730000, 9)
,(@time_zone_id, 780454800, 10)
,(@time_zone_id, 796179600, 9)
,(@time_zone_id, 811904400, 10)
,(@time_zone_id, 828234000, 9)
,(@time_zone_id, 846378000, 10)
,(@time_zone_id, 859683600, 9)
,(@time_zone_id, 877827600, 10)
,(@time_zone_id, 891133200, 9)
,(@time_zone_id, 909277200, 10)
,(@time_zone_id, 922582800, 9)
,(@time_zone_id, 941331600, 10)
,(@time_zone_id, 954032400, 9)
,(@time_zone_id, 972781200, 10)
,(@time_zone_id, 985482000, 9)
,(@time_zone_id, 1004230800, 10)
,(@time_zone_id, 1017536400, 9)
,(@time_zone_id, 1035680400, 10)
,(@time_zone_id, 1048986000, 9)
,(@time_zone_id, 1067130000, 10)
,(@time_zone_id, 1080435600, 9)
,(@time_zone_id, 1099184400, 10)
,(@time_zone_id, 1111885200, 9)
,(@time_zone_id, 1130634000, 10)
,(@time_zone_id, 1143334800, 9)
,(@time_zone_id, 1162083600, 10)
,(@time_zone_id, 1174784400, 9)
,(@time_zone_id, 1193533200, 10)
,(@time_zone_id, 1206838800, 9)
,(@time_zone_id, 1224982800, 10)
,(@time_zone_id, 1238288400, 9)
,(@time_zone_id, 1256432400, 10)
,(@time_zone_id, 1269738000, 9)
,(@time_zone_id, 1288486800, 10)
,(@time_zone_id, 1301187600, 9)
,(@time_zone_id, 1319936400, 10)
,(@time_zone_id, 1332637200, 9)
,(@time_zone_id, 1351386000, 10)
,(@time_zone_id, 1364691600, 9)
,(@time_zone_id, 1382835600, 10)
,(@time_zone_id, 1396141200, 9)
,(@time_zone_id, 1414285200, 10)
,(@time_zone_id, 1427590800, 9)
,(@time_zone_id, 1445734800, 10)
,(@time_zone_id, 1459040400, 9)
,(@time_zone_id, 1477789200, 10)
,(@time_zone_id, 1490490000, 9)
,(@time_zone_id, 1509238800, 10)
,(@time_zone_id, 1521939600, 9)
,(@time_zone_id, 1540688400, 10)
,(@time_zone_id, 1553994000, 9)
,(@time_zone_id, 1572138000, 10)
,(@time_zone_id, 1585443600, 9)
,(@time_zone_id, 1603587600, 10)
,(@time_zone_id, 1616893200, 9)
,(@time_zone_id, 1635642000, 10)
,(@time_zone_id, 1648342800, 9)
,(@time_zone_id, 1667091600, 10)
,(@time_zone_id, 1679792400, 9)
,(@time_zone_id, 1698541200, 10)
,(@time_zone_id, 1711846800, 9)
,(@time_zone_id, 1729990800, 10)
,(@time_zone_id, 1743296400, 9)
,(@time_zone_id, 1761440400, 10)
,(@time_zone_id, 1774746000, 9)
,(@time_zone_id, 1792890000, 10)
,(@time_zone_id, 1806195600, 9)
,(@time_zone_id, 1824944400, 10)
,(@time_zone_id, 1837645200, 9)
,(@time_zone_id, 1856394000, 10)
,(@time_zone_id, 1869094800, 9)
,(@time_zone_id, 1887843600, 10)
,(@time_zone_id, 1901149200, 9)
,(@time_zone_id, 1919293200, 10)
,(@time_zone_id, 1932598800, 9)
,(@time_zone_id, 1950742800, 10)
,(@time_zone_id, 1964048400, 9)
,(@time_zone_id, 1982797200, 10)
,(@time_zone_id, 1995498000, 9)
,(@time_zone_id, 2014246800, 10)
,(@time_zone_id, 2026947600, 9)
,(@time_zone_id, 2045696400, 10)
,(@time_zone_id, 2058397200, 9)
,(@time_zone_id, 2077146000, 10)
,(@time_zone_id, 2090451600, 9)
,(@time_zone_id, 2108595600, 10)
,(@time_zone_id, 2121901200, 9)
,(@time_zone_id, 2140045200, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -6160, 0, 'LMT')
,(@time_zone_id, 1, -6872, 0, 'HMT')
,(@time_zone_id, 2, -3600, 1, '-01')
,(@time_zone_id, 3, -7200, 0, '-02')
,(@time_zone_id, 4, -3600, 1, '-01')
,(@time_zone_id, 5, -7200, 0, '-02')
,(@time_zone_id, 6, 0, 1, '+00')
,(@time_zone_id, 7, -7200, 0, '-02')
,(@time_zone_id, 8, -3600, 0, '-01')
,(@time_zone_id, 9, 0, 1, '+00')
,(@time_zone_id, 10, -3600, 0, '-01')
,(@time_zone_id, 11, 3600, 1, 'WEST')
,(@time_zone_id, 12, 0, 0, 'WET')
,(@time_zone_id, 13, 0, 1, '+00')
,(@time_zone_id, 14, -3600, 0, '-01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Bermuda', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1664307642, 1)
,(@time_zone_id, -1648932042, 2)
,(@time_zone_id, -1632080442, 1)
,(@time_zone_id, -1618692042, 2)
,(@time_zone_id, -1262281242, 4)
,(@time_zone_id, -882727200, 3)
,(@time_zone_id, -858538800, 4)
,(@time_zone_id, -845229600, 3)
,(@time_zone_id, -825879600, 4)
,(@time_zone_id, -814384800, 3)
,(@time_zone_id, -793825200, 4)
,(@time_zone_id, -782935200, 3)
,(@time_zone_id, -762375600, 4)
,(@time_zone_id, -713988000, 3)
,(@time_zone_id, -703710000, 4)
,(@time_zone_id, -681933600, 3)
,(@time_zone_id, -672865200, 4)
,(@time_zone_id, -650484000, 3)
,(@time_zone_id, -641415600, 4)
,(@time_zone_id, -618429600, 3)
,(@time_zone_id, -609966000, 4)
,(@time_zone_id, -586980000, 3)
,(@time_zone_id, -578516400, 4)
,(@time_zone_id, -555530400, 3)
,(@time_zone_id, -546462000, 4)
,(@time_zone_id, -429127200, 3)
,(@time_zone_id, -415825200, 4)
,(@time_zone_id, 136360800, 3)
,(@time_zone_id, 152082000, 4)
,(@time_zone_id, 167810400, 3)
,(@time_zone_id, 183531600, 4)
,(@time_zone_id, 199260000, 3)
,(@time_zone_id, 215586000, 4)
,(@time_zone_id, 230709600, 3)
,(@time_zone_id, 247035600, 4)
,(@time_zone_id, 262764000, 3)
,(@time_zone_id, 278485200, 4)
,(@time_zone_id, 294213600, 3)
,(@time_zone_id, 309934800, 4)
,(@time_zone_id, 325663200, 3)
,(@time_zone_id, 341384400, 4)
,(@time_zone_id, 357112800, 3)
,(@time_zone_id, 372834000, 4)
,(@time_zone_id, 388562400, 3)
,(@time_zone_id, 404888400, 4)
,(@time_zone_id, 420012000, 3)
,(@time_zone_id, 436338000, 4)
,(@time_zone_id, 452066400, 3)
,(@time_zone_id, 467787600, 4)
,(@time_zone_id, 483516000, 3)
,(@time_zone_id, 499237200, 4)
,(@time_zone_id, 514965600, 3)
,(@time_zone_id, 530686800, 4)
,(@time_zone_id, 544600800, 3)
,(@time_zone_id, 562136400, 4)
,(@time_zone_id, 576050400, 3)
,(@time_zone_id, 594190800, 4)
,(@time_zone_id, 607500000, 3)
,(@time_zone_id, 625640400, 4)
,(@time_zone_id, 638949600, 3)
,(@time_zone_id, 657090000, 4)
,(@time_zone_id, 671004000, 3)
,(@time_zone_id, 688539600, 4)
,(@time_zone_id, 702453600, 3)
,(@time_zone_id, 719989200, 4)
,(@time_zone_id, 733903200, 3)
,(@time_zone_id, 752043600, 4)
,(@time_zone_id, 765352800, 3)
,(@time_zone_id, 783493200, 4)
,(@time_zone_id, 796802400, 3)
,(@time_zone_id, 814942800, 4)
,(@time_zone_id, 828856800, 3)
,(@time_zone_id, 846392400, 4)
,(@time_zone_id, 860306400, 3)
,(@time_zone_id, 877842000, 4)
,(@time_zone_id, 891756000, 3)
,(@time_zone_id, 909291600, 4)
,(@time_zone_id, 923205600, 3)
,(@time_zone_id, 941346000, 4)
,(@time_zone_id, 954655200, 3)
,(@time_zone_id, 972795600, 4)
,(@time_zone_id, 986104800, 3)
,(@time_zone_id, 1004245200, 4)
,(@time_zone_id, 1018159200, 3)
,(@time_zone_id, 1035694800, 4)
,(@time_zone_id, 1049608800, 3)
,(@time_zone_id, 1067144400, 4)
,(@time_zone_id, 1081058400, 3)
,(@time_zone_id, 1099198800, 4)
,(@time_zone_id, 1112508000, 3)
,(@time_zone_id, 1130648400, 4)
,(@time_zone_id, 1143957600, 3)
,(@time_zone_id, 1162098000, 4)
,(@time_zone_id, 1173592800, 3)
,(@time_zone_id, 1194152400, 4)
,(@time_zone_id, 1205042400, 3)
,(@time_zone_id, 1225602000, 4)
,(@time_zone_id, 1236492000, 3)
,(@time_zone_id, 1257051600, 4)
,(@time_zone_id, 1268546400, 3)
,(@time_zone_id, 1289106000, 4)
,(@time_zone_id, 1299996000, 3)
,(@time_zone_id, 1320555600, 4)
,(@time_zone_id, 1331445600, 3)
,(@time_zone_id, 1352005200, 4)
,(@time_zone_id, 1362895200, 3)
,(@time_zone_id, 1383454800, 4)
,(@time_zone_id, 1394344800, 3)
,(@time_zone_id, 1414904400, 4)
,(@time_zone_id, 1425794400, 3)
,(@time_zone_id, 1446354000, 4)
,(@time_zone_id, 1457848800, 3)
,(@time_zone_id, 1478408400, 4)
,(@time_zone_id, 1489298400, 3)
,(@time_zone_id, 1509858000, 4)
,(@time_zone_id, 1520748000, 3)
,(@time_zone_id, 1541307600, 4)
,(@time_zone_id, 1552197600, 3)
,(@time_zone_id, 1572757200, 4)
,(@time_zone_id, 1583647200, 3)
,(@time_zone_id, 1604206800, 4)
,(@time_zone_id, 1615701600, 3)
,(@time_zone_id, 1636261200, 4)
,(@time_zone_id, 1647151200, 3)
,(@time_zone_id, 1667710800, 4)
,(@time_zone_id, 1678600800, 3)
,(@time_zone_id, 1699160400, 4)
,(@time_zone_id, 1710050400, 3)
,(@time_zone_id, 1730610000, 4)
,(@time_zone_id, 1741500000, 3)
,(@time_zone_id, 1762059600, 4)
,(@time_zone_id, 1772949600, 3)
,(@time_zone_id, 1793509200, 4)
,(@time_zone_id, 1805004000, 3)
,(@time_zone_id, 1825563600, 4)
,(@time_zone_id, 1836453600, 3)
,(@time_zone_id, 1857013200, 4)
,(@time_zone_id, 1867903200, 3)
,(@time_zone_id, 1888462800, 4)
,(@time_zone_id, 1899352800, 3)
,(@time_zone_id, 1919912400, 4)
,(@time_zone_id, 1930802400, 3)
,(@time_zone_id, 1951362000, 4)
,(@time_zone_id, 1962856800, 3)
,(@time_zone_id, 1983416400, 4)
,(@time_zone_id, 1994306400, 3)
,(@time_zone_id, 2014866000, 4)
,(@time_zone_id, 2025756000, 3)
,(@time_zone_id, 2046315600, 4)
,(@time_zone_id, 2057205600, 3)
,(@time_zone_id, 2077765200, 4)
,(@time_zone_id, 2088655200, 3)
,(@time_zone_id, 2109214800, 4)
,(@time_zone_id, 2120104800, 3)
,(@time_zone_id, 2140664400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -15558, 0, 'LMT')
,(@time_zone_id, 1, -11958, 1, 'BST')
,(@time_zone_id, 2, -15558, 0, 'BMT')
,(@time_zone_id, 3, -10800, 1, 'ADT')
,(@time_zone_id, 4, -14400, 0, 'AST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Canary', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1509663504, 1)
,(@time_zone_id, -733874400, 2)
,(@time_zone_id, 323827200, 3)
,(@time_zone_id, 338950800, 4)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3696, 0, 'LMT')
,(@time_zone_id, 1, -3600, 0, '-01')
,(@time_zone_id, 2, 0, 0, 'WET')
,(@time_zone_id, 3, 3600, 1, 'WEST')
,(@time_zone_id, 4, 0, 0, 'WET')
,(@time_zone_id, 5, 3600, 1, 'WEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Cape_Verde', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1830376800, 1)
,(@time_zone_id, -862610400, 2)
,(@time_zone_id, -764118000, 3)
,(@time_zone_id, 186120000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -5644, 0, 'LMT')
,(@time_zone_id, 1, -7200, 0, '-02')
,(@time_zone_id, 2, -3600, 1, '-01')
,(@time_zone_id, 3, -7200, 0, '-02')
,(@time_zone_id, 4, -3600, 0, '-01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Faroe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1955748776, 1)
,(@time_zone_id, 354675600, 2)
,(@time_zone_id, 370400400, 3)
,(@time_zone_id, 386125200, 2)
,(@time_zone_id, 401850000, 3)
,(@time_zone_id, 417574800, 2)
,(@time_zone_id, 433299600, 3)
,(@time_zone_id, 449024400, 2)
,(@time_zone_id, 465354000, 3)
,(@time_zone_id, 481078800, 2)
,(@time_zone_id, 496803600, 3)
,(@time_zone_id, 512528400, 2)
,(@time_zone_id, 528253200, 3)
,(@time_zone_id, 543978000, 2)
,(@time_zone_id, 559702800, 3)
,(@time_zone_id, 575427600, 2)
,(@time_zone_id, 591152400, 3)
,(@time_zone_id, 606877200, 2)
,(@time_zone_id, 622602000, 3)
,(@time_zone_id, 638326800, 2)
,(@time_zone_id, 654656400, 3)
,(@time_zone_id, 670381200, 2)
,(@time_zone_id, 686106000, 3)
,(@time_zone_id, 701830800, 2)
,(@time_zone_id, 717555600, 3)
,(@time_zone_id, 733280400, 2)
,(@time_zone_id, 749005200, 3)
,(@time_zone_id, 764730000, 2)
,(@time_zone_id, 780454800, 3)
,(@time_zone_id, 796179600, 2)
,(@time_zone_id, 811904400, 3)
,(@time_zone_id, 828234000, 2)
,(@time_zone_id, 846378000, 3)
,(@time_zone_id, 859683600, 2)
,(@time_zone_id, 877827600, 3)
,(@time_zone_id, 891133200, 2)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 2)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 2)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 2)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 2)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 2)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 2)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 2)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 2)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 2)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 2)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 2)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 2)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 2)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 2)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 2)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 2)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 2)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 2)
,(@time_zone_id, 1477789200, 3)
,(@time_zone_id, 1490490000, 2)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 2)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 2)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 2)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 2)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 2)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 2)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 2)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 2)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 2)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 2)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 2)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 2)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 2)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 2)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 2)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 2)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 2)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 2)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 2)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 2)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1624, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'WET')
,(@time_zone_id, 2, 3600, 1, 'WEST')
,(@time_zone_id, 3, 0, 0, 'WET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Jan_Mayen', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1691884800, 1)
,(@time_zone_id, -1680573600, 2)
,(@time_zone_id, -927511200, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -796777200, 3)
,(@time_zone_id, -781052400, 4)
,(@time_zone_id, -765327600, 3)
,(@time_zone_id, -340844400, 4)
,(@time_zone_id, -324514800, 3)
,(@time_zone_id, -308790000, 4)
,(@time_zone_id, -293065200, 3)
,(@time_zone_id, -277340400, 4)
,(@time_zone_id, -261615600, 3)
,(@time_zone_id, -245890800, 4)
,(@time_zone_id, -230166000, 3)
,(@time_zone_id, -214441200, 4)
,(@time_zone_id, -198716400, 3)
,(@time_zone_id, -182991600, 4)
,(@time_zone_id, -166662000, 3)
,(@time_zone_id, -147913200, 4)
,(@time_zone_id, -135212400, 3)
,(@time_zone_id, 323830800, 5)
,(@time_zone_id, 338950800, 6)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2580, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Madeira', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1830380400, 7)
,(@time_zone_id, -1689552000, 2)
,(@time_zone_id, -1677798000, 3)
,(@time_zone_id, -1667430000, 2)
,(@time_zone_id, -1647734400, 3)
,(@time_zone_id, -1635894000, 2)
,(@time_zone_id, -1616198400, 3)
,(@time_zone_id, -1604358000, 2)
,(@time_zone_id, -1584662400, 3)
,(@time_zone_id, -1572735600, 2)
,(@time_zone_id, -1553040000, 3)
,(@time_zone_id, -1541199600, 2)
,(@time_zone_id, -1521504000, 3)
,(@time_zone_id, -1442448000, 4)
,(@time_zone_id, -1427673600, 5)
,(@time_zone_id, -1379289600, 4)
,(@time_zone_id, -1364774400, 5)
,(@time_zone_id, -1348444800, 4)
,(@time_zone_id, -1333324800, 5)
,(@time_zone_id, -1316390400, 4)
,(@time_zone_id, -1301270400, 5)
,(@time_zone_id, -1284336000, 4)
,(@time_zone_id, -1269820800, 5)
,(@time_zone_id, -1221436800, 4)
,(@time_zone_id, -1206921600, 5)
,(@time_zone_id, -1191196800, 4)
,(@time_zone_id, -1175472000, 5)
,(@time_zone_id, -1127692800, 4)
,(@time_zone_id, -1111968000, 5)
,(@time_zone_id, -1096848000, 4)
,(@time_zone_id, -1080518400, 5)
,(@time_zone_id, -1063584000, 4)
,(@time_zone_id, -1049068800, 5)
,(@time_zone_id, -1033344000, 4)
,(@time_zone_id, -1017619200, 5)
,(@time_zone_id, -1002499200, 4)
,(@time_zone_id, -986169600, 5)
,(@time_zone_id, -969235200, 4)
,(@time_zone_id, -950486400, 5)
,(@time_zone_id, -942019200, 4)
,(@time_zone_id, -922492800, 5)
,(@time_zone_id, -906940800, 4)
,(@time_zone_id, -891129600, 5)
,(@time_zone_id, -877305600, 4)
,(@time_zone_id, -873680400, 6)
,(@time_zone_id, -864003600, 4)
,(@time_zone_id, -857952000, 5)
,(@time_zone_id, -845856000, 4)
,(@time_zone_id, -842835600, 6)
,(@time_zone_id, -831344400, 4)
,(@time_zone_id, -825897600, 5)
,(@time_zone_id, -814406400, 4)
,(@time_zone_id, -810781200, 6)
,(@time_zone_id, -799894800, 4)
,(@time_zone_id, -794448000, 5)
,(@time_zone_id, -782956800, 4)
,(@time_zone_id, -779331600, 6)
,(@time_zone_id, -768445200, 4)
,(@time_zone_id, -762998400, 5)
,(@time_zone_id, -749088000, 4)
,(@time_zone_id, -733363200, 5)
,(@time_zone_id, -717627600, 4)
,(@time_zone_id, -701902800, 5)
,(@time_zone_id, -686178000, 4)
,(@time_zone_id, -670453200, 5)
,(@time_zone_id, -654728400, 4)
,(@time_zone_id, -639003600, 5)
,(@time_zone_id, -623278800, 4)
,(@time_zone_id, -607554000, 5)
,(@time_zone_id, -591829200, 4)
,(@time_zone_id, -575499600, 5)
,(@time_zone_id, -559774800, 4)
,(@time_zone_id, -544050000, 5)
,(@time_zone_id, -528325200, 4)
,(@time_zone_id, -512600400, 5)
,(@time_zone_id, -496875600, 4)
,(@time_zone_id, -481150800, 5)
,(@time_zone_id, -465426000, 4)
,(@time_zone_id, -449701200, 5)
,(@time_zone_id, -433976400, 4)
,(@time_zone_id, -417646800, 5)
,(@time_zone_id, -401922000, 4)
,(@time_zone_id, -386197200, 5)
,(@time_zone_id, -370472400, 4)
,(@time_zone_id, -354747600, 5)
,(@time_zone_id, -339022800, 4)
,(@time_zone_id, -323298000, 5)
,(@time_zone_id, -307573200, 4)
,(@time_zone_id, -291848400, 5)
,(@time_zone_id, -276123600, 4)
,(@time_zone_id, -260398800, 5)
,(@time_zone_id, -244674000, 4)
,(@time_zone_id, -228344400, 5)
,(@time_zone_id, -212619600, 4)
,(@time_zone_id, -196894800, 5)
,(@time_zone_id, -181170000, 4)
,(@time_zone_id, -165445200, 5)
,(@time_zone_id, -149720400, 4)
,(@time_zone_id, -133995600, 5)
,(@time_zone_id, -118270800, 4)
,(@time_zone_id, -102546000, 8)
,(@time_zone_id, 386726400, 10)
,(@time_zone_id, 401846400, 8)
,(@time_zone_id, 417571200, 9)
,(@time_zone_id, 433296000, 8)
,(@time_zone_id, 449020800, 9)
,(@time_zone_id, 465350400, 8)
,(@time_zone_id, 481075200, 9)
,(@time_zone_id, 496800000, 8)
,(@time_zone_id, 512524800, 9)
,(@time_zone_id, 528253200, 11)
,(@time_zone_id, 543978000, 12)
,(@time_zone_id, 559702800, 11)
,(@time_zone_id, 575427600, 12)
,(@time_zone_id, 591152400, 11)
,(@time_zone_id, 606877200, 12)
,(@time_zone_id, 622602000, 11)
,(@time_zone_id, 638326800, 12)
,(@time_zone_id, 654656400, 11)
,(@time_zone_id, 670381200, 12)
,(@time_zone_id, 686106000, 11)
,(@time_zone_id, 701830800, 12)
,(@time_zone_id, 717555600, 11)
,(@time_zone_id, 733280400, 12)
,(@time_zone_id, 749005200, 11)
,(@time_zone_id, 764730000, 12)
,(@time_zone_id, 780454800, 11)
,(@time_zone_id, 796179600, 12)
,(@time_zone_id, 811904400, 11)
,(@time_zone_id, 828234000, 12)
,(@time_zone_id, 846378000, 11)
,(@time_zone_id, 859683600, 12)
,(@time_zone_id, 877827600, 11)
,(@time_zone_id, 891133200, 12)
,(@time_zone_id, 909277200, 11)
,(@time_zone_id, 922582800, 12)
,(@time_zone_id, 941331600, 11)
,(@time_zone_id, 954032400, 12)
,(@time_zone_id, 972781200, 11)
,(@time_zone_id, 985482000, 12)
,(@time_zone_id, 1004230800, 11)
,(@time_zone_id, 1017536400, 12)
,(@time_zone_id, 1035680400, 11)
,(@time_zone_id, 1048986000, 12)
,(@time_zone_id, 1067130000, 11)
,(@time_zone_id, 1080435600, 12)
,(@time_zone_id, 1099184400, 11)
,(@time_zone_id, 1111885200, 12)
,(@time_zone_id, 1130634000, 11)
,(@time_zone_id, 1143334800, 12)
,(@time_zone_id, 1162083600, 11)
,(@time_zone_id, 1174784400, 12)
,(@time_zone_id, 1193533200, 11)
,(@time_zone_id, 1206838800, 12)
,(@time_zone_id, 1224982800, 11)
,(@time_zone_id, 1238288400, 12)
,(@time_zone_id, 1256432400, 11)
,(@time_zone_id, 1269738000, 12)
,(@time_zone_id, 1288486800, 11)
,(@time_zone_id, 1301187600, 12)
,(@time_zone_id, 1319936400, 11)
,(@time_zone_id, 1332637200, 12)
,(@time_zone_id, 1351386000, 11)
,(@time_zone_id, 1364691600, 12)
,(@time_zone_id, 1382835600, 11)
,(@time_zone_id, 1396141200, 12)
,(@time_zone_id, 1414285200, 11)
,(@time_zone_id, 1427590800, 12)
,(@time_zone_id, 1445734800, 11)
,(@time_zone_id, 1459040400, 12)
,(@time_zone_id, 1477789200, 11)
,(@time_zone_id, 1490490000, 12)
,(@time_zone_id, 1509238800, 11)
,(@time_zone_id, 1521939600, 12)
,(@time_zone_id, 1540688400, 11)
,(@time_zone_id, 1553994000, 12)
,(@time_zone_id, 1572138000, 11)
,(@time_zone_id, 1585443600, 12)
,(@time_zone_id, 1603587600, 11)
,(@time_zone_id, 1616893200, 12)
,(@time_zone_id, 1635642000, 11)
,(@time_zone_id, 1648342800, 12)
,(@time_zone_id, 1667091600, 11)
,(@time_zone_id, 1679792400, 12)
,(@time_zone_id, 1698541200, 11)
,(@time_zone_id, 1711846800, 12)
,(@time_zone_id, 1729990800, 11)
,(@time_zone_id, 1743296400, 12)
,(@time_zone_id, 1761440400, 11)
,(@time_zone_id, 1774746000, 12)
,(@time_zone_id, 1792890000, 11)
,(@time_zone_id, 1806195600, 12)
,(@time_zone_id, 1824944400, 11)
,(@time_zone_id, 1837645200, 12)
,(@time_zone_id, 1856394000, 11)
,(@time_zone_id, 1869094800, 12)
,(@time_zone_id, 1887843600, 11)
,(@time_zone_id, 1901149200, 12)
,(@time_zone_id, 1919293200, 11)
,(@time_zone_id, 1932598800, 12)
,(@time_zone_id, 1950742800, 11)
,(@time_zone_id, 1964048400, 12)
,(@time_zone_id, 1982797200, 11)
,(@time_zone_id, 1995498000, 12)
,(@time_zone_id, 2014246800, 11)
,(@time_zone_id, 2026947600, 12)
,(@time_zone_id, 2045696400, 11)
,(@time_zone_id, 2058397200, 12)
,(@time_zone_id, 2077146000, 11)
,(@time_zone_id, 2090451600, 12)
,(@time_zone_id, 2108595600, 11)
,(@time_zone_id, 2121901200, 12)
,(@time_zone_id, 2140045200, 11)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -4056, 0, 'LMT')
,(@time_zone_id, 1, -4056, 0, 'FMT')
,(@time_zone_id, 2, 0, 1, '+00')
,(@time_zone_id, 3, -3600, 0, '-01')
,(@time_zone_id, 4, 0, 1, '+00')
,(@time_zone_id, 5, -3600, 0, '-01')
,(@time_zone_id, 6, 3600, 1, '+01')
,(@time_zone_id, 7, -3600, 0, '-01')
,(@time_zone_id, 8, 0, 0, 'WET')
,(@time_zone_id, 9, 3600, 1, 'WEST')
,(@time_zone_id, 10, 3600, 1, 'WEST')
,(@time_zone_id, 11, 0, 0, 'WET')
,(@time_zone_id, 12, 3600, 1, 'WEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Reykjavik', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1956609120, 2)
,(@time_zone_id, -1668211200, 1)
,(@time_zone_id, -1647212400, 2)
,(@time_zone_id, -1636675200, 1)
,(@time_zone_id, -1613430000, 2)
,(@time_zone_id, -1605139200, 1)
,(@time_zone_id, -1581894000, 2)
,(@time_zone_id, -1539561600, 1)
,(@time_zone_id, -1531350000, 2)
,(@time_zone_id, -968025600, 1)
,(@time_zone_id, -952293600, 2)
,(@time_zone_id, -942008400, 1)
,(@time_zone_id, -920239200, 3)
,(@time_zone_id, -909957600, 4)
,(@time_zone_id, -888789600, 3)
,(@time_zone_id, -877903200, 4)
,(@time_zone_id, -857944800, 3)
,(@time_zone_id, -846453600, 4)
,(@time_zone_id, -826495200, 3)
,(@time_zone_id, -815004000, 4)
,(@time_zone_id, -795045600, 3)
,(@time_zone_id, -783554400, 4)
,(@time_zone_id, -762991200, 3)
,(@time_zone_id, -752104800, 4)
,(@time_zone_id, -731541600, 3)
,(@time_zone_id, -717631200, 4)
,(@time_zone_id, -700092000, 3)
,(@time_zone_id, -686181600, 4)
,(@time_zone_id, -668642400, 3)
,(@time_zone_id, -654732000, 4)
,(@time_zone_id, -636588000, 3)
,(@time_zone_id, -623282400, 4)
,(@time_zone_id, -605743200, 3)
,(@time_zone_id, -591832800, 4)
,(@time_zone_id, -573688800, 3)
,(@time_zone_id, -559778400, 4)
,(@time_zone_id, -542239200, 3)
,(@time_zone_id, -528328800, 4)
,(@time_zone_id, -510789600, 3)
,(@time_zone_id, -496879200, 4)
,(@time_zone_id, -479340000, 3)
,(@time_zone_id, -465429600, 4)
,(@time_zone_id, -447890400, 3)
,(@time_zone_id, -433980000, 4)
,(@time_zone_id, -415836000, 3)
,(@time_zone_id, -401925600, 4)
,(@time_zone_id, -384386400, 3)
,(@time_zone_id, -370476000, 4)
,(@time_zone_id, -352936800, 3)
,(@time_zone_id, -339026400, 4)
,(@time_zone_id, -321487200, 3)
,(@time_zone_id, -307576800, 4)
,(@time_zone_id, -290037600, 3)
,(@time_zone_id, -276127200, 4)
,(@time_zone_id, -258588000, 3)
,(@time_zone_id, -244677600, 4)
,(@time_zone_id, -226533600, 3)
,(@time_zone_id, -212623200, 4)
,(@time_zone_id, -195084000, 3)
,(@time_zone_id, -181173600, 4)
,(@time_zone_id, -163634400, 3)
,(@time_zone_id, -149724000, 4)
,(@time_zone_id, -132184800, 3)
,(@time_zone_id, -118274400, 4)
,(@time_zone_id, -100735200, 3)
,(@time_zone_id, -86824800, 4)
,(@time_zone_id, -68680800, 3)
,(@time_zone_id, -54770400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -5280, 0, 'LMT')
,(@time_zone_id, 1, 0, 1, '+00')
,(@time_zone_id, 2, -3600, 0, '-01')
,(@time_zone_id, 3, -3600, 0, '-01')
,(@time_zone_id, 4, 0, 1, '+00')
,(@time_zone_id, 5, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/South_Georgia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -8768, 0, 'LMT')
,(@time_zone_id, 1, -7200, 0, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/St_Helena', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -599614632, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1368, 0, 'LMT')
,(@time_zone_id, 1, -1368, 0, 'JMT')
,(@time_zone_id, 2, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Atlantic/Stanley', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1824235716, 3)
,(@time_zone_id, -1018209600, 2)
,(@time_zone_id, -1003093200, 3)
,(@time_zone_id, -986760000, 2)
,(@time_zone_id, -971643600, 3)
,(@time_zone_id, -954705600, 2)
,(@time_zone_id, -939589200, 3)
,(@time_zone_id, -923256000, 2)
,(@time_zone_id, -908139600, 3)
,(@time_zone_id, -891806400, 2)
,(@time_zone_id, -876690000, 3)
,(@time_zone_id, -860356800, 2)
,(@time_zone_id, -852066000, 3)
,(@time_zone_id, 420609600, 5)
,(@time_zone_id, 433306800, 4)
,(@time_zone_id, 452052000, 5)
,(@time_zone_id, 464151600, 4)
,(@time_zone_id, 483501600, 5)
,(@time_zone_id, 495601200, 2)
,(@time_zone_id, 514350000, 3)
,(@time_zone_id, 527054400, 2)
,(@time_zone_id, 545799600, 3)
,(@time_zone_id, 558504000, 2)
,(@time_zone_id, 577249200, 3)
,(@time_zone_id, 589953600, 2)
,(@time_zone_id, 608698800, 3)
,(@time_zone_id, 621403200, 2)
,(@time_zone_id, 640753200, 3)
,(@time_zone_id, 652852800, 2)
,(@time_zone_id, 672202800, 3)
,(@time_zone_id, 684907200, 2)
,(@time_zone_id, 703652400, 3)
,(@time_zone_id, 716356800, 2)
,(@time_zone_id, 735102000, 3)
,(@time_zone_id, 747806400, 2)
,(@time_zone_id, 766551600, 3)
,(@time_zone_id, 779256000, 2)
,(@time_zone_id, 798001200, 3)
,(@time_zone_id, 810705600, 2)
,(@time_zone_id, 830055600, 3)
,(@time_zone_id, 842760000, 2)
,(@time_zone_id, 861505200, 3)
,(@time_zone_id, 874209600, 2)
,(@time_zone_id, 892954800, 3)
,(@time_zone_id, 905659200, 2)
,(@time_zone_id, 924404400, 3)
,(@time_zone_id, 937108800, 2)
,(@time_zone_id, 955854000, 3)
,(@time_zone_id, 968558400, 2)
,(@time_zone_id, 987310800, 3)
,(@time_zone_id, 999410400, 2)
,(@time_zone_id, 1019365200, 3)
,(@time_zone_id, 1030860000, 2)
,(@time_zone_id, 1050814800, 3)
,(@time_zone_id, 1062914400, 2)
,(@time_zone_id, 1082264400, 3)
,(@time_zone_id, 1094364000, 2)
,(@time_zone_id, 1113714000, 3)
,(@time_zone_id, 1125813600, 2)
,(@time_zone_id, 1145163600, 3)
,(@time_zone_id, 1157263200, 2)
,(@time_zone_id, 1176613200, 3)
,(@time_zone_id, 1188712800, 2)
,(@time_zone_id, 1208667600, 3)
,(@time_zone_id, 1220767200, 2)
,(@time_zone_id, 1240117200, 3)
,(@time_zone_id, 1252216800, 2)
,(@time_zone_id, 1271566800, 3)
,(@time_zone_id, 1283666400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -13884, 0, 'LMT')
,(@time_zone_id, 1, -13884, 0, 'SMT')
,(@time_zone_id, 2, -10800, 1, '-03')
,(@time_zone_id, 3, -14400, 0, '-04')
,(@time_zone_id, 4, -7200, 1, '-02')
,(@time_zone_id, 5, -10800, 0, '-03')
,(@time_zone_id, 6, -10800, 1, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Adelaide', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672558200, 1)
,(@time_zone_id, -1665387000, 2)
,(@time_zone_id, -883639800, 1)
,(@time_zone_id, -876123000, 2)
,(@time_zone_id, -860398200, 1)
,(@time_zone_id, -844673400, 2)
,(@time_zone_id, -828343800, 1)
,(@time_zone_id, -813223800, 2)
,(@time_zone_id, 57688200, 1)
,(@time_zone_id, 67969800, 2)
,(@time_zone_id, 89137800, 1)
,(@time_zone_id, 100024200, 2)
,(@time_zone_id, 120587400, 1)
,(@time_zone_id, 131473800, 2)
,(@time_zone_id, 152037000, 1)
,(@time_zone_id, 162923400, 2)
,(@time_zone_id, 183486600, 1)
,(@time_zone_id, 194977800, 2)
,(@time_zone_id, 215541000, 1)
,(@time_zone_id, 226427400, 2)
,(@time_zone_id, 246990600, 1)
,(@time_zone_id, 257877000, 2)
,(@time_zone_id, 278440200, 1)
,(@time_zone_id, 289326600, 2)
,(@time_zone_id, 309889800, 1)
,(@time_zone_id, 320776200, 2)
,(@time_zone_id, 341339400, 1)
,(@time_zone_id, 352225800, 2)
,(@time_zone_id, 372789000, 1)
,(@time_zone_id, 384280200, 2)
,(@time_zone_id, 404843400, 1)
,(@time_zone_id, 415729800, 2)
,(@time_zone_id, 436293000, 1)
,(@time_zone_id, 447179400, 2)
,(@time_zone_id, 467742600, 1)
,(@time_zone_id, 478629000, 2)
,(@time_zone_id, 499192200, 1)
,(@time_zone_id, 511288200, 2)
,(@time_zone_id, 530037000, 1)
,(@time_zone_id, 542737800, 2)
,(@time_zone_id, 562091400, 1)
,(@time_zone_id, 574792200, 2)
,(@time_zone_id, 594145800, 1)
,(@time_zone_id, 606241800, 2)
,(@time_zone_id, 625595400, 1)
,(@time_zone_id, 637691400, 2)
,(@time_zone_id, 657045000, 1)
,(@time_zone_id, 667931400, 2)
,(@time_zone_id, 688494600, 1)
,(@time_zone_id, 701195400, 2)
,(@time_zone_id, 719944200, 1)
,(@time_zone_id, 731435400, 2)
,(@time_zone_id, 751998600, 1)
,(@time_zone_id, 764094600, 2)
,(@time_zone_id, 783448200, 1)
,(@time_zone_id, 796149000, 2)
,(@time_zone_id, 814897800, 1)
,(@time_zone_id, 828203400, 2)
,(@time_zone_id, 846347400, 1)
,(@time_zone_id, 859653000, 2)
,(@time_zone_id, 877797000, 1)
,(@time_zone_id, 891102600, 2)
,(@time_zone_id, 909246600, 1)
,(@time_zone_id, 922552200, 2)
,(@time_zone_id, 941301000, 1)
,(@time_zone_id, 954001800, 2)
,(@time_zone_id, 972750600, 1)
,(@time_zone_id, 985451400, 2)
,(@time_zone_id, 1004200200, 1)
,(@time_zone_id, 1017505800, 2)
,(@time_zone_id, 1035649800, 1)
,(@time_zone_id, 1048955400, 2)
,(@time_zone_id, 1067099400, 1)
,(@time_zone_id, 1080405000, 2)
,(@time_zone_id, 1099153800, 1)
,(@time_zone_id, 1111854600, 2)
,(@time_zone_id, 1130603400, 1)
,(@time_zone_id, 1143909000, 2)
,(@time_zone_id, 1162053000, 1)
,(@time_zone_id, 1174753800, 2)
,(@time_zone_id, 1193502600, 1)
,(@time_zone_id, 1207413000, 2)
,(@time_zone_id, 1223137800, 1)
,(@time_zone_id, 1238862600, 2)
,(@time_zone_id, 1254587400, 1)
,(@time_zone_id, 1270312200, 2)
,(@time_zone_id, 1286037000, 1)
,(@time_zone_id, 1301761800, 2)
,(@time_zone_id, 1317486600, 1)
,(@time_zone_id, 1333211400, 2)
,(@time_zone_id, 1349541000, 1)
,(@time_zone_id, 1365265800, 2)
,(@time_zone_id, 1380990600, 1)
,(@time_zone_id, 1396715400, 2)
,(@time_zone_id, 1412440200, 1)
,(@time_zone_id, 1428165000, 2)
,(@time_zone_id, 1443889800, 1)
,(@time_zone_id, 1459614600, 2)
,(@time_zone_id, 1475339400, 1)
,(@time_zone_id, 1491064200, 2)
,(@time_zone_id, 1506789000, 1)
,(@time_zone_id, 1522513800, 2)
,(@time_zone_id, 1538843400, 1)
,(@time_zone_id, 1554568200, 2)
,(@time_zone_id, 1570293000, 1)
,(@time_zone_id, 1586017800, 2)
,(@time_zone_id, 1601742600, 1)
,(@time_zone_id, 1617467400, 2)
,(@time_zone_id, 1633192200, 1)
,(@time_zone_id, 1648917000, 2)
,(@time_zone_id, 1664641800, 1)
,(@time_zone_id, 1680366600, 2)
,(@time_zone_id, 1696091400, 1)
,(@time_zone_id, 1712421000, 2)
,(@time_zone_id, 1728145800, 1)
,(@time_zone_id, 1743870600, 2)
,(@time_zone_id, 1759595400, 1)
,(@time_zone_id, 1775320200, 2)
,(@time_zone_id, 1791045000, 1)
,(@time_zone_id, 1806769800, 2)
,(@time_zone_id, 1822494600, 1)
,(@time_zone_id, 1838219400, 2)
,(@time_zone_id, 1853944200, 1)
,(@time_zone_id, 1869669000, 2)
,(@time_zone_id, 1885998600, 1)
,(@time_zone_id, 1901723400, 2)
,(@time_zone_id, 1917448200, 1)
,(@time_zone_id, 1933173000, 2)
,(@time_zone_id, 1948897800, 1)
,(@time_zone_id, 1964622600, 2)
,(@time_zone_id, 1980347400, 1)
,(@time_zone_id, 1996072200, 2)
,(@time_zone_id, 2011797000, 1)
,(@time_zone_id, 2027521800, 2)
,(@time_zone_id, 2043246600, 1)
,(@time_zone_id, 2058971400, 2)
,(@time_zone_id, 2075301000, 1)
,(@time_zone_id, 2091025800, 2)
,(@time_zone_id, 2106750600, 1)
,(@time_zone_id, 2122475400, 2)
,(@time_zone_id, 2138200200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 33260, 0, 'LMT')
,(@time_zone_id, 1, 37800, 1, 'ACDT')
,(@time_zone_id, 2, 34200, 0, 'ACST')
,(@time_zone_id, 3, 34200, 0, 'ACST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Brisbane', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672560000, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 636480000, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 667929600, 2)
,(@time_zone_id, 688492800, 1)
,(@time_zone_id, 699379200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36728, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Broken_Hill', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672558200, 1)
,(@time_zone_id, -1665387000, 2)
,(@time_zone_id, -883639800, 1)
,(@time_zone_id, -876123000, 2)
,(@time_zone_id, -860398200, 1)
,(@time_zone_id, -844673400, 2)
,(@time_zone_id, -828343800, 1)
,(@time_zone_id, -813223800, 2)
,(@time_zone_id, 57688200, 1)
,(@time_zone_id, 67969800, 2)
,(@time_zone_id, 89137800, 1)
,(@time_zone_id, 100024200, 2)
,(@time_zone_id, 120587400, 1)
,(@time_zone_id, 131473800, 2)
,(@time_zone_id, 152037000, 1)
,(@time_zone_id, 162923400, 2)
,(@time_zone_id, 183486600, 1)
,(@time_zone_id, 194977800, 2)
,(@time_zone_id, 215541000, 1)
,(@time_zone_id, 226427400, 2)
,(@time_zone_id, 246990600, 1)
,(@time_zone_id, 257877000, 2)
,(@time_zone_id, 278440200, 1)
,(@time_zone_id, 289326600, 2)
,(@time_zone_id, 309889800, 1)
,(@time_zone_id, 320776200, 2)
,(@time_zone_id, 341339400, 1)
,(@time_zone_id, 352225800, 2)
,(@time_zone_id, 372789000, 1)
,(@time_zone_id, 386699400, 2)
,(@time_zone_id, 404843400, 1)
,(@time_zone_id, 415729800, 2)
,(@time_zone_id, 436293000, 1)
,(@time_zone_id, 447179400, 2)
,(@time_zone_id, 467742600, 1)
,(@time_zone_id, 478629000, 2)
,(@time_zone_id, 499192200, 1)
,(@time_zone_id, 511288200, 2)
,(@time_zone_id, 530037000, 1)
,(@time_zone_id, 542737800, 2)
,(@time_zone_id, 562091400, 1)
,(@time_zone_id, 574792200, 2)
,(@time_zone_id, 594145800, 1)
,(@time_zone_id, 606241800, 2)
,(@time_zone_id, 625595400, 1)
,(@time_zone_id, 636481800, 2)
,(@time_zone_id, 657045000, 1)
,(@time_zone_id, 667931400, 2)
,(@time_zone_id, 688494600, 1)
,(@time_zone_id, 699381000, 2)
,(@time_zone_id, 719944200, 1)
,(@time_zone_id, 731435400, 2)
,(@time_zone_id, 751998600, 1)
,(@time_zone_id, 762885000, 2)
,(@time_zone_id, 783448200, 1)
,(@time_zone_id, 794334600, 2)
,(@time_zone_id, 814897800, 1)
,(@time_zone_id, 828203400, 2)
,(@time_zone_id, 846347400, 1)
,(@time_zone_id, 859653000, 2)
,(@time_zone_id, 877797000, 1)
,(@time_zone_id, 891102600, 2)
,(@time_zone_id, 909246600, 1)
,(@time_zone_id, 922552200, 2)
,(@time_zone_id, 941301000, 1)
,(@time_zone_id, 954001800, 2)
,(@time_zone_id, 972750600, 1)
,(@time_zone_id, 985451400, 2)
,(@time_zone_id, 1004200200, 1)
,(@time_zone_id, 1017505800, 2)
,(@time_zone_id, 1035649800, 1)
,(@time_zone_id, 1048955400, 2)
,(@time_zone_id, 1067099400, 1)
,(@time_zone_id, 1080405000, 2)
,(@time_zone_id, 1099153800, 1)
,(@time_zone_id, 1111854600, 2)
,(@time_zone_id, 1130603400, 1)
,(@time_zone_id, 1143909000, 2)
,(@time_zone_id, 1162053000, 1)
,(@time_zone_id, 1174753800, 2)
,(@time_zone_id, 1193502600, 1)
,(@time_zone_id, 1207413000, 2)
,(@time_zone_id, 1223137800, 1)
,(@time_zone_id, 1238862600, 2)
,(@time_zone_id, 1254587400, 1)
,(@time_zone_id, 1270312200, 2)
,(@time_zone_id, 1286037000, 1)
,(@time_zone_id, 1301761800, 2)
,(@time_zone_id, 1317486600, 1)
,(@time_zone_id, 1333211400, 2)
,(@time_zone_id, 1349541000, 1)
,(@time_zone_id, 1365265800, 2)
,(@time_zone_id, 1380990600, 1)
,(@time_zone_id, 1396715400, 2)
,(@time_zone_id, 1412440200, 1)
,(@time_zone_id, 1428165000, 2)
,(@time_zone_id, 1443889800, 1)
,(@time_zone_id, 1459614600, 2)
,(@time_zone_id, 1475339400, 1)
,(@time_zone_id, 1491064200, 2)
,(@time_zone_id, 1506789000, 1)
,(@time_zone_id, 1522513800, 2)
,(@time_zone_id, 1538843400, 1)
,(@time_zone_id, 1554568200, 2)
,(@time_zone_id, 1570293000, 1)
,(@time_zone_id, 1586017800, 2)
,(@time_zone_id, 1601742600, 1)
,(@time_zone_id, 1617467400, 2)
,(@time_zone_id, 1633192200, 1)
,(@time_zone_id, 1648917000, 2)
,(@time_zone_id, 1664641800, 1)
,(@time_zone_id, 1680366600, 2)
,(@time_zone_id, 1696091400, 1)
,(@time_zone_id, 1712421000, 2)
,(@time_zone_id, 1728145800, 1)
,(@time_zone_id, 1743870600, 2)
,(@time_zone_id, 1759595400, 1)
,(@time_zone_id, 1775320200, 2)
,(@time_zone_id, 1791045000, 1)
,(@time_zone_id, 1806769800, 2)
,(@time_zone_id, 1822494600, 1)
,(@time_zone_id, 1838219400, 2)
,(@time_zone_id, 1853944200, 1)
,(@time_zone_id, 1869669000, 2)
,(@time_zone_id, 1885998600, 1)
,(@time_zone_id, 1901723400, 2)
,(@time_zone_id, 1917448200, 1)
,(@time_zone_id, 1933173000, 2)
,(@time_zone_id, 1948897800, 1)
,(@time_zone_id, 1964622600, 2)
,(@time_zone_id, 1980347400, 1)
,(@time_zone_id, 1996072200, 2)
,(@time_zone_id, 2011797000, 1)
,(@time_zone_id, 2027521800, 2)
,(@time_zone_id, 2043246600, 1)
,(@time_zone_id, 2058971400, 2)
,(@time_zone_id, 2075301000, 1)
,(@time_zone_id, 2091025800, 2)
,(@time_zone_id, 2106750600, 1)
,(@time_zone_id, 2122475400, 2)
,(@time_zone_id, 2138200200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 33948, 0, 'LMT')
,(@time_zone_id, 1, 37800, 1, 'ACDT')
,(@time_zone_id, 2, 34200, 0, 'ACST')
,(@time_zone_id, 3, 34200, 0, 'ACST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Canberra', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672560000, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 89136000, 1)
,(@time_zone_id, 100022400, 2)
,(@time_zone_id, 120585600, 1)
,(@time_zone_id, 131472000, 2)
,(@time_zone_id, 152035200, 1)
,(@time_zone_id, 162921600, 2)
,(@time_zone_id, 183484800, 1)
,(@time_zone_id, 194976000, 2)
,(@time_zone_id, 215539200, 1)
,(@time_zone_id, 226425600, 2)
,(@time_zone_id, 246988800, 1)
,(@time_zone_id, 257875200, 2)
,(@time_zone_id, 278438400, 1)
,(@time_zone_id, 289324800, 2)
,(@time_zone_id, 309888000, 1)
,(@time_zone_id, 320774400, 2)
,(@time_zone_id, 341337600, 1)
,(@time_zone_id, 352224000, 2)
,(@time_zone_id, 372787200, 1)
,(@time_zone_id, 386697600, 2)
,(@time_zone_id, 404841600, 1)
,(@time_zone_id, 415728000, 2)
,(@time_zone_id, 436291200, 1)
,(@time_zone_id, 447177600, 2)
,(@time_zone_id, 467740800, 1)
,(@time_zone_id, 478627200, 2)
,(@time_zone_id, 499190400, 1)
,(@time_zone_id, 511286400, 2)
,(@time_zone_id, 530035200, 1)
,(@time_zone_id, 542736000, 2)
,(@time_zone_id, 562089600, 1)
,(@time_zone_id, 574790400, 2)
,(@time_zone_id, 594144000, 1)
,(@time_zone_id, 606240000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 636480000, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 667929600, 2)
,(@time_zone_id, 688492800, 1)
,(@time_zone_id, 699379200, 2)
,(@time_zone_id, 719942400, 1)
,(@time_zone_id, 731433600, 2)
,(@time_zone_id, 751996800, 1)
,(@time_zone_id, 762883200, 2)
,(@time_zone_id, 783446400, 1)
,(@time_zone_id, 794332800, 2)
,(@time_zone_id, 814896000, 1)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 846345600, 1)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 877795200, 1)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 909244800, 1)
,(@time_zone_id, 922550400, 2)
,(@time_zone_id, 941299200, 1)
,(@time_zone_id, 954000000, 2)
,(@time_zone_id, 967305600, 1)
,(@time_zone_id, 985449600, 2)
,(@time_zone_id, 1004198400, 1)
,(@time_zone_id, 1017504000, 2)
,(@time_zone_id, 1035648000, 1)
,(@time_zone_id, 1048953600, 2)
,(@time_zone_id, 1067097600, 1)
,(@time_zone_id, 1080403200, 2)
,(@time_zone_id, 1099152000, 1)
,(@time_zone_id, 1111852800, 2)
,(@time_zone_id, 1130601600, 1)
,(@time_zone_id, 1143907200, 2)
,(@time_zone_id, 1162051200, 1)
,(@time_zone_id, 1174752000, 2)
,(@time_zone_id, 1193500800, 1)
,(@time_zone_id, 1207411200, 2)
,(@time_zone_id, 1223136000, 1)
,(@time_zone_id, 1238860800, 2)
,(@time_zone_id, 1254585600, 1)
,(@time_zone_id, 1270310400, 2)
,(@time_zone_id, 1286035200, 1)
,(@time_zone_id, 1301760000, 2)
,(@time_zone_id, 1317484800, 1)
,(@time_zone_id, 1333209600, 2)
,(@time_zone_id, 1349539200, 1)
,(@time_zone_id, 1365264000, 2)
,(@time_zone_id, 1380988800, 1)
,(@time_zone_id, 1396713600, 2)
,(@time_zone_id, 1412438400, 1)
,(@time_zone_id, 1428163200, 2)
,(@time_zone_id, 1443888000, 1)
,(@time_zone_id, 1459612800, 2)
,(@time_zone_id, 1475337600, 1)
,(@time_zone_id, 1491062400, 2)
,(@time_zone_id, 1506787200, 1)
,(@time_zone_id, 1522512000, 2)
,(@time_zone_id, 1538841600, 1)
,(@time_zone_id, 1554566400, 2)
,(@time_zone_id, 1570291200, 1)
,(@time_zone_id, 1586016000, 2)
,(@time_zone_id, 1601740800, 1)
,(@time_zone_id, 1617465600, 2)
,(@time_zone_id, 1633190400, 1)
,(@time_zone_id, 1648915200, 2)
,(@time_zone_id, 1664640000, 1)
,(@time_zone_id, 1680364800, 2)
,(@time_zone_id, 1696089600, 1)
,(@time_zone_id, 1712419200, 2)
,(@time_zone_id, 1728144000, 1)
,(@time_zone_id, 1743868800, 2)
,(@time_zone_id, 1759593600, 1)
,(@time_zone_id, 1775318400, 2)
,(@time_zone_id, 1791043200, 1)
,(@time_zone_id, 1806768000, 2)
,(@time_zone_id, 1822492800, 1)
,(@time_zone_id, 1838217600, 2)
,(@time_zone_id, 1853942400, 1)
,(@time_zone_id, 1869667200, 2)
,(@time_zone_id, 1885996800, 1)
,(@time_zone_id, 1901721600, 2)
,(@time_zone_id, 1917446400, 1)
,(@time_zone_id, 1933171200, 2)
,(@time_zone_id, 1948896000, 1)
,(@time_zone_id, 1964620800, 2)
,(@time_zone_id, 1980345600, 1)
,(@time_zone_id, 1996070400, 2)
,(@time_zone_id, 2011795200, 1)
,(@time_zone_id, 2027520000, 2)
,(@time_zone_id, 2043244800, 1)
,(@time_zone_id, 2058969600, 2)
,(@time_zone_id, 2075299200, 1)
,(@time_zone_id, 2091024000, 2)
,(@time_zone_id, 2106748800, 1)
,(@time_zone_id, 2122473600, 2)
,(@time_zone_id, 2138198400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36292, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Currie', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1680508800, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -1646640000, 1)
,(@time_zone_id, -1635753600, 2)
,(@time_zone_id, -1615190400, 1)
,(@time_zone_id, -1604304000, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, -71136000, 1)
,(@time_zone_id, -55411200, 2)
,(@time_zone_id, -37267200, 1)
,(@time_zone_id, -25776000, 2)
,(@time_zone_id, -5817600, 1)
,(@time_zone_id, 5673600, 2)
,(@time_zone_id, 25632000, 1)
,(@time_zone_id, 37728000, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 89136000, 1)
,(@time_zone_id, 100022400, 2)
,(@time_zone_id, 120585600, 1)
,(@time_zone_id, 131472000, 2)
,(@time_zone_id, 152035200, 1)
,(@time_zone_id, 162921600, 2)
,(@time_zone_id, 183484800, 1)
,(@time_zone_id, 194976000, 2)
,(@time_zone_id, 215539200, 1)
,(@time_zone_id, 226425600, 2)
,(@time_zone_id, 246988800, 1)
,(@time_zone_id, 257875200, 2)
,(@time_zone_id, 278438400, 1)
,(@time_zone_id, 289324800, 2)
,(@time_zone_id, 309888000, 1)
,(@time_zone_id, 320774400, 2)
,(@time_zone_id, 341337600, 1)
,(@time_zone_id, 352224000, 2)
,(@time_zone_id, 372787200, 1)
,(@time_zone_id, 386092800, 2)
,(@time_zone_id, 404841600, 1)
,(@time_zone_id, 417542400, 2)
,(@time_zone_id, 436291200, 1)
,(@time_zone_id, 447177600, 2)
,(@time_zone_id, 467740800, 1)
,(@time_zone_id, 478627200, 2)
,(@time_zone_id, 499190400, 1)
,(@time_zone_id, 510076800, 2)
,(@time_zone_id, 530035200, 1)
,(@time_zone_id, 542736000, 2)
,(@time_zone_id, 562089600, 1)
,(@time_zone_id, 574790400, 2)
,(@time_zone_id, 594144000, 1)
,(@time_zone_id, 606240000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 637689600, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 670348800, 2)
,(@time_zone_id, 686678400, 1)
,(@time_zone_id, 701798400, 2)
,(@time_zone_id, 718128000, 1)
,(@time_zone_id, 733248000, 2)
,(@time_zone_id, 749577600, 1)
,(@time_zone_id, 764697600, 2)
,(@time_zone_id, 781027200, 1)
,(@time_zone_id, 796147200, 2)
,(@time_zone_id, 812476800, 1)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 844531200, 1)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 875980800, 1)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 907430400, 1)
,(@time_zone_id, 922550400, 2)
,(@time_zone_id, 938880000, 1)
,(@time_zone_id, 954000000, 2)
,(@time_zone_id, 967305600, 1)
,(@time_zone_id, 985449600, 2)
,(@time_zone_id, 1002384000, 1)
,(@time_zone_id, 1017504000, 2)
,(@time_zone_id, 1033833600, 1)
,(@time_zone_id, 1048953600, 2)
,(@time_zone_id, 1065283200, 1)
,(@time_zone_id, 1080403200, 2)
,(@time_zone_id, 1096732800, 1)
,(@time_zone_id, 1111852800, 2)
,(@time_zone_id, 1128182400, 1)
,(@time_zone_id, 1143907200, 2)
,(@time_zone_id, 1159632000, 1)
,(@time_zone_id, 1174752000, 2)
,(@time_zone_id, 1191686400, 1)
,(@time_zone_id, 1207411200, 2)
,(@time_zone_id, 1223136000, 1)
,(@time_zone_id, 1238860800, 2)
,(@time_zone_id, 1254585600, 1)
,(@time_zone_id, 1270310400, 2)
,(@time_zone_id, 1286035200, 1)
,(@time_zone_id, 1301760000, 2)
,(@time_zone_id, 1317484800, 1)
,(@time_zone_id, 1333209600, 2)
,(@time_zone_id, 1349539200, 1)
,(@time_zone_id, 1365264000, 2)
,(@time_zone_id, 1380988800, 1)
,(@time_zone_id, 1396713600, 2)
,(@time_zone_id, 1412438400, 1)
,(@time_zone_id, 1428163200, 2)
,(@time_zone_id, 1443888000, 1)
,(@time_zone_id, 1459612800, 2)
,(@time_zone_id, 1475337600, 1)
,(@time_zone_id, 1491062400, 2)
,(@time_zone_id, 1506787200, 1)
,(@time_zone_id, 1522512000, 2)
,(@time_zone_id, 1538841600, 1)
,(@time_zone_id, 1554566400, 2)
,(@time_zone_id, 1570291200, 1)
,(@time_zone_id, 1586016000, 2)
,(@time_zone_id, 1601740800, 1)
,(@time_zone_id, 1617465600, 2)
,(@time_zone_id, 1633190400, 1)
,(@time_zone_id, 1648915200, 2)
,(@time_zone_id, 1664640000, 1)
,(@time_zone_id, 1680364800, 2)
,(@time_zone_id, 1696089600, 1)
,(@time_zone_id, 1712419200, 2)
,(@time_zone_id, 1728144000, 1)
,(@time_zone_id, 1743868800, 2)
,(@time_zone_id, 1759593600, 1)
,(@time_zone_id, 1775318400, 2)
,(@time_zone_id, 1791043200, 1)
,(@time_zone_id, 1806768000, 2)
,(@time_zone_id, 1822492800, 1)
,(@time_zone_id, 1838217600, 2)
,(@time_zone_id, 1853942400, 1)
,(@time_zone_id, 1869667200, 2)
,(@time_zone_id, 1885996800, 1)
,(@time_zone_id, 1901721600, 2)
,(@time_zone_id, 1917446400, 1)
,(@time_zone_id, 1933171200, 2)
,(@time_zone_id, 1948896000, 1)
,(@time_zone_id, 1964620800, 2)
,(@time_zone_id, 1980345600, 1)
,(@time_zone_id, 1996070400, 2)
,(@time_zone_id, 2011795200, 1)
,(@time_zone_id, 2027520000, 2)
,(@time_zone_id, 2043244800, 1)
,(@time_zone_id, 2058969600, 2)
,(@time_zone_id, 2075299200, 1)
,(@time_zone_id, 2091024000, 2)
,(@time_zone_id, 2106748800, 1)
,(@time_zone_id, 2122473600, 2)
,(@time_zone_id, 2138198400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 35356, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Darwin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672558200, 1)
,(@time_zone_id, -1665387000, 2)
,(@time_zone_id, -883639800, 1)
,(@time_zone_id, -876123000, 2)
,(@time_zone_id, -860398200, 1)
,(@time_zone_id, -844673400, 2)
,(@time_zone_id, -828343800, 1)
,(@time_zone_id, -813223800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 31400, 0, 'LMT')
,(@time_zone_id, 1, 37800, 1, 'ACDT')
,(@time_zone_id, 2, 34200, 0, 'ACST')
,(@time_zone_id, 3, 34200, 0, 'ACST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Eucla', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672555500, 1)
,(@time_zone_id, -1665384300, 2)
,(@time_zone_id, -883637100, 1)
,(@time_zone_id, -876120300, 2)
,(@time_zone_id, -860395500, 1)
,(@time_zone_id, -844670700, 2)
,(@time_zone_id, 152039700, 1)
,(@time_zone_id, 162926100, 2)
,(@time_zone_id, 436295700, 1)
,(@time_zone_id, 447182100, 2)
,(@time_zone_id, 690311700, 1)
,(@time_zone_id, 699383700, 2)
,(@time_zone_id, 1165079700, 1)
,(@time_zone_id, 1174756500, 2)
,(@time_zone_id, 1193505300, 1)
,(@time_zone_id, 1206810900, 2)
,(@time_zone_id, 1224954900, 1)
,(@time_zone_id, 1238260500, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 30928, 0, 'LMT')
,(@time_zone_id, 1, 35100, 1, '+0945')
,(@time_zone_id, 2, 31500, 0, '+0845')
,(@time_zone_id, 3, 31500, 0, '+0845')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Hobart', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1680508800, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -1646640000, 1)
,(@time_zone_id, -1635753600, 2)
,(@time_zone_id, -1615190400, 1)
,(@time_zone_id, -1604304000, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, -71136000, 1)
,(@time_zone_id, -55411200, 2)
,(@time_zone_id, -37267200, 1)
,(@time_zone_id, -25776000, 2)
,(@time_zone_id, -5817600, 1)
,(@time_zone_id, 5673600, 2)
,(@time_zone_id, 25632000, 1)
,(@time_zone_id, 37728000, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 89136000, 1)
,(@time_zone_id, 100022400, 2)
,(@time_zone_id, 120585600, 1)
,(@time_zone_id, 131472000, 2)
,(@time_zone_id, 152035200, 1)
,(@time_zone_id, 162921600, 2)
,(@time_zone_id, 183484800, 1)
,(@time_zone_id, 194976000, 2)
,(@time_zone_id, 215539200, 1)
,(@time_zone_id, 226425600, 2)
,(@time_zone_id, 246988800, 1)
,(@time_zone_id, 257875200, 2)
,(@time_zone_id, 278438400, 1)
,(@time_zone_id, 289324800, 2)
,(@time_zone_id, 309888000, 1)
,(@time_zone_id, 320774400, 2)
,(@time_zone_id, 341337600, 1)
,(@time_zone_id, 352224000, 2)
,(@time_zone_id, 372787200, 1)
,(@time_zone_id, 386092800, 2)
,(@time_zone_id, 404841600, 1)
,(@time_zone_id, 417542400, 2)
,(@time_zone_id, 436291200, 1)
,(@time_zone_id, 447177600, 2)
,(@time_zone_id, 467740800, 1)
,(@time_zone_id, 478627200, 2)
,(@time_zone_id, 499190400, 1)
,(@time_zone_id, 510076800, 2)
,(@time_zone_id, 530035200, 1)
,(@time_zone_id, 542736000, 2)
,(@time_zone_id, 562089600, 1)
,(@time_zone_id, 574790400, 2)
,(@time_zone_id, 594144000, 1)
,(@time_zone_id, 606240000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 637689600, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 670348800, 2)
,(@time_zone_id, 686678400, 1)
,(@time_zone_id, 701798400, 2)
,(@time_zone_id, 718128000, 1)
,(@time_zone_id, 733248000, 2)
,(@time_zone_id, 749577600, 1)
,(@time_zone_id, 764697600, 2)
,(@time_zone_id, 781027200, 1)
,(@time_zone_id, 796147200, 2)
,(@time_zone_id, 812476800, 1)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 844531200, 1)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 875980800, 1)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 907430400, 1)
,(@time_zone_id, 922550400, 2)
,(@time_zone_id, 938880000, 1)
,(@time_zone_id, 954000000, 2)
,(@time_zone_id, 967305600, 1)
,(@time_zone_id, 985449600, 2)
,(@time_zone_id, 1002384000, 1)
,(@time_zone_id, 1017504000, 2)
,(@time_zone_id, 1033833600, 1)
,(@time_zone_id, 1048953600, 2)
,(@time_zone_id, 1065283200, 1)
,(@time_zone_id, 1080403200, 2)
,(@time_zone_id, 1096732800, 1)
,(@time_zone_id, 1111852800, 2)
,(@time_zone_id, 1128182400, 1)
,(@time_zone_id, 1143907200, 2)
,(@time_zone_id, 1159632000, 1)
,(@time_zone_id, 1174752000, 2)
,(@time_zone_id, 1191686400, 1)
,(@time_zone_id, 1207411200, 2)
,(@time_zone_id, 1223136000, 1)
,(@time_zone_id, 1238860800, 2)
,(@time_zone_id, 1254585600, 1)
,(@time_zone_id, 1270310400, 2)
,(@time_zone_id, 1286035200, 1)
,(@time_zone_id, 1301760000, 2)
,(@time_zone_id, 1317484800, 1)
,(@time_zone_id, 1333209600, 2)
,(@time_zone_id, 1349539200, 1)
,(@time_zone_id, 1365264000, 2)
,(@time_zone_id, 1380988800, 1)
,(@time_zone_id, 1396713600, 2)
,(@time_zone_id, 1412438400, 1)
,(@time_zone_id, 1428163200, 2)
,(@time_zone_id, 1443888000, 1)
,(@time_zone_id, 1459612800, 2)
,(@time_zone_id, 1475337600, 1)
,(@time_zone_id, 1491062400, 2)
,(@time_zone_id, 1506787200, 1)
,(@time_zone_id, 1522512000, 2)
,(@time_zone_id, 1538841600, 1)
,(@time_zone_id, 1554566400, 2)
,(@time_zone_id, 1570291200, 1)
,(@time_zone_id, 1586016000, 2)
,(@time_zone_id, 1601740800, 1)
,(@time_zone_id, 1617465600, 2)
,(@time_zone_id, 1633190400, 1)
,(@time_zone_id, 1648915200, 2)
,(@time_zone_id, 1664640000, 1)
,(@time_zone_id, 1680364800, 2)
,(@time_zone_id, 1696089600, 1)
,(@time_zone_id, 1712419200, 2)
,(@time_zone_id, 1728144000, 1)
,(@time_zone_id, 1743868800, 2)
,(@time_zone_id, 1759593600, 1)
,(@time_zone_id, 1775318400, 2)
,(@time_zone_id, 1791043200, 1)
,(@time_zone_id, 1806768000, 2)
,(@time_zone_id, 1822492800, 1)
,(@time_zone_id, 1838217600, 2)
,(@time_zone_id, 1853942400, 1)
,(@time_zone_id, 1869667200, 2)
,(@time_zone_id, 1885996800, 1)
,(@time_zone_id, 1901721600, 2)
,(@time_zone_id, 1917446400, 1)
,(@time_zone_id, 1933171200, 2)
,(@time_zone_id, 1948896000, 1)
,(@time_zone_id, 1964620800, 2)
,(@time_zone_id, 1980345600, 1)
,(@time_zone_id, 1996070400, 2)
,(@time_zone_id, 2011795200, 1)
,(@time_zone_id, 2027520000, 2)
,(@time_zone_id, 2043244800, 1)
,(@time_zone_id, 2058969600, 2)
,(@time_zone_id, 2075299200, 1)
,(@time_zone_id, 2091024000, 2)
,(@time_zone_id, 2106748800, 1)
,(@time_zone_id, 2122473600, 2)
,(@time_zone_id, 2138198400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 35356, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Lindeman', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672560000, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 636480000, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 667929600, 2)
,(@time_zone_id, 688492800, 1)
,(@time_zone_id, 699379200, 2)
,(@time_zone_id, 719942400, 1)
,(@time_zone_id, 731433600, 2)
,(@time_zone_id, 751996800, 1)
,(@time_zone_id, 762883200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 35756, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Lord_Howe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, 352216800, 3)
,(@time_zone_id, 372785400, 2)
,(@time_zone_id, 384273000, 3)
,(@time_zone_id, 404839800, 2)
,(@time_zone_id, 415722600, 3)
,(@time_zone_id, 436289400, 2)
,(@time_zone_id, 447172200, 3)
,(@time_zone_id, 467739000, 2)
,(@time_zone_id, 478621800, 3)
,(@time_zone_id, 499188600, 4)
,(@time_zone_id, 511282800, 3)
,(@time_zone_id, 530033400, 4)
,(@time_zone_id, 542732400, 3)
,(@time_zone_id, 562087800, 4)
,(@time_zone_id, 574786800, 3)
,(@time_zone_id, 594142200, 4)
,(@time_zone_id, 606236400, 3)
,(@time_zone_id, 625591800, 4)
,(@time_zone_id, 636476400, 3)
,(@time_zone_id, 657041400, 4)
,(@time_zone_id, 667926000, 3)
,(@time_zone_id, 688491000, 4)
,(@time_zone_id, 699375600, 3)
,(@time_zone_id, 719940600, 4)
,(@time_zone_id, 731430000, 3)
,(@time_zone_id, 751995000, 4)
,(@time_zone_id, 762879600, 3)
,(@time_zone_id, 783444600, 4)
,(@time_zone_id, 794329200, 3)
,(@time_zone_id, 814894200, 4)
,(@time_zone_id, 828198000, 3)
,(@time_zone_id, 846343800, 4)
,(@time_zone_id, 859647600, 3)
,(@time_zone_id, 877793400, 4)
,(@time_zone_id, 891097200, 3)
,(@time_zone_id, 909243000, 4)
,(@time_zone_id, 922546800, 3)
,(@time_zone_id, 941297400, 4)
,(@time_zone_id, 953996400, 3)
,(@time_zone_id, 967303800, 4)
,(@time_zone_id, 985446000, 3)
,(@time_zone_id, 1004196600, 4)
,(@time_zone_id, 1017500400, 3)
,(@time_zone_id, 1035646200, 4)
,(@time_zone_id, 1048950000, 3)
,(@time_zone_id, 1067095800, 4)
,(@time_zone_id, 1080399600, 3)
,(@time_zone_id, 1099150200, 4)
,(@time_zone_id, 1111849200, 3)
,(@time_zone_id, 1130599800, 4)
,(@time_zone_id, 1143903600, 3)
,(@time_zone_id, 1162049400, 4)
,(@time_zone_id, 1174748400, 3)
,(@time_zone_id, 1193499000, 4)
,(@time_zone_id, 1207407600, 3)
,(@time_zone_id, 1223134200, 4)
,(@time_zone_id, 1238857200, 3)
,(@time_zone_id, 1254583800, 4)
,(@time_zone_id, 1270306800, 3)
,(@time_zone_id, 1286033400, 4)
,(@time_zone_id, 1301756400, 3)
,(@time_zone_id, 1317483000, 4)
,(@time_zone_id, 1333206000, 3)
,(@time_zone_id, 1349537400, 4)
,(@time_zone_id, 1365260400, 3)
,(@time_zone_id, 1380987000, 4)
,(@time_zone_id, 1396710000, 3)
,(@time_zone_id, 1412436600, 4)
,(@time_zone_id, 1428159600, 3)
,(@time_zone_id, 1443886200, 4)
,(@time_zone_id, 1459609200, 3)
,(@time_zone_id, 1475335800, 4)
,(@time_zone_id, 1491058800, 3)
,(@time_zone_id, 1506785400, 4)
,(@time_zone_id, 1522508400, 3)
,(@time_zone_id, 1538839800, 4)
,(@time_zone_id, 1554562800, 3)
,(@time_zone_id, 1570289400, 4)
,(@time_zone_id, 1586012400, 3)
,(@time_zone_id, 1601739000, 4)
,(@time_zone_id, 1617462000, 3)
,(@time_zone_id, 1633188600, 4)
,(@time_zone_id, 1648911600, 3)
,(@time_zone_id, 1664638200, 4)
,(@time_zone_id, 1680361200, 3)
,(@time_zone_id, 1696087800, 4)
,(@time_zone_id, 1712415600, 3)
,(@time_zone_id, 1728142200, 4)
,(@time_zone_id, 1743865200, 3)
,(@time_zone_id, 1759591800, 4)
,(@time_zone_id, 1775314800, 3)
,(@time_zone_id, 1791041400, 4)
,(@time_zone_id, 1806764400, 3)
,(@time_zone_id, 1822491000, 4)
,(@time_zone_id, 1838214000, 3)
,(@time_zone_id, 1853940600, 4)
,(@time_zone_id, 1869663600, 3)
,(@time_zone_id, 1885995000, 4)
,(@time_zone_id, 1901718000, 3)
,(@time_zone_id, 1917444600, 4)
,(@time_zone_id, 1933167600, 3)
,(@time_zone_id, 1948894200, 4)
,(@time_zone_id, 1964617200, 3)
,(@time_zone_id, 1980343800, 4)
,(@time_zone_id, 1996066800, 3)
,(@time_zone_id, 2011793400, 4)
,(@time_zone_id, 2027516400, 3)
,(@time_zone_id, 2043243000, 4)
,(@time_zone_id, 2058966000, 3)
,(@time_zone_id, 2075297400, 4)
,(@time_zone_id, 2091020400, 3)
,(@time_zone_id, 2106747000, 4)
,(@time_zone_id, 2122470000, 3)
,(@time_zone_id, 2138196600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 38180, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, 'AEST')
,(@time_zone_id, 2, 41400, 1, '+1130')
,(@time_zone_id, 3, 37800, 0, '+1030')
,(@time_zone_id, 4, 39600, 1, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Melbourne', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672560000, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 89136000, 1)
,(@time_zone_id, 100022400, 2)
,(@time_zone_id, 120585600, 1)
,(@time_zone_id, 131472000, 2)
,(@time_zone_id, 152035200, 1)
,(@time_zone_id, 162921600, 2)
,(@time_zone_id, 183484800, 1)
,(@time_zone_id, 194976000, 2)
,(@time_zone_id, 215539200, 1)
,(@time_zone_id, 226425600, 2)
,(@time_zone_id, 246988800, 1)
,(@time_zone_id, 257875200, 2)
,(@time_zone_id, 278438400, 1)
,(@time_zone_id, 289324800, 2)
,(@time_zone_id, 309888000, 1)
,(@time_zone_id, 320774400, 2)
,(@time_zone_id, 341337600, 1)
,(@time_zone_id, 352224000, 2)
,(@time_zone_id, 372787200, 1)
,(@time_zone_id, 384278400, 2)
,(@time_zone_id, 404841600, 1)
,(@time_zone_id, 415728000, 2)
,(@time_zone_id, 436291200, 1)
,(@time_zone_id, 447177600, 2)
,(@time_zone_id, 467740800, 1)
,(@time_zone_id, 478627200, 2)
,(@time_zone_id, 499190400, 1)
,(@time_zone_id, 511286400, 2)
,(@time_zone_id, 530035200, 1)
,(@time_zone_id, 542736000, 2)
,(@time_zone_id, 561484800, 1)
,(@time_zone_id, 574790400, 2)
,(@time_zone_id, 594144000, 1)
,(@time_zone_id, 606240000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 637689600, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 667929600, 2)
,(@time_zone_id, 688492800, 1)
,(@time_zone_id, 699379200, 2)
,(@time_zone_id, 719942400, 1)
,(@time_zone_id, 731433600, 2)
,(@time_zone_id, 751996800, 1)
,(@time_zone_id, 762883200, 2)
,(@time_zone_id, 783446400, 1)
,(@time_zone_id, 796147200, 2)
,(@time_zone_id, 814896000, 1)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 846345600, 1)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 877795200, 1)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 909244800, 1)
,(@time_zone_id, 922550400, 2)
,(@time_zone_id, 941299200, 1)
,(@time_zone_id, 954000000, 2)
,(@time_zone_id, 967305600, 1)
,(@time_zone_id, 985449600, 2)
,(@time_zone_id, 1004198400, 1)
,(@time_zone_id, 1017504000, 2)
,(@time_zone_id, 1035648000, 1)
,(@time_zone_id, 1048953600, 2)
,(@time_zone_id, 1067097600, 1)
,(@time_zone_id, 1080403200, 2)
,(@time_zone_id, 1099152000, 1)
,(@time_zone_id, 1111852800, 2)
,(@time_zone_id, 1130601600, 1)
,(@time_zone_id, 1143907200, 2)
,(@time_zone_id, 1162051200, 1)
,(@time_zone_id, 1174752000, 2)
,(@time_zone_id, 1193500800, 1)
,(@time_zone_id, 1207411200, 2)
,(@time_zone_id, 1223136000, 1)
,(@time_zone_id, 1238860800, 2)
,(@time_zone_id, 1254585600, 1)
,(@time_zone_id, 1270310400, 2)
,(@time_zone_id, 1286035200, 1)
,(@time_zone_id, 1301760000, 2)
,(@time_zone_id, 1317484800, 1)
,(@time_zone_id, 1333209600, 2)
,(@time_zone_id, 1349539200, 1)
,(@time_zone_id, 1365264000, 2)
,(@time_zone_id, 1380988800, 1)
,(@time_zone_id, 1396713600, 2)
,(@time_zone_id, 1412438400, 1)
,(@time_zone_id, 1428163200, 2)
,(@time_zone_id, 1443888000, 1)
,(@time_zone_id, 1459612800, 2)
,(@time_zone_id, 1475337600, 1)
,(@time_zone_id, 1491062400, 2)
,(@time_zone_id, 1506787200, 1)
,(@time_zone_id, 1522512000, 2)
,(@time_zone_id, 1538841600, 1)
,(@time_zone_id, 1554566400, 2)
,(@time_zone_id, 1570291200, 1)
,(@time_zone_id, 1586016000, 2)
,(@time_zone_id, 1601740800, 1)
,(@time_zone_id, 1617465600, 2)
,(@time_zone_id, 1633190400, 1)
,(@time_zone_id, 1648915200, 2)
,(@time_zone_id, 1664640000, 1)
,(@time_zone_id, 1680364800, 2)
,(@time_zone_id, 1696089600, 1)
,(@time_zone_id, 1712419200, 2)
,(@time_zone_id, 1728144000, 1)
,(@time_zone_id, 1743868800, 2)
,(@time_zone_id, 1759593600, 1)
,(@time_zone_id, 1775318400, 2)
,(@time_zone_id, 1791043200, 1)
,(@time_zone_id, 1806768000, 2)
,(@time_zone_id, 1822492800, 1)
,(@time_zone_id, 1838217600, 2)
,(@time_zone_id, 1853942400, 1)
,(@time_zone_id, 1869667200, 2)
,(@time_zone_id, 1885996800, 1)
,(@time_zone_id, 1901721600, 2)
,(@time_zone_id, 1917446400, 1)
,(@time_zone_id, 1933171200, 2)
,(@time_zone_id, 1948896000, 1)
,(@time_zone_id, 1964620800, 2)
,(@time_zone_id, 1980345600, 1)
,(@time_zone_id, 1996070400, 2)
,(@time_zone_id, 2011795200, 1)
,(@time_zone_id, 2027520000, 2)
,(@time_zone_id, 2043244800, 1)
,(@time_zone_id, 2058969600, 2)
,(@time_zone_id, 2075299200, 1)
,(@time_zone_id, 2091024000, 2)
,(@time_zone_id, 2106748800, 1)
,(@time_zone_id, 2122473600, 2)
,(@time_zone_id, 2138198400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 34792, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Perth', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672552800, 1)
,(@time_zone_id, -1665381600, 2)
,(@time_zone_id, -883634400, 1)
,(@time_zone_id, -876117600, 2)
,(@time_zone_id, -860392800, 1)
,(@time_zone_id, -844668000, 2)
,(@time_zone_id, 152042400, 1)
,(@time_zone_id, 162928800, 2)
,(@time_zone_id, 436298400, 1)
,(@time_zone_id, 447184800, 2)
,(@time_zone_id, 690314400, 1)
,(@time_zone_id, 699386400, 2)
,(@time_zone_id, 1165082400, 1)
,(@time_zone_id, 1174759200, 2)
,(@time_zone_id, 1193508000, 1)
,(@time_zone_id, 1206813600, 2)
,(@time_zone_id, 1224957600, 1)
,(@time_zone_id, 1238263200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 27804, 0, 'LMT')
,(@time_zone_id, 1, 32400, 1, 'AWDT')
,(@time_zone_id, 2, 28800, 0, 'AWST')
,(@time_zone_id, 3, 28800, 0, 'AWST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Sydney', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672560000, 1)
,(@time_zone_id, -1665388800, 2)
,(@time_zone_id, -883641600, 1)
,(@time_zone_id, -876124800, 2)
,(@time_zone_id, -860400000, 1)
,(@time_zone_id, -844675200, 2)
,(@time_zone_id, -828345600, 1)
,(@time_zone_id, -813225600, 2)
,(@time_zone_id, 57686400, 1)
,(@time_zone_id, 67968000, 2)
,(@time_zone_id, 89136000, 1)
,(@time_zone_id, 100022400, 2)
,(@time_zone_id, 120585600, 1)
,(@time_zone_id, 131472000, 2)
,(@time_zone_id, 152035200, 1)
,(@time_zone_id, 162921600, 2)
,(@time_zone_id, 183484800, 1)
,(@time_zone_id, 194976000, 2)
,(@time_zone_id, 215539200, 1)
,(@time_zone_id, 226425600, 2)
,(@time_zone_id, 246988800, 1)
,(@time_zone_id, 257875200, 2)
,(@time_zone_id, 278438400, 1)
,(@time_zone_id, 289324800, 2)
,(@time_zone_id, 309888000, 1)
,(@time_zone_id, 320774400, 2)
,(@time_zone_id, 341337600, 1)
,(@time_zone_id, 352224000, 2)
,(@time_zone_id, 372787200, 1)
,(@time_zone_id, 386697600, 2)
,(@time_zone_id, 404841600, 1)
,(@time_zone_id, 415728000, 2)
,(@time_zone_id, 436291200, 1)
,(@time_zone_id, 447177600, 2)
,(@time_zone_id, 467740800, 1)
,(@time_zone_id, 478627200, 2)
,(@time_zone_id, 499190400, 1)
,(@time_zone_id, 511286400, 2)
,(@time_zone_id, 530035200, 1)
,(@time_zone_id, 542736000, 2)
,(@time_zone_id, 562089600, 1)
,(@time_zone_id, 574790400, 2)
,(@time_zone_id, 594144000, 1)
,(@time_zone_id, 606240000, 2)
,(@time_zone_id, 625593600, 1)
,(@time_zone_id, 636480000, 2)
,(@time_zone_id, 657043200, 1)
,(@time_zone_id, 667929600, 2)
,(@time_zone_id, 688492800, 1)
,(@time_zone_id, 699379200, 2)
,(@time_zone_id, 719942400, 1)
,(@time_zone_id, 731433600, 2)
,(@time_zone_id, 751996800, 1)
,(@time_zone_id, 762883200, 2)
,(@time_zone_id, 783446400, 1)
,(@time_zone_id, 794332800, 2)
,(@time_zone_id, 814896000, 1)
,(@time_zone_id, 828201600, 2)
,(@time_zone_id, 846345600, 1)
,(@time_zone_id, 859651200, 2)
,(@time_zone_id, 877795200, 1)
,(@time_zone_id, 891100800, 2)
,(@time_zone_id, 909244800, 1)
,(@time_zone_id, 922550400, 2)
,(@time_zone_id, 941299200, 1)
,(@time_zone_id, 954000000, 2)
,(@time_zone_id, 967305600, 1)
,(@time_zone_id, 985449600, 2)
,(@time_zone_id, 1004198400, 1)
,(@time_zone_id, 1017504000, 2)
,(@time_zone_id, 1035648000, 1)
,(@time_zone_id, 1048953600, 2)
,(@time_zone_id, 1067097600, 1)
,(@time_zone_id, 1080403200, 2)
,(@time_zone_id, 1099152000, 1)
,(@time_zone_id, 1111852800, 2)
,(@time_zone_id, 1130601600, 1)
,(@time_zone_id, 1143907200, 2)
,(@time_zone_id, 1162051200, 1)
,(@time_zone_id, 1174752000, 2)
,(@time_zone_id, 1193500800, 1)
,(@time_zone_id, 1207411200, 2)
,(@time_zone_id, 1223136000, 1)
,(@time_zone_id, 1238860800, 2)
,(@time_zone_id, 1254585600, 1)
,(@time_zone_id, 1270310400, 2)
,(@time_zone_id, 1286035200, 1)
,(@time_zone_id, 1301760000, 2)
,(@time_zone_id, 1317484800, 1)
,(@time_zone_id, 1333209600, 2)
,(@time_zone_id, 1349539200, 1)
,(@time_zone_id, 1365264000, 2)
,(@time_zone_id, 1380988800, 1)
,(@time_zone_id, 1396713600, 2)
,(@time_zone_id, 1412438400, 1)
,(@time_zone_id, 1428163200, 2)
,(@time_zone_id, 1443888000, 1)
,(@time_zone_id, 1459612800, 2)
,(@time_zone_id, 1475337600, 1)
,(@time_zone_id, 1491062400, 2)
,(@time_zone_id, 1506787200, 1)
,(@time_zone_id, 1522512000, 2)
,(@time_zone_id, 1538841600, 1)
,(@time_zone_id, 1554566400, 2)
,(@time_zone_id, 1570291200, 1)
,(@time_zone_id, 1586016000, 2)
,(@time_zone_id, 1601740800, 1)
,(@time_zone_id, 1617465600, 2)
,(@time_zone_id, 1633190400, 1)
,(@time_zone_id, 1648915200, 2)
,(@time_zone_id, 1664640000, 1)
,(@time_zone_id, 1680364800, 2)
,(@time_zone_id, 1696089600, 1)
,(@time_zone_id, 1712419200, 2)
,(@time_zone_id, 1728144000, 1)
,(@time_zone_id, 1743868800, 2)
,(@time_zone_id, 1759593600, 1)
,(@time_zone_id, 1775318400, 2)
,(@time_zone_id, 1791043200, 1)
,(@time_zone_id, 1806768000, 2)
,(@time_zone_id, 1822492800, 1)
,(@time_zone_id, 1838217600, 2)
,(@time_zone_id, 1853942400, 1)
,(@time_zone_id, 1869667200, 2)
,(@time_zone_id, 1885996800, 1)
,(@time_zone_id, 1901721600, 2)
,(@time_zone_id, 1917446400, 1)
,(@time_zone_id, 1933171200, 2)
,(@time_zone_id, 1948896000, 1)
,(@time_zone_id, 1964620800, 2)
,(@time_zone_id, 1980345600, 1)
,(@time_zone_id, 1996070400, 2)
,(@time_zone_id, 2011795200, 1)
,(@time_zone_id, 2027520000, 2)
,(@time_zone_id, 2043244800, 1)
,(@time_zone_id, 2058969600, 2)
,(@time_zone_id, 2075299200, 1)
,(@time_zone_id, 2091024000, 2)
,(@time_zone_id, 2106748800, 1)
,(@time_zone_id, 2122473600, 2)
,(@time_zone_id, 2138198400, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36292, 0, 'LMT')
,(@time_zone_id, 1, 39600, 1, 'AEDT')
,(@time_zone_id, 2, 36000, 0, 'AEST')
,(@time_zone_id, 3, 36000, 0, 'AEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Australia/Yancowinna', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1672558200, 1)
,(@time_zone_id, -1665387000, 2)
,(@time_zone_id, -883639800, 1)
,(@time_zone_id, -876123000, 2)
,(@time_zone_id, -860398200, 1)
,(@time_zone_id, -844673400, 2)
,(@time_zone_id, -828343800, 1)
,(@time_zone_id, -813223800, 2)
,(@time_zone_id, 57688200, 1)
,(@time_zone_id, 67969800, 2)
,(@time_zone_id, 89137800, 1)
,(@time_zone_id, 100024200, 2)
,(@time_zone_id, 120587400, 1)
,(@time_zone_id, 131473800, 2)
,(@time_zone_id, 152037000, 1)
,(@time_zone_id, 162923400, 2)
,(@time_zone_id, 183486600, 1)
,(@time_zone_id, 194977800, 2)
,(@time_zone_id, 215541000, 1)
,(@time_zone_id, 226427400, 2)
,(@time_zone_id, 246990600, 1)
,(@time_zone_id, 257877000, 2)
,(@time_zone_id, 278440200, 1)
,(@time_zone_id, 289326600, 2)
,(@time_zone_id, 309889800, 1)
,(@time_zone_id, 320776200, 2)
,(@time_zone_id, 341339400, 1)
,(@time_zone_id, 352225800, 2)
,(@time_zone_id, 372789000, 1)
,(@time_zone_id, 386699400, 2)
,(@time_zone_id, 404843400, 1)
,(@time_zone_id, 415729800, 2)
,(@time_zone_id, 436293000, 1)
,(@time_zone_id, 447179400, 2)
,(@time_zone_id, 467742600, 1)
,(@time_zone_id, 478629000, 2)
,(@time_zone_id, 499192200, 1)
,(@time_zone_id, 511288200, 2)
,(@time_zone_id, 530037000, 1)
,(@time_zone_id, 542737800, 2)
,(@time_zone_id, 562091400, 1)
,(@time_zone_id, 574792200, 2)
,(@time_zone_id, 594145800, 1)
,(@time_zone_id, 606241800, 2)
,(@time_zone_id, 625595400, 1)
,(@time_zone_id, 636481800, 2)
,(@time_zone_id, 657045000, 1)
,(@time_zone_id, 667931400, 2)
,(@time_zone_id, 688494600, 1)
,(@time_zone_id, 699381000, 2)
,(@time_zone_id, 719944200, 1)
,(@time_zone_id, 731435400, 2)
,(@time_zone_id, 751998600, 1)
,(@time_zone_id, 762885000, 2)
,(@time_zone_id, 783448200, 1)
,(@time_zone_id, 794334600, 2)
,(@time_zone_id, 814897800, 1)
,(@time_zone_id, 828203400, 2)
,(@time_zone_id, 846347400, 1)
,(@time_zone_id, 859653000, 2)
,(@time_zone_id, 877797000, 1)
,(@time_zone_id, 891102600, 2)
,(@time_zone_id, 909246600, 1)
,(@time_zone_id, 922552200, 2)
,(@time_zone_id, 941301000, 1)
,(@time_zone_id, 954001800, 2)
,(@time_zone_id, 972750600, 1)
,(@time_zone_id, 985451400, 2)
,(@time_zone_id, 1004200200, 1)
,(@time_zone_id, 1017505800, 2)
,(@time_zone_id, 1035649800, 1)
,(@time_zone_id, 1048955400, 2)
,(@time_zone_id, 1067099400, 1)
,(@time_zone_id, 1080405000, 2)
,(@time_zone_id, 1099153800, 1)
,(@time_zone_id, 1111854600, 2)
,(@time_zone_id, 1130603400, 1)
,(@time_zone_id, 1143909000, 2)
,(@time_zone_id, 1162053000, 1)
,(@time_zone_id, 1174753800, 2)
,(@time_zone_id, 1193502600, 1)
,(@time_zone_id, 1207413000, 2)
,(@time_zone_id, 1223137800, 1)
,(@time_zone_id, 1238862600, 2)
,(@time_zone_id, 1254587400, 1)
,(@time_zone_id, 1270312200, 2)
,(@time_zone_id, 1286037000, 1)
,(@time_zone_id, 1301761800, 2)
,(@time_zone_id, 1317486600, 1)
,(@time_zone_id, 1333211400, 2)
,(@time_zone_id, 1349541000, 1)
,(@time_zone_id, 1365265800, 2)
,(@time_zone_id, 1380990600, 1)
,(@time_zone_id, 1396715400, 2)
,(@time_zone_id, 1412440200, 1)
,(@time_zone_id, 1428165000, 2)
,(@time_zone_id, 1443889800, 1)
,(@time_zone_id, 1459614600, 2)
,(@time_zone_id, 1475339400, 1)
,(@time_zone_id, 1491064200, 2)
,(@time_zone_id, 1506789000, 1)
,(@time_zone_id, 1522513800, 2)
,(@time_zone_id, 1538843400, 1)
,(@time_zone_id, 1554568200, 2)
,(@time_zone_id, 1570293000, 1)
,(@time_zone_id, 1586017800, 2)
,(@time_zone_id, 1601742600, 1)
,(@time_zone_id, 1617467400, 2)
,(@time_zone_id, 1633192200, 1)
,(@time_zone_id, 1648917000, 2)
,(@time_zone_id, 1664641800, 1)
,(@time_zone_id, 1680366600, 2)
,(@time_zone_id, 1696091400, 1)
,(@time_zone_id, 1712421000, 2)
,(@time_zone_id, 1728145800, 1)
,(@time_zone_id, 1743870600, 2)
,(@time_zone_id, 1759595400, 1)
,(@time_zone_id, 1775320200, 2)
,(@time_zone_id, 1791045000, 1)
,(@time_zone_id, 1806769800, 2)
,(@time_zone_id, 1822494600, 1)
,(@time_zone_id, 1838219400, 2)
,(@time_zone_id, 1853944200, 1)
,(@time_zone_id, 1869669000, 2)
,(@time_zone_id, 1885998600, 1)
,(@time_zone_id, 1901723400, 2)
,(@time_zone_id, 1917448200, 1)
,(@time_zone_id, 1933173000, 2)
,(@time_zone_id, 1948897800, 1)
,(@time_zone_id, 1964622600, 2)
,(@time_zone_id, 1980347400, 1)
,(@time_zone_id, 1996072200, 2)
,(@time_zone_id, 2011797000, 1)
,(@time_zone_id, 2027521800, 2)
,(@time_zone_id, 2043246600, 1)
,(@time_zone_id, 2058971400, 2)
,(@time_zone_id, 2075301000, 1)
,(@time_zone_id, 2091025800, 2)
,(@time_zone_id, 2106750600, 1)
,(@time_zone_id, 2122475400, 2)
,(@time_zone_id, 2138200200, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 33948, 0, 'LMT')
,(@time_zone_id, 1, 37800, 1, 'ACDT')
,(@time_zone_id, 2, 34200, 0, 'ACST')
,(@time_zone_id, 3, 34200, 0, 'ACST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+0', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+1', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -3600, 0, '-01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+10', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -36000, 0, '-10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+11', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -39600, 0, '-11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+12', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -43200, 0, '-12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+2', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -7200, 0, '-02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+3', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -10800, 0, '-03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+4', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -14400, 0, '-04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+5', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -18000, 0, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+6', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21600, 0, '-06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+7', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -25200, 0, '-07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+8', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -28800, 0, '-08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT+9', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -32400, 0, '-09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-0', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-1', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3600, 0, '+01')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-10', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-11', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-12', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-13', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 46800, 0, '+13')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-14', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 50400, 0, '+14')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-2', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7200, 0, '+02')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-3', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-4', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-5', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-6', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-7', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-8', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 28800, 0, '+08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT-9', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/GMT0', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/Greenwich', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/UCT', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/UTC', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/Universal', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Etc/Zulu', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Amsterdam', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693700372, 1)
,(@time_zone_id, -1680484772, 2)
,(@time_zone_id, -1663453172, 3)
,(@time_zone_id, -1650147572, 4)
,(@time_zone_id, -1633213172, 3)
,(@time_zone_id, -1617488372, 4)
,(@time_zone_id, -1601158772, 3)
,(@time_zone_id, -1586038772, 4)
,(@time_zone_id, -1569709172, 3)
,(@time_zone_id, -1554589172, 4)
,(@time_zone_id, -1538259572, 3)
,(@time_zone_id, -1523139572, 4)
,(@time_zone_id, -1507501172, 3)
,(@time_zone_id, -1490566772, 4)
,(@time_zone_id, -1470176372, 3)
,(@time_zone_id, -1459117172, 4)
,(@time_zone_id, -1443997172, 3)
,(@time_zone_id, -1427667572, 4)
,(@time_zone_id, -1406672372, 3)
,(@time_zone_id, -1396217972, 4)
,(@time_zone_id, -1376950772, 3)
,(@time_zone_id, -1364768372, 4)
,(@time_zone_id, -1345414772, 3)
,(@time_zone_id, -1333318772, 4)
,(@time_zone_id, -1313792372, 3)
,(@time_zone_id, -1301264372, 4)
,(@time_zone_id, -1282256372, 3)
,(@time_zone_id, -1269814772, 4)
,(@time_zone_id, -1250720372, 3)
,(@time_zone_id, -1238365172, 4)
,(@time_zone_id, -1219184372, 3)
,(@time_zone_id, -1206915572, 4)
,(@time_zone_id, -1186957172, 3)
,(@time_zone_id, -1175465972, 4)
,(@time_zone_id, -1156025972, 3)
,(@time_zone_id, -1143411572, 4)
,(@time_zone_id, -1124489972, 3)
,(@time_zone_id, -1111961972, 4)
,(@time_zone_id, -1092953972, 3)
,(@time_zone_id, -1080512372, 4)
,(@time_zone_id, -1061331572, 3)
,(@time_zone_id, -1049062772, 4)
,(@time_zone_id, -1029190772, 3)
,(@time_zone_id, -1025745572, 7)
,(@time_zone_id, -1017613200, 5)
,(@time_zone_id, -998259600, 6)
,(@time_zone_id, -986163600, 5)
,(@time_zone_id, -966723600, 6)
,(@time_zone_id, -954109200, 5)
,(@time_zone_id, -935022000, 10)
,(@time_zone_id, -857257200, 8)
,(@time_zone_id, -844556400, 9)
,(@time_zone_id, -828226800, 8)
,(@time_zone_id, -812502000, 9)
,(@time_zone_id, -796777200, 8)
,(@time_zone_id, -781052400, 9)
,(@time_zone_id, -766623600, 8)
,(@time_zone_id, 228877200, 11)
,(@time_zone_id, 243997200, 12)
,(@time_zone_id, 260326800, 11)
,(@time_zone_id, 276051600, 12)
,(@time_zone_id, 291776400, 11)
,(@time_zone_id, 307501200, 12)
,(@time_zone_id, 323830800, 11)
,(@time_zone_id, 338950800, 12)
,(@time_zone_id, 354675600, 11)
,(@time_zone_id, 370400400, 12)
,(@time_zone_id, 386125200, 11)
,(@time_zone_id, 401850000, 12)
,(@time_zone_id, 417574800, 11)
,(@time_zone_id, 433299600, 12)
,(@time_zone_id, 449024400, 11)
,(@time_zone_id, 465354000, 12)
,(@time_zone_id, 481078800, 11)
,(@time_zone_id, 496803600, 12)
,(@time_zone_id, 512528400, 11)
,(@time_zone_id, 528253200, 12)
,(@time_zone_id, 543978000, 11)
,(@time_zone_id, 559702800, 12)
,(@time_zone_id, 575427600, 11)
,(@time_zone_id, 591152400, 12)
,(@time_zone_id, 606877200, 11)
,(@time_zone_id, 622602000, 12)
,(@time_zone_id, 638326800, 11)
,(@time_zone_id, 654656400, 12)
,(@time_zone_id, 670381200, 11)
,(@time_zone_id, 686106000, 12)
,(@time_zone_id, 701830800, 11)
,(@time_zone_id, 717555600, 12)
,(@time_zone_id, 733280400, 11)
,(@time_zone_id, 749005200, 12)
,(@time_zone_id, 764730000, 11)
,(@time_zone_id, 780454800, 12)
,(@time_zone_id, 796179600, 11)
,(@time_zone_id, 811904400, 12)
,(@time_zone_id, 828234000, 11)
,(@time_zone_id, 846378000, 12)
,(@time_zone_id, 859683600, 11)
,(@time_zone_id, 877827600, 12)
,(@time_zone_id, 891133200, 11)
,(@time_zone_id, 909277200, 12)
,(@time_zone_id, 922582800, 11)
,(@time_zone_id, 941331600, 12)
,(@time_zone_id, 954032400, 11)
,(@time_zone_id, 972781200, 12)
,(@time_zone_id, 985482000, 11)
,(@time_zone_id, 1004230800, 12)
,(@time_zone_id, 1017536400, 11)
,(@time_zone_id, 1035680400, 12)
,(@time_zone_id, 1048986000, 11)
,(@time_zone_id, 1067130000, 12)
,(@time_zone_id, 1080435600, 11)
,(@time_zone_id, 1099184400, 12)
,(@time_zone_id, 1111885200, 11)
,(@time_zone_id, 1130634000, 12)
,(@time_zone_id, 1143334800, 11)
,(@time_zone_id, 1162083600, 12)
,(@time_zone_id, 1174784400, 11)
,(@time_zone_id, 1193533200, 12)
,(@time_zone_id, 1206838800, 11)
,(@time_zone_id, 1224982800, 12)
,(@time_zone_id, 1238288400, 11)
,(@time_zone_id, 1256432400, 12)
,(@time_zone_id, 1269738000, 11)
,(@time_zone_id, 1288486800, 12)
,(@time_zone_id, 1301187600, 11)
,(@time_zone_id, 1319936400, 12)
,(@time_zone_id, 1332637200, 11)
,(@time_zone_id, 1351386000, 12)
,(@time_zone_id, 1364691600, 11)
,(@time_zone_id, 1382835600, 12)
,(@time_zone_id, 1396141200, 11)
,(@time_zone_id, 1414285200, 12)
,(@time_zone_id, 1427590800, 11)
,(@time_zone_id, 1445734800, 12)
,(@time_zone_id, 1459040400, 11)
,(@time_zone_id, 1477789200, 12)
,(@time_zone_id, 1490490000, 11)
,(@time_zone_id, 1509238800, 12)
,(@time_zone_id, 1521939600, 11)
,(@time_zone_id, 1540688400, 12)
,(@time_zone_id, 1553994000, 11)
,(@time_zone_id, 1572138000, 12)
,(@time_zone_id, 1585443600, 11)
,(@time_zone_id, 1603587600, 12)
,(@time_zone_id, 1616893200, 11)
,(@time_zone_id, 1635642000, 12)
,(@time_zone_id, 1648342800, 11)
,(@time_zone_id, 1667091600, 12)
,(@time_zone_id, 1679792400, 11)
,(@time_zone_id, 1698541200, 12)
,(@time_zone_id, 1711846800, 11)
,(@time_zone_id, 1729990800, 12)
,(@time_zone_id, 1743296400, 11)
,(@time_zone_id, 1761440400, 12)
,(@time_zone_id, 1774746000, 11)
,(@time_zone_id, 1792890000, 12)
,(@time_zone_id, 1806195600, 11)
,(@time_zone_id, 1824944400, 12)
,(@time_zone_id, 1837645200, 11)
,(@time_zone_id, 1856394000, 12)
,(@time_zone_id, 1869094800, 11)
,(@time_zone_id, 1887843600, 12)
,(@time_zone_id, 1901149200, 11)
,(@time_zone_id, 1919293200, 12)
,(@time_zone_id, 1932598800, 11)
,(@time_zone_id, 1950742800, 12)
,(@time_zone_id, 1964048400, 11)
,(@time_zone_id, 1982797200, 12)
,(@time_zone_id, 1995498000, 11)
,(@time_zone_id, 2014246800, 12)
,(@time_zone_id, 2026947600, 11)
,(@time_zone_id, 2045696400, 12)
,(@time_zone_id, 2058397200, 11)
,(@time_zone_id, 2077146000, 12)
,(@time_zone_id, 2090451600, 11)
,(@time_zone_id, 2108595600, 12)
,(@time_zone_id, 2121901200, 11)
,(@time_zone_id, 2140045200, 12)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 1172, 0, 'LMT')
,(@time_zone_id, 1, 4772, 1, 'NST')
,(@time_zone_id, 2, 1172, 0, 'AMT')
,(@time_zone_id, 3, 4772, 1, 'NST')
,(@time_zone_id, 4, 1172, 0, 'AMT')
,(@time_zone_id, 5, 1200, 0, '+0020')
,(@time_zone_id, 6, 4800, 1, '+0120')
,(@time_zone_id, 7, 4800, 1, '+0120')
,(@time_zone_id, 8, 3600, 0, 'CET')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 7200, 1, 'CEST')
,(@time_zone_id, 11, 7200, 1, 'CEST')
,(@time_zone_id, 12, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Andorra', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -733881600, 2)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 3)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 3)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 3)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 3)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 3)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 3)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 3)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 3)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 3)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 3)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 3)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 3)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 3)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 3)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 3)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 364, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'WET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Astrakhan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1441249932, 1)
,(@time_zone_id, -1247540400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174777200, 6)
,(@time_zone_id, 1193526000, 7)
,(@time_zone_id, 1206831600, 6)
,(@time_zone_id, 1224975600, 7)
,(@time_zone_id, 1238281200, 6)
,(@time_zone_id, 1256425200, 7)
,(@time_zone_id, 1269730800, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 4)
,(@time_zone_id, 1414274400, 7)
,(@time_zone_id, 1459033200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11532, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Athens', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1686101632, 3)
,(@time_zone_id, -1182996000, 2)
,(@time_zone_id, -1178161200, 3)
,(@time_zone_id, -906861600, 2)
,(@time_zone_id, -904878000, 5)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844477200, 5)
,(@time_zone_id, -828237600, 4)
,(@time_zone_id, -812422800, 3)
,(@time_zone_id, -552362400, 2)
,(@time_zone_id, -541652400, 3)
,(@time_zone_id, 166485600, 6)
,(@time_zone_id, 186184800, 7)
,(@time_zone_id, 198028800, 6)
,(@time_zone_id, 213753600, 7)
,(@time_zone_id, 228873600, 6)
,(@time_zone_id, 244080000, 7)
,(@time_zone_id, 260323200, 6)
,(@time_zone_id, 275446800, 3)
,(@time_zone_id, 291798000, 2)
,(@time_zone_id, 307407600, 3)
,(@time_zone_id, 323388000, 2)
,(@time_zone_id, 338936400, 3)
,(@time_zone_id, 354675600, 8)
,(@time_zone_id, 370400400, 9)
,(@time_zone_id, 386125200, 8)
,(@time_zone_id, 401850000, 9)
,(@time_zone_id, 417574800, 8)
,(@time_zone_id, 433299600, 9)
,(@time_zone_id, 449024400, 8)
,(@time_zone_id, 465354000, 9)
,(@time_zone_id, 481078800, 8)
,(@time_zone_id, 496803600, 9)
,(@time_zone_id, 512528400, 8)
,(@time_zone_id, 528253200, 9)
,(@time_zone_id, 543978000, 8)
,(@time_zone_id, 559702800, 9)
,(@time_zone_id, 575427600, 8)
,(@time_zone_id, 591152400, 9)
,(@time_zone_id, 606877200, 8)
,(@time_zone_id, 622602000, 9)
,(@time_zone_id, 638326800, 8)
,(@time_zone_id, 654656400, 9)
,(@time_zone_id, 670381200, 8)
,(@time_zone_id, 686106000, 9)
,(@time_zone_id, 701830800, 8)
,(@time_zone_id, 717555600, 9)
,(@time_zone_id, 733280400, 8)
,(@time_zone_id, 749005200, 9)
,(@time_zone_id, 764730000, 8)
,(@time_zone_id, 780454800, 9)
,(@time_zone_id, 796179600, 8)
,(@time_zone_id, 811904400, 9)
,(@time_zone_id, 828234000, 8)
,(@time_zone_id, 846378000, 9)
,(@time_zone_id, 859683600, 8)
,(@time_zone_id, 877827600, 9)
,(@time_zone_id, 891133200, 8)
,(@time_zone_id, 909277200, 9)
,(@time_zone_id, 922582800, 8)
,(@time_zone_id, 941331600, 9)
,(@time_zone_id, 954032400, 8)
,(@time_zone_id, 972781200, 9)
,(@time_zone_id, 985482000, 8)
,(@time_zone_id, 1004230800, 9)
,(@time_zone_id, 1017536400, 8)
,(@time_zone_id, 1035680400, 9)
,(@time_zone_id, 1048986000, 8)
,(@time_zone_id, 1067130000, 9)
,(@time_zone_id, 1080435600, 8)
,(@time_zone_id, 1099184400, 9)
,(@time_zone_id, 1111885200, 8)
,(@time_zone_id, 1130634000, 9)
,(@time_zone_id, 1143334800, 8)
,(@time_zone_id, 1162083600, 9)
,(@time_zone_id, 1174784400, 8)
,(@time_zone_id, 1193533200, 9)
,(@time_zone_id, 1206838800, 8)
,(@time_zone_id, 1224982800, 9)
,(@time_zone_id, 1238288400, 8)
,(@time_zone_id, 1256432400, 9)
,(@time_zone_id, 1269738000, 8)
,(@time_zone_id, 1288486800, 9)
,(@time_zone_id, 1301187600, 8)
,(@time_zone_id, 1319936400, 9)
,(@time_zone_id, 1332637200, 8)
,(@time_zone_id, 1351386000, 9)
,(@time_zone_id, 1364691600, 8)
,(@time_zone_id, 1382835600, 9)
,(@time_zone_id, 1396141200, 8)
,(@time_zone_id, 1414285200, 9)
,(@time_zone_id, 1427590800, 8)
,(@time_zone_id, 1445734800, 9)
,(@time_zone_id, 1459040400, 8)
,(@time_zone_id, 1477789200, 9)
,(@time_zone_id, 1490490000, 8)
,(@time_zone_id, 1509238800, 9)
,(@time_zone_id, 1521939600, 8)
,(@time_zone_id, 1540688400, 9)
,(@time_zone_id, 1553994000, 8)
,(@time_zone_id, 1572138000, 9)
,(@time_zone_id, 1585443600, 8)
,(@time_zone_id, 1603587600, 9)
,(@time_zone_id, 1616893200, 8)
,(@time_zone_id, 1635642000, 9)
,(@time_zone_id, 1648342800, 8)
,(@time_zone_id, 1667091600, 9)
,(@time_zone_id, 1679792400, 8)
,(@time_zone_id, 1698541200, 9)
,(@time_zone_id, 1711846800, 8)
,(@time_zone_id, 1729990800, 9)
,(@time_zone_id, 1743296400, 8)
,(@time_zone_id, 1761440400, 9)
,(@time_zone_id, 1774746000, 8)
,(@time_zone_id, 1792890000, 9)
,(@time_zone_id, 1806195600, 8)
,(@time_zone_id, 1824944400, 9)
,(@time_zone_id, 1837645200, 8)
,(@time_zone_id, 1856394000, 9)
,(@time_zone_id, 1869094800, 8)
,(@time_zone_id, 1887843600, 9)
,(@time_zone_id, 1901149200, 8)
,(@time_zone_id, 1919293200, 9)
,(@time_zone_id, 1932598800, 8)
,(@time_zone_id, 1950742800, 9)
,(@time_zone_id, 1964048400, 8)
,(@time_zone_id, 1982797200, 9)
,(@time_zone_id, 1995498000, 8)
,(@time_zone_id, 2014246800, 9)
,(@time_zone_id, 2026947600, 8)
,(@time_zone_id, 2045696400, 9)
,(@time_zone_id, 2058397200, 8)
,(@time_zone_id, 2077146000, 9)
,(@time_zone_id, 2090451600, 8)
,(@time_zone_id, 2108595600, 9)
,(@time_zone_id, 2121901200, 8)
,(@time_zone_id, 2140045200, 9)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5692, 0, 'LMT')
,(@time_zone_id, 1, 5692, 0, 'AMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 7200, 0, 'EET')
,(@time_zone_id, 8, 10800, 1, 'EEST')
,(@time_zone_id, 9, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Belfast', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 4)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -904518000, 3)
,(@time_zone_id, -896050800, 1)
,(@time_zone_id, -875487600, 3)
,(@time_zone_id, -864601200, 1)
,(@time_zone_id, -844038000, 3)
,(@time_zone_id, -832546800, 1)
,(@time_zone_id, -812588400, 3)
,(@time_zone_id, -798073200, 1)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 3)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 1)
,(@time_zone_id, -386200800, 2)
,(@time_zone_id, -369266400, 1)
,(@time_zone_id, -354751200, 2)
,(@time_zone_id, -337816800, 1)
,(@time_zone_id, -323301600, 2)
,(@time_zone_id, -306972000, 1)
,(@time_zone_id, -291852000, 2)
,(@time_zone_id, -276732000, 1)
,(@time_zone_id, -257983200, 2)
,(@time_zone_id, -245282400, 1)
,(@time_zone_id, -226533600, 2)
,(@time_zone_id, -213228000, 1)
,(@time_zone_id, -195084000, 2)
,(@time_zone_id, -182383200, 1)
,(@time_zone_id, -163634400, 2)
,(@time_zone_id, -150933600, 1)
,(@time_zone_id, -132184800, 2)
,(@time_zone_id, -119484000, 1)
,(@time_zone_id, -100735200, 2)
,(@time_zone_id, -88034400, 1)
,(@time_zone_id, -68680800, 2)
,(@time_zone_id, -59004000, 1)
,(@time_zone_id, -37242000, 5)
,(@time_zone_id, 57722400, 7)
,(@time_zone_id, 69818400, 1)
,(@time_zone_id, 89172000, 2)
,(@time_zone_id, 101268000, 1)
,(@time_zone_id, 120621600, 2)
,(@time_zone_id, 132717600, 1)
,(@time_zone_id, 152071200, 2)
,(@time_zone_id, 164167200, 1)
,(@time_zone_id, 183520800, 2)
,(@time_zone_id, 196221600, 1)
,(@time_zone_id, 214970400, 2)
,(@time_zone_id, 227671200, 1)
,(@time_zone_id, 246420000, 2)
,(@time_zone_id, 259120800, 1)
,(@time_zone_id, 278474400, 2)
,(@time_zone_id, 290570400, 1)
,(@time_zone_id, 309924000, 2)
,(@time_zone_id, 322020000, 1)
,(@time_zone_id, 341373600, 2)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 372819600, 7)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 404269200, 7)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 435718800, 7)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 467773200, 7)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 499222800, 7)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 530672400, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 562122000, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 593571600, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 625626000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 657075600, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 688525200, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 719974800, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 751424400, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 782874000, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 814323600, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -75, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 7200, 1, 'BDST')
,(@time_zone_id, 4, 0, 0, 'GMT')
,(@time_zone_id, 5, 3600, 0, 'BST')
,(@time_zone_id, 6, 3600, 1, 'BST')
,(@time_zone_id, 7, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Belgrade', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -777942000, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4920, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Berlin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -938905200, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -776563200, 5)
,(@time_zone_id, -765936000, 1)
,(@time_zone_id, -761180400, 4)
,(@time_zone_id, -748479600, 3)
,(@time_zone_id, -733273200, 4)
,(@time_zone_id, -717631200, 3)
,(@time_zone_id, -714610800, 6)
,(@time_zone_id, -710380800, 1)
,(@time_zone_id, -701910000, 4)
,(@time_zone_id, -684975600, 3)
,(@time_zone_id, -670460400, 4)
,(@time_zone_id, -654130800, 3)
,(@time_zone_id, -639010800, 4)
,(@time_zone_id, 323830800, 7)
,(@time_zone_id, 338950800, 8)
,(@time_zone_id, 354675600, 7)
,(@time_zone_id, 370400400, 8)
,(@time_zone_id, 386125200, 7)
,(@time_zone_id, 401850000, 8)
,(@time_zone_id, 417574800, 7)
,(@time_zone_id, 433299600, 8)
,(@time_zone_id, 449024400, 7)
,(@time_zone_id, 465354000, 8)
,(@time_zone_id, 481078800, 7)
,(@time_zone_id, 496803600, 8)
,(@time_zone_id, 512528400, 7)
,(@time_zone_id, 528253200, 8)
,(@time_zone_id, 543978000, 7)
,(@time_zone_id, 559702800, 8)
,(@time_zone_id, 575427600, 7)
,(@time_zone_id, 591152400, 8)
,(@time_zone_id, 606877200, 7)
,(@time_zone_id, 622602000, 8)
,(@time_zone_id, 638326800, 7)
,(@time_zone_id, 654656400, 8)
,(@time_zone_id, 670381200, 7)
,(@time_zone_id, 686106000, 8)
,(@time_zone_id, 701830800, 7)
,(@time_zone_id, 717555600, 8)
,(@time_zone_id, 733280400, 7)
,(@time_zone_id, 749005200, 8)
,(@time_zone_id, 764730000, 7)
,(@time_zone_id, 780454800, 8)
,(@time_zone_id, 796179600, 7)
,(@time_zone_id, 811904400, 8)
,(@time_zone_id, 828234000, 7)
,(@time_zone_id, 846378000, 8)
,(@time_zone_id, 859683600, 7)
,(@time_zone_id, 877827600, 8)
,(@time_zone_id, 891133200, 7)
,(@time_zone_id, 909277200, 8)
,(@time_zone_id, 922582800, 7)
,(@time_zone_id, 941331600, 8)
,(@time_zone_id, 954032400, 7)
,(@time_zone_id, 972781200, 8)
,(@time_zone_id, 985482000, 7)
,(@time_zone_id, 1004230800, 8)
,(@time_zone_id, 1017536400, 7)
,(@time_zone_id, 1035680400, 8)
,(@time_zone_id, 1048986000, 7)
,(@time_zone_id, 1067130000, 8)
,(@time_zone_id, 1080435600, 7)
,(@time_zone_id, 1099184400, 8)
,(@time_zone_id, 1111885200, 7)
,(@time_zone_id, 1130634000, 8)
,(@time_zone_id, 1143334800, 7)
,(@time_zone_id, 1162083600, 8)
,(@time_zone_id, 1174784400, 7)
,(@time_zone_id, 1193533200, 8)
,(@time_zone_id, 1206838800, 7)
,(@time_zone_id, 1224982800, 8)
,(@time_zone_id, 1238288400, 7)
,(@time_zone_id, 1256432400, 8)
,(@time_zone_id, 1269738000, 7)
,(@time_zone_id, 1288486800, 8)
,(@time_zone_id, 1301187600, 7)
,(@time_zone_id, 1319936400, 8)
,(@time_zone_id, 1332637200, 7)
,(@time_zone_id, 1351386000, 8)
,(@time_zone_id, 1364691600, 7)
,(@time_zone_id, 1382835600, 8)
,(@time_zone_id, 1396141200, 7)
,(@time_zone_id, 1414285200, 8)
,(@time_zone_id, 1427590800, 7)
,(@time_zone_id, 1445734800, 8)
,(@time_zone_id, 1459040400, 7)
,(@time_zone_id, 1477789200, 8)
,(@time_zone_id, 1490490000, 7)
,(@time_zone_id, 1509238800, 8)
,(@time_zone_id, 1521939600, 7)
,(@time_zone_id, 1540688400, 8)
,(@time_zone_id, 1553994000, 7)
,(@time_zone_id, 1572138000, 8)
,(@time_zone_id, 1585443600, 7)
,(@time_zone_id, 1603587600, 8)
,(@time_zone_id, 1616893200, 7)
,(@time_zone_id, 1635642000, 8)
,(@time_zone_id, 1648342800, 7)
,(@time_zone_id, 1667091600, 8)
,(@time_zone_id, 1679792400, 7)
,(@time_zone_id, 1698541200, 8)
,(@time_zone_id, 1711846800, 7)
,(@time_zone_id, 1729990800, 8)
,(@time_zone_id, 1743296400, 7)
,(@time_zone_id, 1761440400, 8)
,(@time_zone_id, 1774746000, 7)
,(@time_zone_id, 1792890000, 8)
,(@time_zone_id, 1806195600, 7)
,(@time_zone_id, 1824944400, 8)
,(@time_zone_id, 1837645200, 7)
,(@time_zone_id, 1856394000, 8)
,(@time_zone_id, 1869094800, 7)
,(@time_zone_id, 1887843600, 8)
,(@time_zone_id, 1901149200, 7)
,(@time_zone_id, 1919293200, 8)
,(@time_zone_id, 1932598800, 7)
,(@time_zone_id, 1950742800, 8)
,(@time_zone_id, 1964048400, 7)
,(@time_zone_id, 1982797200, 8)
,(@time_zone_id, 1995498000, 7)
,(@time_zone_id, 2014246800, 8)
,(@time_zone_id, 2026947600, 7)
,(@time_zone_id, 2045696400, 8)
,(@time_zone_id, 2058397200, 7)
,(@time_zone_id, 2077146000, 8)
,(@time_zone_id, 2090451600, 7)
,(@time_zone_id, 2108595600, 8)
,(@time_zone_id, 2121901200, 7)
,(@time_zone_id, 2140045200, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3208, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 10800, 1, 'CEMT')
,(@time_zone_id, 6, 10800, 1, 'CEMT')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Bratislava', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -938905200, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -765327600, 4)
,(@time_zone_id, -746578800, 3)
,(@time_zone_id, -733359600, 4)
,(@time_zone_id, -728517600, 5)
,(@time_zone_id, -721260000, 2)
,(@time_zone_id, -716425200, 3)
,(@time_zone_id, -701910000, 4)
,(@time_zone_id, -684975600, 3)
,(@time_zone_id, -670460400, 4)
,(@time_zone_id, -654217200, 3)
,(@time_zone_id, -639010800, 4)
,(@time_zone_id, 291776400, 6)
,(@time_zone_id, 307501200, 7)
,(@time_zone_id, 323830800, 6)
,(@time_zone_id, 338950800, 7)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 370400400, 7)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 7)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 7)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 7)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 7)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3464, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 0, 1, 'GMT')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Brussels', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1740355200, 2)
,(@time_zone_id, -1693702800, 5)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -1613826000, 8)
,(@time_zone_id, -1604278800, 6)
,(@time_zone_id, -1585530000, 7)
,(@time_zone_id, -1574038800, 6)
,(@time_zone_id, -1552266000, 7)
,(@time_zone_id, -1539997200, 6)
,(@time_zone_id, -1520557200, 7)
,(@time_zone_id, -1507510800, 6)
,(@time_zone_id, -1490576400, 7)
,(@time_zone_id, -1473642000, 6)
,(@time_zone_id, -1459126800, 7)
,(@time_zone_id, -1444006800, 6)
,(@time_zone_id, -1427677200, 7)
,(@time_zone_id, -1411952400, 6)
,(@time_zone_id, -1396227600, 7)
,(@time_zone_id, -1379293200, 6)
,(@time_zone_id, -1364778000, 7)
,(@time_zone_id, -1348448400, 6)
,(@time_zone_id, -1333328400, 7)
,(@time_zone_id, -1316394000, 6)
,(@time_zone_id, -1301263200, 7)
,(@time_zone_id, -1284328800, 6)
,(@time_zone_id, -1269813600, 7)
,(@time_zone_id, -1253484000, 6)
,(@time_zone_id, -1238364000, 7)
,(@time_zone_id, -1221429600, 6)
,(@time_zone_id, -1206914400, 7)
,(@time_zone_id, -1191189600, 6)
,(@time_zone_id, -1175464800, 7)
,(@time_zone_id, -1160344800, 6)
,(@time_zone_id, -1143410400, 7)
,(@time_zone_id, -1127685600, 6)
,(@time_zone_id, -1111960800, 7)
,(@time_zone_id, -1096840800, 6)
,(@time_zone_id, -1080511200, 7)
,(@time_zone_id, -1063576800, 6)
,(@time_zone_id, -1049061600, 7)
,(@time_zone_id, -1033336800, 6)
,(@time_zone_id, -1017612000, 7)
,(@time_zone_id, -1002492000, 6)
,(@time_zone_id, -986162400, 7)
,(@time_zone_id, -969228000, 6)
,(@time_zone_id, -950479200, 7)
,(@time_zone_id, -942012000, 6)
,(@time_zone_id, -934668000, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -798073200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 4)
,(@time_zone_id, -745455600, 3)
,(@time_zone_id, -733273200, 4)
,(@time_zone_id, 228877200, 9)
,(@time_zone_id, 243997200, 10)
,(@time_zone_id, 260326800, 9)
,(@time_zone_id, 276051600, 10)
,(@time_zone_id, 291776400, 9)
,(@time_zone_id, 307501200, 10)
,(@time_zone_id, 323830800, 9)
,(@time_zone_id, 338950800, 10)
,(@time_zone_id, 354675600, 9)
,(@time_zone_id, 370400400, 10)
,(@time_zone_id, 386125200, 9)
,(@time_zone_id, 401850000, 10)
,(@time_zone_id, 417574800, 9)
,(@time_zone_id, 433299600, 10)
,(@time_zone_id, 449024400, 9)
,(@time_zone_id, 465354000, 10)
,(@time_zone_id, 481078800, 9)
,(@time_zone_id, 496803600, 10)
,(@time_zone_id, 512528400, 9)
,(@time_zone_id, 528253200, 10)
,(@time_zone_id, 543978000, 9)
,(@time_zone_id, 559702800, 10)
,(@time_zone_id, 575427600, 9)
,(@time_zone_id, 591152400, 10)
,(@time_zone_id, 606877200, 9)
,(@time_zone_id, 622602000, 10)
,(@time_zone_id, 638326800, 9)
,(@time_zone_id, 654656400, 10)
,(@time_zone_id, 670381200, 9)
,(@time_zone_id, 686106000, 10)
,(@time_zone_id, 701830800, 9)
,(@time_zone_id, 717555600, 10)
,(@time_zone_id, 733280400, 9)
,(@time_zone_id, 749005200, 10)
,(@time_zone_id, 764730000, 9)
,(@time_zone_id, 780454800, 10)
,(@time_zone_id, 796179600, 9)
,(@time_zone_id, 811904400, 10)
,(@time_zone_id, 828234000, 9)
,(@time_zone_id, 846378000, 10)
,(@time_zone_id, 859683600, 9)
,(@time_zone_id, 877827600, 10)
,(@time_zone_id, 891133200, 9)
,(@time_zone_id, 909277200, 10)
,(@time_zone_id, 922582800, 9)
,(@time_zone_id, 941331600, 10)
,(@time_zone_id, 954032400, 9)
,(@time_zone_id, 972781200, 10)
,(@time_zone_id, 985482000, 9)
,(@time_zone_id, 1004230800, 10)
,(@time_zone_id, 1017536400, 9)
,(@time_zone_id, 1035680400, 10)
,(@time_zone_id, 1048986000, 9)
,(@time_zone_id, 1067130000, 10)
,(@time_zone_id, 1080435600, 9)
,(@time_zone_id, 1099184400, 10)
,(@time_zone_id, 1111885200, 9)
,(@time_zone_id, 1130634000, 10)
,(@time_zone_id, 1143334800, 9)
,(@time_zone_id, 1162083600, 10)
,(@time_zone_id, 1174784400, 9)
,(@time_zone_id, 1193533200, 10)
,(@time_zone_id, 1206838800, 9)
,(@time_zone_id, 1224982800, 10)
,(@time_zone_id, 1238288400, 9)
,(@time_zone_id, 1256432400, 10)
,(@time_zone_id, 1269738000, 9)
,(@time_zone_id, 1288486800, 10)
,(@time_zone_id, 1301187600, 9)
,(@time_zone_id, 1319936400, 10)
,(@time_zone_id, 1332637200, 9)
,(@time_zone_id, 1351386000, 10)
,(@time_zone_id, 1364691600, 9)
,(@time_zone_id, 1382835600, 10)
,(@time_zone_id, 1396141200, 9)
,(@time_zone_id, 1414285200, 10)
,(@time_zone_id, 1427590800, 9)
,(@time_zone_id, 1445734800, 10)
,(@time_zone_id, 1459040400, 9)
,(@time_zone_id, 1477789200, 10)
,(@time_zone_id, 1490490000, 9)
,(@time_zone_id, 1509238800, 10)
,(@time_zone_id, 1521939600, 9)
,(@time_zone_id, 1540688400, 10)
,(@time_zone_id, 1553994000, 9)
,(@time_zone_id, 1572138000, 10)
,(@time_zone_id, 1585443600, 9)
,(@time_zone_id, 1603587600, 10)
,(@time_zone_id, 1616893200, 9)
,(@time_zone_id, 1635642000, 10)
,(@time_zone_id, 1648342800, 9)
,(@time_zone_id, 1667091600, 10)
,(@time_zone_id, 1679792400, 9)
,(@time_zone_id, 1698541200, 10)
,(@time_zone_id, 1711846800, 9)
,(@time_zone_id, 1729990800, 10)
,(@time_zone_id, 1743296400, 9)
,(@time_zone_id, 1761440400, 10)
,(@time_zone_id, 1774746000, 9)
,(@time_zone_id, 1792890000, 10)
,(@time_zone_id, 1806195600, 9)
,(@time_zone_id, 1824944400, 10)
,(@time_zone_id, 1837645200, 9)
,(@time_zone_id, 1856394000, 10)
,(@time_zone_id, 1869094800, 9)
,(@time_zone_id, 1887843600, 10)
,(@time_zone_id, 1901149200, 9)
,(@time_zone_id, 1919293200, 10)
,(@time_zone_id, 1932598800, 9)
,(@time_zone_id, 1950742800, 10)
,(@time_zone_id, 1964048400, 9)
,(@time_zone_id, 1982797200, 10)
,(@time_zone_id, 1995498000, 9)
,(@time_zone_id, 2014246800, 10)
,(@time_zone_id, 2026947600, 9)
,(@time_zone_id, 2045696400, 10)
,(@time_zone_id, 2058397200, 9)
,(@time_zone_id, 2077146000, 10)
,(@time_zone_id, 2090451600, 9)
,(@time_zone_id, 2108595600, 10)
,(@time_zone_id, 2121901200, 9)
,(@time_zone_id, 2140045200, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 1050, 0, 'LMT')
,(@time_zone_id, 1, 0, 0, 'WET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 1, 'WEST')
,(@time_zone_id, 7, 0, 0, 'WET')
,(@time_zone_id, 8, 0, 0, 'WET')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Bucharest', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1213148664, 5)
,(@time_zone_id, -1187056800, 2)
,(@time_zone_id, -1175479200, 3)
,(@time_zone_id, -1159754400, 2)
,(@time_zone_id, -1144029600, 3)
,(@time_zone_id, -1127700000, 2)
,(@time_zone_id, -1111975200, 3)
,(@time_zone_id, -1096250400, 2)
,(@time_zone_id, -1080525600, 3)
,(@time_zone_id, -1064800800, 2)
,(@time_zone_id, -1049076000, 3)
,(@time_zone_id, -1033351200, 2)
,(@time_zone_id, -1017626400, 3)
,(@time_zone_id, -1001901600, 2)
,(@time_zone_id, -986176800, 3)
,(@time_zone_id, -970452000, 2)
,(@time_zone_id, -954727200, 3)
,(@time_zone_id, 296604000, 4)
,(@time_zone_id, 307486800, 5)
,(@time_zone_id, 323816400, 4)
,(@time_zone_id, 338940000, 5)
,(@time_zone_id, 354672000, 2)
,(@time_zone_id, 370396800, 3)
,(@time_zone_id, 386121600, 2)
,(@time_zone_id, 401846400, 3)
,(@time_zone_id, 417571200, 2)
,(@time_zone_id, 433296000, 3)
,(@time_zone_id, 449020800, 2)
,(@time_zone_id, 465350400, 3)
,(@time_zone_id, 481075200, 2)
,(@time_zone_id, 496800000, 3)
,(@time_zone_id, 512524800, 2)
,(@time_zone_id, 528249600, 3)
,(@time_zone_id, 543974400, 2)
,(@time_zone_id, 559699200, 3)
,(@time_zone_id, 575424000, 2)
,(@time_zone_id, 591148800, 3)
,(@time_zone_id, 606873600, 2)
,(@time_zone_id, 622598400, 3)
,(@time_zone_id, 638323200, 2)
,(@time_zone_id, 654652800, 3)
,(@time_zone_id, 670370400, 2)
,(@time_zone_id, 686095200, 3)
,(@time_zone_id, 701820000, 2)
,(@time_zone_id, 717544800, 3)
,(@time_zone_id, 733269600, 2)
,(@time_zone_id, 748994400, 3)
,(@time_zone_id, 764719200, 4)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796168800, 4)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828223200, 4)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6264, 0, 'LMT')
,(@time_zone_id, 1, 6264, 0, 'BMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 7200, 0, 'EET')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Budapest', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 1)
,(@time_zone_id, -1618700400, 2)
,(@time_zone_id, -1600470000, 1)
,(@time_zone_id, -1587250800, 2)
,(@time_zone_id, -1569711600, 1)
,(@time_zone_id, -1555196400, 2)
,(@time_zone_id, -906775200, 1)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -778471200, 1)
,(@time_zone_id, -762656400, 2)
,(@time_zone_id, -749689200, 3)
,(@time_zone_id, -733276800, 2)
,(@time_zone_id, -717634800, 3)
,(@time_zone_id, -701910000, 4)
,(@time_zone_id, -686185200, 3)
,(@time_zone_id, -670460400, 4)
,(@time_zone_id, -654130800, 3)
,(@time_zone_id, -639010800, 4)
,(@time_zone_id, -492656400, 1)
,(@time_zone_id, -481168800, 2)
,(@time_zone_id, -461199600, 1)
,(@time_zone_id, -449708400, 2)
,(@time_zone_id, -428540400, 1)
,(@time_zone_id, -418258800, 2)
,(@time_zone_id, -397090800, 1)
,(@time_zone_id, -386809200, 2)
,(@time_zone_id, 323823600, 1)
,(@time_zone_id, 338943600, 2)
,(@time_zone_id, 354668400, 1)
,(@time_zone_id, 370393200, 2)
,(@time_zone_id, 386118000, 1)
,(@time_zone_id, 401842800, 2)
,(@time_zone_id, 417567600, 1)
,(@time_zone_id, 433292400, 2)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4580, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Busingen', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -904435200, 1)
,(@time_zone_id, -891129600, 2)
,(@time_zone_id, -872985600, 1)
,(@time_zone_id, -859680000, 2)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 3)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 3)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 3)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 3)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 3)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 3)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 3)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 3)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 3)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 3)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 3)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 3)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 3)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 3)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 3)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2048, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Chisinau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1637114100, 2)
,(@time_zone_id, -1213148664, 5)
,(@time_zone_id, -1187056800, 3)
,(@time_zone_id, -1175479200, 4)
,(@time_zone_id, -1159754400, 3)
,(@time_zone_id, -1144029600, 4)
,(@time_zone_id, -1127700000, 3)
,(@time_zone_id, -1111975200, 4)
,(@time_zone_id, -1096250400, 3)
,(@time_zone_id, -1080525600, 4)
,(@time_zone_id, -1064800800, 3)
,(@time_zone_id, -1049076000, 4)
,(@time_zone_id, -1033351200, 3)
,(@time_zone_id, -1017626400, 4)
,(@time_zone_id, -1001901600, 3)
,(@time_zone_id, -986176800, 4)
,(@time_zone_id, -970452000, 3)
,(@time_zone_id, -954727200, 4)
,(@time_zone_id, -927165600, 6)
,(@time_zone_id, -898138800, 9)
,(@time_zone_id, -857257200, 7)
,(@time_zone_id, -844556400, 8)
,(@time_zone_id, -828226800, 7)
,(@time_zone_id, -812502000, 8)
,(@time_zone_id, -800157600, 11)
,(@time_zone_id, 354920400, 10)
,(@time_zone_id, 370728000, 11)
,(@time_zone_id, 386456400, 10)
,(@time_zone_id, 402264000, 11)
,(@time_zone_id, 417992400, 10)
,(@time_zone_id, 433800000, 11)
,(@time_zone_id, 449614800, 10)
,(@time_zone_id, 465346800, 12)
,(@time_zone_id, 481071600, 13)
,(@time_zone_id, 496796400, 12)
,(@time_zone_id, 512521200, 13)
,(@time_zone_id, 528246000, 12)
,(@time_zone_id, 543970800, 13)
,(@time_zone_id, 559695600, 12)
,(@time_zone_id, 575420400, 13)
,(@time_zone_id, 591145200, 12)
,(@time_zone_id, 606870000, 13)
,(@time_zone_id, 622594800, 12)
,(@time_zone_id, 638319600, 13)
,(@time_zone_id, 641944800, 6)
,(@time_zone_id, 654652800, 4)
,(@time_zone_id, 670377600, 3)
,(@time_zone_id, 686102400, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733269600, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764719200, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796168800, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828223200, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859680000, 6)
,(@time_zone_id, 877824000, 5)
,(@time_zone_id, 891129600, 6)
,(@time_zone_id, 909273600, 5)
,(@time_zone_id, 922579200, 6)
,(@time_zone_id, 941328000, 5)
,(@time_zone_id, 954028800, 6)
,(@time_zone_id, 972777600, 5)
,(@time_zone_id, 985478400, 6)
,(@time_zone_id, 1004227200, 5)
,(@time_zone_id, 1017532800, 6)
,(@time_zone_id, 1035676800, 5)
,(@time_zone_id, 1048982400, 6)
,(@time_zone_id, 1067126400, 5)
,(@time_zone_id, 1080432000, 6)
,(@time_zone_id, 1099180800, 5)
,(@time_zone_id, 1111881600, 6)
,(@time_zone_id, 1130630400, 5)
,(@time_zone_id, 1143331200, 6)
,(@time_zone_id, 1162080000, 5)
,(@time_zone_id, 1174780800, 6)
,(@time_zone_id, 1193529600, 5)
,(@time_zone_id, 1206835200, 6)
,(@time_zone_id, 1224979200, 5)
,(@time_zone_id, 1238284800, 6)
,(@time_zone_id, 1256428800, 5)
,(@time_zone_id, 1269734400, 6)
,(@time_zone_id, 1288483200, 5)
,(@time_zone_id, 1301184000, 6)
,(@time_zone_id, 1319932800, 5)
,(@time_zone_id, 1332633600, 6)
,(@time_zone_id, 1351382400, 5)
,(@time_zone_id, 1364688000, 6)
,(@time_zone_id, 1382832000, 5)
,(@time_zone_id, 1396137600, 6)
,(@time_zone_id, 1414281600, 5)
,(@time_zone_id, 1427587200, 6)
,(@time_zone_id, 1445731200, 5)
,(@time_zone_id, 1459036800, 6)
,(@time_zone_id, 1477785600, 5)
,(@time_zone_id, 1490486400, 6)
,(@time_zone_id, 1509235200, 5)
,(@time_zone_id, 1521936000, 6)
,(@time_zone_id, 1540684800, 5)
,(@time_zone_id, 1553990400, 6)
,(@time_zone_id, 1572134400, 5)
,(@time_zone_id, 1585440000, 6)
,(@time_zone_id, 1603584000, 5)
,(@time_zone_id, 1616889600, 6)
,(@time_zone_id, 1635638400, 5)
,(@time_zone_id, 1648339200, 6)
,(@time_zone_id, 1667088000, 5)
,(@time_zone_id, 1679788800, 6)
,(@time_zone_id, 1698537600, 5)
,(@time_zone_id, 1711843200, 6)
,(@time_zone_id, 1729987200, 5)
,(@time_zone_id, 1743292800, 6)
,(@time_zone_id, 1761436800, 5)
,(@time_zone_id, 1774742400, 6)
,(@time_zone_id, 1792886400, 5)
,(@time_zone_id, 1806192000, 6)
,(@time_zone_id, 1824940800, 5)
,(@time_zone_id, 1837641600, 6)
,(@time_zone_id, 1856390400, 5)
,(@time_zone_id, 1869091200, 6)
,(@time_zone_id, 1887840000, 5)
,(@time_zone_id, 1901145600, 6)
,(@time_zone_id, 1919289600, 5)
,(@time_zone_id, 1932595200, 6)
,(@time_zone_id, 1950739200, 5)
,(@time_zone_id, 1964044800, 6)
,(@time_zone_id, 1982793600, 5)
,(@time_zone_id, 1995494400, 6)
,(@time_zone_id, 2014243200, 5)
,(@time_zone_id, 2026944000, 6)
,(@time_zone_id, 2045692800, 5)
,(@time_zone_id, 2058393600, 6)
,(@time_zone_id, 2077142400, 5)
,(@time_zone_id, 2090448000, 6)
,(@time_zone_id, 2108592000, 5)
,(@time_zone_id, 2121897600, 6)
,(@time_zone_id, 2140041600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6920, 0, 'LMT')
,(@time_zone_id, 1, 6900, 0, 'CMT')
,(@time_zone_id, 2, 6264, 0, 'BMT')
,(@time_zone_id, 3, 10800, 1, 'EEST')
,(@time_zone_id, 4, 7200, 0, 'EET')
,(@time_zone_id, 5, 7200, 0, 'EET')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
,(@time_zone_id, 8, 7200, 1, 'CEST')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 14400, 1, 'MSD')
,(@time_zone_id, 11, 10800, 0, 'MSK')
,(@time_zone_id, 12, 10800, 0, 'MSK')
,(@time_zone_id, 13, 14400, 1, 'MSD')
,(@time_zone_id, 14, 10800, 1, 'EEST')
,(@time_zone_id, 15, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Copenhagen', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1692496800, 1)
,(@time_zone_id, -1680490800, 2)
,(@time_zone_id, -935110800, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -796777200, 3)
,(@time_zone_id, -781052400, 4)
,(@time_zone_id, -769388400, 3)
,(@time_zone_id, -747010800, 4)
,(@time_zone_id, -736383600, 3)
,(@time_zone_id, -715215600, 4)
,(@time_zone_id, -706748400, 3)
,(@time_zone_id, -683161200, 4)
,(@time_zone_id, -675298800, 3)
,(@time_zone_id, 323830800, 5)
,(@time_zone_id, 338950800, 6)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3020, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Dublin', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1691962479, 2)
,(@time_zone_id, -1680471279, 4)
,(@time_zone_id, -1664143200, 3)
,(@time_zone_id, -1650146400, 4)
,(@time_zone_id, -1633903200, 3)
,(@time_zone_id, -1617487200, 4)
,(@time_zone_id, -1601848800, 3)
,(@time_zone_id, -1586037600, 4)
,(@time_zone_id, -1570399200, 3)
,(@time_zone_id, -1552168800, 4)
,(@time_zone_id, -1538344800, 3)
,(@time_zone_id, -1522533600, 4)
,(@time_zone_id, -1507500000, 5)
,(@time_zone_id, -1490565600, 4)
,(@time_zone_id, -1473631200, 5)
,(@time_zone_id, -1460930400, 4)
,(@time_zone_id, -1442786400, 5)
,(@time_zone_id, -1428876000, 4)
,(@time_zone_id, -1410732000, 5)
,(@time_zone_id, -1396216800, 4)
,(@time_zone_id, -1379282400, 5)
,(@time_zone_id, -1364767200, 4)
,(@time_zone_id, -1348437600, 5)
,(@time_zone_id, -1333317600, 4)
,(@time_zone_id, -1315778400, 5)
,(@time_zone_id, -1301263200, 4)
,(@time_zone_id, -1284328800, 5)
,(@time_zone_id, -1269813600, 4)
,(@time_zone_id, -1253484000, 5)
,(@time_zone_id, -1238364000, 4)
,(@time_zone_id, -1221429600, 5)
,(@time_zone_id, -1206914400, 4)
,(@time_zone_id, -1189980000, 5)
,(@time_zone_id, -1175464800, 4)
,(@time_zone_id, -1159135200, 5)
,(@time_zone_id, -1143410400, 4)
,(@time_zone_id, -1126476000, 5)
,(@time_zone_id, -1111960800, 4)
,(@time_zone_id, -1095631200, 5)
,(@time_zone_id, -1080511200, 4)
,(@time_zone_id, -1063576800, 5)
,(@time_zone_id, -1049061600, 4)
,(@time_zone_id, -1032127200, 5)
,(@time_zone_id, -1017612000, 4)
,(@time_zone_id, -1001282400, 5)
,(@time_zone_id, -986162400, 4)
,(@time_zone_id, -969228000, 5)
,(@time_zone_id, -950479200, 4)
,(@time_zone_id, -942012000, 5)
,(@time_zone_id, -733356000, 4)
,(@time_zone_id, -719445600, 5)
,(@time_zone_id, -699487200, 4)
,(@time_zone_id, -684972000, 5)
,(@time_zone_id, -668037600, 4)
,(@time_zone_id, -654732000, 5)
,(@time_zone_id, -636588000, 4)
,(@time_zone_id, -622072800, 5)
,(@time_zone_id, -605743200, 4)
,(@time_zone_id, -590623200, 5)
,(@time_zone_id, -574293600, 4)
,(@time_zone_id, -558568800, 5)
,(@time_zone_id, -542239200, 4)
,(@time_zone_id, -527119200, 5)
,(@time_zone_id, -512604000, 4)
,(@time_zone_id, -496274400, 5)
,(@time_zone_id, -481154400, 4)
,(@time_zone_id, -464220000, 5)
,(@time_zone_id, -449704800, 4)
,(@time_zone_id, -432165600, 5)
,(@time_zone_id, -417650400, 4)
,(@time_zone_id, -401320800, 5)
,(@time_zone_id, -386200800, 4)
,(@time_zone_id, -369266400, 5)
,(@time_zone_id, -354751200, 4)
,(@time_zone_id, -337816800, 5)
,(@time_zone_id, -323301600, 4)
,(@time_zone_id, -306972000, 5)
,(@time_zone_id, -291852000, 4)
,(@time_zone_id, -276732000, 5)
,(@time_zone_id, -257983200, 4)
,(@time_zone_id, -245282400, 5)
,(@time_zone_id, -226533600, 4)
,(@time_zone_id, -213228000, 5)
,(@time_zone_id, -195084000, 4)
,(@time_zone_id, -182383200, 5)
,(@time_zone_id, -163634400, 4)
,(@time_zone_id, -150933600, 5)
,(@time_zone_id, -132184800, 4)
,(@time_zone_id, -119484000, 5)
,(@time_zone_id, -100735200, 4)
,(@time_zone_id, -88034400, 5)
,(@time_zone_id, -68680800, 4)
,(@time_zone_id, -59004000, 5)
,(@time_zone_id, -37242000, 8)
,(@time_zone_id, 57722400, 6)
,(@time_zone_id, 69818400, 7)
,(@time_zone_id, 89172000, 6)
,(@time_zone_id, 101268000, 7)
,(@time_zone_id, 120621600, 6)
,(@time_zone_id, 132717600, 7)
,(@time_zone_id, 152071200, 6)
,(@time_zone_id, 164167200, 7)
,(@time_zone_id, 183520800, 6)
,(@time_zone_id, 196221600, 7)
,(@time_zone_id, 214970400, 6)
,(@time_zone_id, 227671200, 7)
,(@time_zone_id, 246420000, 6)
,(@time_zone_id, 259120800, 7)
,(@time_zone_id, 278474400, 6)
,(@time_zone_id, 290570400, 7)
,(@time_zone_id, 309924000, 6)
,(@time_zone_id, 322020000, 7)
,(@time_zone_id, 341373600, 6)
,(@time_zone_id, 354675600, 7)
,(@time_zone_id, 372819600, 6)
,(@time_zone_id, 386125200, 7)
,(@time_zone_id, 404269200, 6)
,(@time_zone_id, 417574800, 7)
,(@time_zone_id, 435718800, 6)
,(@time_zone_id, 449024400, 7)
,(@time_zone_id, 467773200, 6)
,(@time_zone_id, 481078800, 7)
,(@time_zone_id, 499222800, 6)
,(@time_zone_id, 512528400, 7)
,(@time_zone_id, 530672400, 6)
,(@time_zone_id, 543978000, 7)
,(@time_zone_id, 562122000, 6)
,(@time_zone_id, 575427600, 7)
,(@time_zone_id, 593571600, 6)
,(@time_zone_id, 606877200, 7)
,(@time_zone_id, 625626000, 6)
,(@time_zone_id, 638326800, 7)
,(@time_zone_id, 657075600, 6)
,(@time_zone_id, 670381200, 7)
,(@time_zone_id, 688525200, 6)
,(@time_zone_id, 701830800, 7)
,(@time_zone_id, 719974800, 6)
,(@time_zone_id, 733280400, 7)
,(@time_zone_id, 751424400, 6)
,(@time_zone_id, 764730000, 7)
,(@time_zone_id, 782874000, 6)
,(@time_zone_id, 796179600, 7)
,(@time_zone_id, 814323600, 6)
,(@time_zone_id, 828234000, 7)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 7)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 7)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 7)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 7)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 7)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 7)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 7)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 7)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 7)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 7)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 7)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 7)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 7)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 7)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 7)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 7)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 7)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 7)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 7)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 7)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 7)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 7)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 7)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 7)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 7)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 7)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 7)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 7)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 7)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 7)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 7)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 7)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 7)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 7)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 7)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 7)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 7)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 7)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 7)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 7)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 7)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1521, 0, 'LMT')
,(@time_zone_id, 1, -1521, 0, 'DMT')
,(@time_zone_id, 2, 2079, 1, 'IST')
,(@time_zone_id, 3, 3600, 1, 'BST')
,(@time_zone_id, 4, 0, 0, 'GMT')
,(@time_zone_id, 5, 3600, 1, 'IST')
,(@time_zone_id, 6, 0, 1, 'GMT')
,(@time_zone_id, 7, 3600, 0, 'IST')
,(@time_zone_id, 8, 3600, 0, 'IST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Gibraltar', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 4)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -904518000, 3)
,(@time_zone_id, -896050800, 1)
,(@time_zone_id, -875487600, 3)
,(@time_zone_id, -864601200, 1)
,(@time_zone_id, -844038000, 3)
,(@time_zone_id, -832546800, 1)
,(@time_zone_id, -812588400, 3)
,(@time_zone_id, -798073200, 1)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 3)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 5)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 7)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 7)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 7)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 7)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1284, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 7200, 1, 'BDST')
,(@time_zone_id, 4, 0, 0, 'GMT')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Guernsey', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1784245791, 3)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -930963600, 6)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 5)
,(@time_zone_id, -777952800, 8)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 7)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 1)
,(@time_zone_id, -386200800, 2)
,(@time_zone_id, -369266400, 1)
,(@time_zone_id, -354751200, 2)
,(@time_zone_id, -337816800, 1)
,(@time_zone_id, -323301600, 2)
,(@time_zone_id, -306972000, 1)
,(@time_zone_id, -291852000, 2)
,(@time_zone_id, -276732000, 1)
,(@time_zone_id, -257983200, 2)
,(@time_zone_id, -245282400, 1)
,(@time_zone_id, -226533600, 2)
,(@time_zone_id, -213228000, 1)
,(@time_zone_id, -195084000, 2)
,(@time_zone_id, -182383200, 1)
,(@time_zone_id, -163634400, 2)
,(@time_zone_id, -150933600, 1)
,(@time_zone_id, -132184800, 2)
,(@time_zone_id, -119484000, 1)
,(@time_zone_id, -100735200, 2)
,(@time_zone_id, -88034400, 1)
,(@time_zone_id, -68680800, 2)
,(@time_zone_id, -59004000, 1)
,(@time_zone_id, -37242000, 9)
,(@time_zone_id, 57722400, 11)
,(@time_zone_id, 69818400, 1)
,(@time_zone_id, 89172000, 2)
,(@time_zone_id, 101268000, 1)
,(@time_zone_id, 120621600, 2)
,(@time_zone_id, 132717600, 1)
,(@time_zone_id, 152071200, 2)
,(@time_zone_id, 164167200, 1)
,(@time_zone_id, 183520800, 2)
,(@time_zone_id, 196221600, 1)
,(@time_zone_id, 214970400, 2)
,(@time_zone_id, 227671200, 1)
,(@time_zone_id, 246420000, 2)
,(@time_zone_id, 259120800, 1)
,(@time_zone_id, 278474400, 2)
,(@time_zone_id, 290570400, 1)
,(@time_zone_id, 309924000, 2)
,(@time_zone_id, 322020000, 1)
,(@time_zone_id, 341373600, 2)
,(@time_zone_id, 354675600, 10)
,(@time_zone_id, 372819600, 11)
,(@time_zone_id, 386125200, 10)
,(@time_zone_id, 404269200, 11)
,(@time_zone_id, 417574800, 10)
,(@time_zone_id, 435718800, 11)
,(@time_zone_id, 449024400, 10)
,(@time_zone_id, 467773200, 11)
,(@time_zone_id, 481078800, 10)
,(@time_zone_id, 499222800, 11)
,(@time_zone_id, 512528400, 10)
,(@time_zone_id, 530672400, 11)
,(@time_zone_id, 543978000, 10)
,(@time_zone_id, 562122000, 11)
,(@time_zone_id, 575427600, 10)
,(@time_zone_id, 593571600, 11)
,(@time_zone_id, 606877200, 10)
,(@time_zone_id, 625626000, 11)
,(@time_zone_id, 638326800, 10)
,(@time_zone_id, 657075600, 11)
,(@time_zone_id, 670381200, 10)
,(@time_zone_id, 688525200, 11)
,(@time_zone_id, 701830800, 10)
,(@time_zone_id, 719974800, 11)
,(@time_zone_id, 733280400, 10)
,(@time_zone_id, 751424400, 11)
,(@time_zone_id, 764730000, 10)
,(@time_zone_id, 782874000, 11)
,(@time_zone_id, 796179600, 10)
,(@time_zone_id, 814323600, 11)
,(@time_zone_id, 828234000, 10)
,(@time_zone_id, 846378000, 11)
,(@time_zone_id, 859683600, 10)
,(@time_zone_id, 877827600, 11)
,(@time_zone_id, 891133200, 10)
,(@time_zone_id, 909277200, 11)
,(@time_zone_id, 922582800, 10)
,(@time_zone_id, 941331600, 11)
,(@time_zone_id, 954032400, 10)
,(@time_zone_id, 972781200, 11)
,(@time_zone_id, 985482000, 10)
,(@time_zone_id, 1004230800, 11)
,(@time_zone_id, 1017536400, 10)
,(@time_zone_id, 1035680400, 11)
,(@time_zone_id, 1048986000, 10)
,(@time_zone_id, 1067130000, 11)
,(@time_zone_id, 1080435600, 10)
,(@time_zone_id, 1099184400, 11)
,(@time_zone_id, 1111885200, 10)
,(@time_zone_id, 1130634000, 11)
,(@time_zone_id, 1143334800, 10)
,(@time_zone_id, 1162083600, 11)
,(@time_zone_id, 1174784400, 10)
,(@time_zone_id, 1193533200, 11)
,(@time_zone_id, 1206838800, 10)
,(@time_zone_id, 1224982800, 11)
,(@time_zone_id, 1238288400, 10)
,(@time_zone_id, 1256432400, 11)
,(@time_zone_id, 1269738000, 10)
,(@time_zone_id, 1288486800, 11)
,(@time_zone_id, 1301187600, 10)
,(@time_zone_id, 1319936400, 11)
,(@time_zone_id, 1332637200, 10)
,(@time_zone_id, 1351386000, 11)
,(@time_zone_id, 1364691600, 10)
,(@time_zone_id, 1382835600, 11)
,(@time_zone_id, 1396141200, 10)
,(@time_zone_id, 1414285200, 11)
,(@time_zone_id, 1427590800, 10)
,(@time_zone_id, 1445734800, 11)
,(@time_zone_id, 1459040400, 10)
,(@time_zone_id, 1477789200, 11)
,(@time_zone_id, 1490490000, 10)
,(@time_zone_id, 1509238800, 11)
,(@time_zone_id, 1521939600, 10)
,(@time_zone_id, 1540688400, 11)
,(@time_zone_id, 1553994000, 10)
,(@time_zone_id, 1572138000, 11)
,(@time_zone_id, 1585443600, 10)
,(@time_zone_id, 1603587600, 11)
,(@time_zone_id, 1616893200, 10)
,(@time_zone_id, 1635642000, 11)
,(@time_zone_id, 1648342800, 10)
,(@time_zone_id, 1667091600, 11)
,(@time_zone_id, 1679792400, 10)
,(@time_zone_id, 1698541200, 11)
,(@time_zone_id, 1711846800, 10)
,(@time_zone_id, 1729990800, 11)
,(@time_zone_id, 1743296400, 10)
,(@time_zone_id, 1761440400, 11)
,(@time_zone_id, 1774746000, 10)
,(@time_zone_id, 1792890000, 11)
,(@time_zone_id, 1806195600, 10)
,(@time_zone_id, 1824944400, 11)
,(@time_zone_id, 1837645200, 10)
,(@time_zone_id, 1856394000, 11)
,(@time_zone_id, 1869094800, 10)
,(@time_zone_id, 1887843600, 11)
,(@time_zone_id, 1901149200, 10)
,(@time_zone_id, 1919293200, 11)
,(@time_zone_id, 1932598800, 10)
,(@time_zone_id, 1950742800, 11)
,(@time_zone_id, 1964048400, 10)
,(@time_zone_id, 1982797200, 11)
,(@time_zone_id, 1995498000, 10)
,(@time_zone_id, 2014246800, 11)
,(@time_zone_id, 2026947600, 10)
,(@time_zone_id, 2045696400, 11)
,(@time_zone_id, 2058397200, 10)
,(@time_zone_id, 2077146000, 11)
,(@time_zone_id, 2090451600, 10)
,(@time_zone_id, 2108595600, 11)
,(@time_zone_id, 2121901200, 10)
,(@time_zone_id, 2140045200, 11)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -609, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 0, 0, 'GMT')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 7200, 1, 'BDST')
,(@time_zone_id, 8, 7200, 1, 'BDST')
,(@time_zone_id, 9, 3600, 0, 'BST')
,(@time_zone_id, 10, 3600, 1, 'BST')
,(@time_zone_id, 11, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Helsinki', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1535938789, 3)
,(@time_zone_id, -875671200, 2)
,(@time_zone_id, -859773600, 3)
,(@time_zone_id, 354672000, 2)
,(@time_zone_id, 370396800, 3)
,(@time_zone_id, 386121600, 2)
,(@time_zone_id, 401846400, 3)
,(@time_zone_id, 417574800, 4)
,(@time_zone_id, 433299600, 5)
,(@time_zone_id, 449024400, 4)
,(@time_zone_id, 465354000, 5)
,(@time_zone_id, 481078800, 4)
,(@time_zone_id, 496803600, 5)
,(@time_zone_id, 512528400, 4)
,(@time_zone_id, 528253200, 5)
,(@time_zone_id, 543978000, 4)
,(@time_zone_id, 559702800, 5)
,(@time_zone_id, 575427600, 4)
,(@time_zone_id, 591152400, 5)
,(@time_zone_id, 606877200, 4)
,(@time_zone_id, 622602000, 5)
,(@time_zone_id, 638326800, 4)
,(@time_zone_id, 654656400, 5)
,(@time_zone_id, 670381200, 4)
,(@time_zone_id, 686106000, 5)
,(@time_zone_id, 701830800, 4)
,(@time_zone_id, 717555600, 5)
,(@time_zone_id, 733280400, 4)
,(@time_zone_id, 749005200, 5)
,(@time_zone_id, 764730000, 4)
,(@time_zone_id, 780454800, 5)
,(@time_zone_id, 796179600, 4)
,(@time_zone_id, 811904400, 5)
,(@time_zone_id, 828234000, 4)
,(@time_zone_id, 846378000, 5)
,(@time_zone_id, 859683600, 4)
,(@time_zone_id, 877827600, 5)
,(@time_zone_id, 891133200, 4)
,(@time_zone_id, 909277200, 5)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 5)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 5)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 5)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 5)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 5)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 5)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 5)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 5)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 5)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 5)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 5)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 5)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 5)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 5)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 5)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 5)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1477789200, 5)
,(@time_zone_id, 1490490000, 4)
,(@time_zone_id, 1509238800, 5)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 5)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 5)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 5)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 5)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 5)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 5)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5989, 0, 'LMT')
,(@time_zone_id, 1, 5989, 0, 'HMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Isle_of_Man', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -904518000, 3)
,(@time_zone_id, -896050800, 1)
,(@time_zone_id, -875487600, 3)
,(@time_zone_id, -864601200, 1)
,(@time_zone_id, -844038000, 3)
,(@time_zone_id, -832546800, 1)
,(@time_zone_id, -812588400, 3)
,(@time_zone_id, -798073200, 1)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 3)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 1)
,(@time_zone_id, -386200800, 2)
,(@time_zone_id, -369266400, 1)
,(@time_zone_id, -354751200, 2)
,(@time_zone_id, -337816800, 1)
,(@time_zone_id, -323301600, 2)
,(@time_zone_id, -306972000, 1)
,(@time_zone_id, -291852000, 2)
,(@time_zone_id, -276732000, 1)
,(@time_zone_id, -257983200, 2)
,(@time_zone_id, -245282400, 1)
,(@time_zone_id, -226533600, 2)
,(@time_zone_id, -213228000, 1)
,(@time_zone_id, -195084000, 2)
,(@time_zone_id, -182383200, 1)
,(@time_zone_id, -163634400, 2)
,(@time_zone_id, -150933600, 1)
,(@time_zone_id, -132184800, 2)
,(@time_zone_id, -119484000, 1)
,(@time_zone_id, -100735200, 2)
,(@time_zone_id, -88034400, 1)
,(@time_zone_id, -68680800, 2)
,(@time_zone_id, -59004000, 1)
,(@time_zone_id, -37242000, 4)
,(@time_zone_id, 57722400, 6)
,(@time_zone_id, 69818400, 1)
,(@time_zone_id, 89172000, 2)
,(@time_zone_id, 101268000, 1)
,(@time_zone_id, 120621600, 2)
,(@time_zone_id, 132717600, 1)
,(@time_zone_id, 152071200, 2)
,(@time_zone_id, 164167200, 1)
,(@time_zone_id, 183520800, 2)
,(@time_zone_id, 196221600, 1)
,(@time_zone_id, 214970400, 2)
,(@time_zone_id, 227671200, 1)
,(@time_zone_id, 246420000, 2)
,(@time_zone_id, 259120800, 1)
,(@time_zone_id, 278474400, 2)
,(@time_zone_id, 290570400, 1)
,(@time_zone_id, 309924000, 2)
,(@time_zone_id, 322020000, 1)
,(@time_zone_id, 341373600, 2)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 372819600, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 404269200, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 435718800, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 467773200, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 499222800, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 530672400, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 562122000, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 593571600, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 625626000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 657075600, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 688525200, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 719974800, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 751424400, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 782874000, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 814323600, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -1075, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 7200, 1, 'BDST')
,(@time_zone_id, 4, 3600, 0, 'BST')
,(@time_zone_id, 5, 3600, 1, 'BST')
,(@time_zone_id, 6, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Istanbul', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1869875816, 3)
,(@time_zone_id, -1693706400, 2)
,(@time_zone_id, -1680490800, 3)
,(@time_zone_id, -1570413600, 2)
,(@time_zone_id, -1552186800, 3)
,(@time_zone_id, -1538359200, 2)
,(@time_zone_id, -1522551600, 3)
,(@time_zone_id, -1507514400, 2)
,(@time_zone_id, -1490583600, 3)
,(@time_zone_id, -1440208800, 2)
,(@time_zone_id, -1428030000, 3)
,(@time_zone_id, -1409709600, 2)
,(@time_zone_id, -1396494000, 3)
,(@time_zone_id, -931053600, 2)
,(@time_zone_id, -922676400, 3)
,(@time_zone_id, -917834400, 2)
,(@time_zone_id, -892436400, 3)
,(@time_zone_id, -875844000, 2)
,(@time_zone_id, -764737200, 3)
,(@time_zone_id, -744343200, 2)
,(@time_zone_id, -733806000, 3)
,(@time_zone_id, -716436000, 2)
,(@time_zone_id, -701924400, 3)
,(@time_zone_id, -684986400, 2)
,(@time_zone_id, -670474800, 3)
,(@time_zone_id, -654141600, 2)
,(@time_zone_id, -639025200, 3)
,(@time_zone_id, -622087200, 2)
,(@time_zone_id, -606970800, 3)
,(@time_zone_id, -590032800, 2)
,(@time_zone_id, -575521200, 3)
,(@time_zone_id, -235620000, 2)
,(@time_zone_id, -194842800, 3)
,(@time_zone_id, -177732000, 2)
,(@time_zone_id, -165726000, 3)
,(@time_zone_id, 107910000, 2)
,(@time_zone_id, 121215600, 3)
,(@time_zone_id, 133920000, 2)
,(@time_zone_id, 152665200, 3)
,(@time_zone_id, 164678400, 2)
,(@time_zone_id, 184114800, 3)
,(@time_zone_id, 196214400, 2)
,(@time_zone_id, 215564400, 3)
,(@time_zone_id, 228873600, 2)
,(@time_zone_id, 245804400, 3)
,(@time_zone_id, 260323200, 2)
,(@time_zone_id, 267915600, 4)
,(@time_zone_id, 428454000, 5)
,(@time_zone_id, 433893600, 4)
,(@time_zone_id, 468111600, 3)
,(@time_zone_id, 482799600, 6)
,(@time_zone_id, 496710000, 7)
,(@time_zone_id, 512521200, 6)
,(@time_zone_id, 528246000, 7)
,(@time_zone_id, 543970800, 6)
,(@time_zone_id, 559695600, 7)
,(@time_zone_id, 575420400, 6)
,(@time_zone_id, 591145200, 7)
,(@time_zone_id, 606870000, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 6)
,(@time_zone_id, 686098800, 7)
,(@time_zone_id, 701823600, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764118000, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174784400, 8)
,(@time_zone_id, 1193533200, 9)
,(@time_zone_id, 1206838800, 8)
,(@time_zone_id, 1224982800, 9)
,(@time_zone_id, 1238288400, 8)
,(@time_zone_id, 1256432400, 9)
,(@time_zone_id, 1269738000, 8)
,(@time_zone_id, 1288486800, 9)
,(@time_zone_id, 1301274000, 8)
,(@time_zone_id, 1319936400, 9)
,(@time_zone_id, 1332637200, 8)
,(@time_zone_id, 1351386000, 9)
,(@time_zone_id, 1364691600, 8)
,(@time_zone_id, 1382835600, 9)
,(@time_zone_id, 1396227600, 8)
,(@time_zone_id, 1414285200, 9)
,(@time_zone_id, 1427590800, 8)
,(@time_zone_id, 1446944400, 9)
,(@time_zone_id, 1459040400, 8)
,(@time_zone_id, 1473195600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6952, 0, 'LMT')
,(@time_zone_id, 1, 7016, 0, 'IMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 0, '+03')
,(@time_zone_id, 5, 14400, 1, '+04')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 7200, 0, 'EET')
,(@time_zone_id, 8, 10800, 1, 'EEST')
,(@time_zone_id, 9, 7200, 0, 'EET')
,(@time_zone_id, 10, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Jersey', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -930963600, 6)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 5)
,(@time_zone_id, -777952800, 8)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 7)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 1)
,(@time_zone_id, -386200800, 2)
,(@time_zone_id, -369266400, 1)
,(@time_zone_id, -354751200, 2)
,(@time_zone_id, -337816800, 1)
,(@time_zone_id, -323301600, 2)
,(@time_zone_id, -306972000, 1)
,(@time_zone_id, -291852000, 2)
,(@time_zone_id, -276732000, 1)
,(@time_zone_id, -257983200, 2)
,(@time_zone_id, -245282400, 1)
,(@time_zone_id, -226533600, 2)
,(@time_zone_id, -213228000, 1)
,(@time_zone_id, -195084000, 2)
,(@time_zone_id, -182383200, 1)
,(@time_zone_id, -163634400, 2)
,(@time_zone_id, -150933600, 1)
,(@time_zone_id, -132184800, 2)
,(@time_zone_id, -119484000, 1)
,(@time_zone_id, -100735200, 2)
,(@time_zone_id, -88034400, 1)
,(@time_zone_id, -68680800, 2)
,(@time_zone_id, -59004000, 1)
,(@time_zone_id, -37242000, 9)
,(@time_zone_id, 57722400, 3)
,(@time_zone_id, 69818400, 1)
,(@time_zone_id, 89172000, 2)
,(@time_zone_id, 101268000, 1)
,(@time_zone_id, 120621600, 2)
,(@time_zone_id, 132717600, 1)
,(@time_zone_id, 152071200, 2)
,(@time_zone_id, 164167200, 1)
,(@time_zone_id, 183520800, 2)
,(@time_zone_id, 196221600, 1)
,(@time_zone_id, 214970400, 2)
,(@time_zone_id, 227671200, 1)
,(@time_zone_id, 246420000, 2)
,(@time_zone_id, 259120800, 1)
,(@time_zone_id, 278474400, 2)
,(@time_zone_id, 290570400, 1)
,(@time_zone_id, 309924000, 2)
,(@time_zone_id, 322020000, 1)
,(@time_zone_id, 341373600, 2)
,(@time_zone_id, 354675600, 10)
,(@time_zone_id, 372819600, 3)
,(@time_zone_id, 386125200, 10)
,(@time_zone_id, 404269200, 3)
,(@time_zone_id, 417574800, 10)
,(@time_zone_id, 435718800, 3)
,(@time_zone_id, 449024400, 10)
,(@time_zone_id, 467773200, 3)
,(@time_zone_id, 481078800, 10)
,(@time_zone_id, 499222800, 3)
,(@time_zone_id, 512528400, 10)
,(@time_zone_id, 530672400, 3)
,(@time_zone_id, 543978000, 10)
,(@time_zone_id, 562122000, 3)
,(@time_zone_id, 575427600, 10)
,(@time_zone_id, 593571600, 3)
,(@time_zone_id, 606877200, 10)
,(@time_zone_id, 625626000, 3)
,(@time_zone_id, 638326800, 10)
,(@time_zone_id, 657075600, 3)
,(@time_zone_id, 670381200, 10)
,(@time_zone_id, 688525200, 3)
,(@time_zone_id, 701830800, 10)
,(@time_zone_id, 719974800, 3)
,(@time_zone_id, 733280400, 10)
,(@time_zone_id, 751424400, 3)
,(@time_zone_id, 764730000, 10)
,(@time_zone_id, 782874000, 3)
,(@time_zone_id, 796179600, 10)
,(@time_zone_id, 814323600, 3)
,(@time_zone_id, 828234000, 10)
,(@time_zone_id, 846378000, 3)
,(@time_zone_id, 859683600, 10)
,(@time_zone_id, 877827600, 3)
,(@time_zone_id, 891133200, 10)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 10)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 10)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 10)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 10)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 10)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 10)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 10)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 10)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 10)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 10)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 10)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 10)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 10)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 10)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 10)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 10)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 10)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 10)
,(@time_zone_id, 1477789200, 3)
,(@time_zone_id, 1490490000, 10)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 10)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 10)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 10)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 10)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 10)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 10)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 10)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 10)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 10)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 10)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 10)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 10)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 10)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 10)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 10)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 10)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 10)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 10)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 10)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 10)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -506, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 0, 0, 'GMT')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 7200, 1, 'BDST')
,(@time_zone_id, 8, 7200, 1, 'BDST')
,(@time_zone_id, 9, 3600, 0, 'BST')
,(@time_zone_id, 10, 3600, 1, 'BST')
,(@time_zone_id, 11, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Kaliningrad', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -938905200, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -780372000, 6)
,(@time_zone_id, -778730400, 5)
,(@time_zone_id, -762663600, 6)
,(@time_zone_id, -749095200, 8)
,(@time_zone_id, 354920400, 7)
,(@time_zone_id, 370728000, 8)
,(@time_zone_id, 386456400, 7)
,(@time_zone_id, 402264000, 8)
,(@time_zone_id, 417992400, 7)
,(@time_zone_id, 433800000, 8)
,(@time_zone_id, 449614800, 7)
,(@time_zone_id, 465346800, 9)
,(@time_zone_id, 481071600, 10)
,(@time_zone_id, 496796400, 9)
,(@time_zone_id, 512521200, 10)
,(@time_zone_id, 528246000, 9)
,(@time_zone_id, 543970800, 10)
,(@time_zone_id, 559695600, 9)
,(@time_zone_id, 575420400, 10)
,(@time_zone_id, 591145200, 9)
,(@time_zone_id, 606870000, 11)
,(@time_zone_id, 622598400, 12)
,(@time_zone_id, 638323200, 11)
,(@time_zone_id, 654652800, 12)
,(@time_zone_id, 670377600, 11)
,(@time_zone_id, 686102400, 12)
,(@time_zone_id, 701827200, 11)
,(@time_zone_id, 717552000, 12)
,(@time_zone_id, 733276800, 11)
,(@time_zone_id, 749001600, 12)
,(@time_zone_id, 764726400, 11)
,(@time_zone_id, 780451200, 12)
,(@time_zone_id, 796176000, 11)
,(@time_zone_id, 811900800, 12)
,(@time_zone_id, 828230400, 11)
,(@time_zone_id, 846374400, 12)
,(@time_zone_id, 859680000, 11)
,(@time_zone_id, 877824000, 12)
,(@time_zone_id, 891129600, 11)
,(@time_zone_id, 909273600, 12)
,(@time_zone_id, 922579200, 11)
,(@time_zone_id, 941328000, 12)
,(@time_zone_id, 954028800, 11)
,(@time_zone_id, 972777600, 12)
,(@time_zone_id, 985478400, 11)
,(@time_zone_id, 1004227200, 12)
,(@time_zone_id, 1017532800, 11)
,(@time_zone_id, 1035676800, 12)
,(@time_zone_id, 1048982400, 11)
,(@time_zone_id, 1067126400, 12)
,(@time_zone_id, 1080432000, 11)
,(@time_zone_id, 1099180800, 12)
,(@time_zone_id, 1111881600, 11)
,(@time_zone_id, 1130630400, 12)
,(@time_zone_id, 1143331200, 11)
,(@time_zone_id, 1162080000, 12)
,(@time_zone_id, 1174780800, 11)
,(@time_zone_id, 1193529600, 12)
,(@time_zone_id, 1206835200, 11)
,(@time_zone_id, 1224979200, 12)
,(@time_zone_id, 1238284800, 11)
,(@time_zone_id, 1256428800, 12)
,(@time_zone_id, 1269734400, 11)
,(@time_zone_id, 1288483200, 12)
,(@time_zone_id, 1301184000, 13)
,(@time_zone_id, 1414278000, 12)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4920, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 10800, 1, 'EEST')
,(@time_zone_id, 6, 7200, 0, 'EET')
,(@time_zone_id, 7, 14400, 1, 'MSD')
,(@time_zone_id, 8, 10800, 0, 'MSK')
,(@time_zone_id, 9, 10800, 0, 'MSK')
,(@time_zone_id, 10, 14400, 1, 'MSD')
,(@time_zone_id, 11, 10800, 1, 'EEST')
,(@time_zone_id, 12, 7200, 0, 'EET')
,(@time_zone_id, 13, 10800, 0, '+03')
,(@time_zone_id, 14, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Kirov', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1593820800, 1)
,(@time_zone_id, -1247540400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174777200, 6)
,(@time_zone_id, 1193526000, 7)
,(@time_zone_id, 1206831600, 6)
,(@time_zone_id, 1224975600, 7)
,(@time_zone_id, 1238281200, 6)
,(@time_zone_id, 1256425200, 7)
,(@time_zone_id, 1269730800, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 8)
,(@time_zone_id, 1414274400, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11928, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, 'MSD')
,(@time_zone_id, 7, 10800, 0, 'MSK')
,(@time_zone_id, 8, 14400, 0, 'MSK')
,(@time_zone_id, 9, 10800, 0, 'MSK')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Kyiv', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1441159324, 2)
,(@time_zone_id, -1247536800, 3)
,(@time_zone_id, -892522800, 6)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -825382800, 3)
,(@time_zone_id, 354920400, 7)
,(@time_zone_id, 370728000, 3)
,(@time_zone_id, 386456400, 7)
,(@time_zone_id, 402264000, 3)
,(@time_zone_id, 417992400, 7)
,(@time_zone_id, 433800000, 3)
,(@time_zone_id, 449614800, 7)
,(@time_zone_id, 465346800, 8)
,(@time_zone_id, 481071600, 9)
,(@time_zone_id, 496796400, 8)
,(@time_zone_id, 512521200, 9)
,(@time_zone_id, 528246000, 8)
,(@time_zone_id, 543970800, 9)
,(@time_zone_id, 559695600, 8)
,(@time_zone_id, 575420400, 9)
,(@time_zone_id, 591145200, 8)
,(@time_zone_id, 606870000, 9)
,(@time_zone_id, 622594800, 8)
,(@time_zone_id, 638319600, 9)
,(@time_zone_id, 646783200, 10)
,(@time_zone_id, 686102400, 11)
,(@time_zone_id, 701827200, 12)
,(@time_zone_id, 717552000, 11)
,(@time_zone_id, 733276800, 12)
,(@time_zone_id, 749001600, 11)
,(@time_zone_id, 764726400, 12)
,(@time_zone_id, 780451200, 11)
,(@time_zone_id, 796176000, 12)
,(@time_zone_id, 811900800, 11)
,(@time_zone_id, 828230400, 12)
,(@time_zone_id, 846378000, 13)
,(@time_zone_id, 859683600, 14)
,(@time_zone_id, 877827600, 13)
,(@time_zone_id, 891133200, 14)
,(@time_zone_id, 909277200, 13)
,(@time_zone_id, 922582800, 14)
,(@time_zone_id, 941331600, 13)
,(@time_zone_id, 954032400, 14)
,(@time_zone_id, 972781200, 13)
,(@time_zone_id, 985482000, 14)
,(@time_zone_id, 1004230800, 13)
,(@time_zone_id, 1017536400, 14)
,(@time_zone_id, 1035680400, 13)
,(@time_zone_id, 1048986000, 14)
,(@time_zone_id, 1067130000, 13)
,(@time_zone_id, 1080435600, 14)
,(@time_zone_id, 1099184400, 13)
,(@time_zone_id, 1111885200, 14)
,(@time_zone_id, 1130634000, 13)
,(@time_zone_id, 1143334800, 14)
,(@time_zone_id, 1162083600, 13)
,(@time_zone_id, 1174784400, 14)
,(@time_zone_id, 1193533200, 13)
,(@time_zone_id, 1206838800, 14)
,(@time_zone_id, 1224982800, 13)
,(@time_zone_id, 1238288400, 14)
,(@time_zone_id, 1256432400, 13)
,(@time_zone_id, 1269738000, 14)
,(@time_zone_id, 1288486800, 13)
,(@time_zone_id, 1301187600, 14)
,(@time_zone_id, 1319936400, 13)
,(@time_zone_id, 1332637200, 14)
,(@time_zone_id, 1351386000, 13)
,(@time_zone_id, 1364691600, 14)
,(@time_zone_id, 1382835600, 13)
,(@time_zone_id, 1396141200, 14)
,(@time_zone_id, 1414285200, 13)
,(@time_zone_id, 1427590800, 14)
,(@time_zone_id, 1445734800, 13)
,(@time_zone_id, 1459040400, 14)
,(@time_zone_id, 1477789200, 13)
,(@time_zone_id, 1490490000, 14)
,(@time_zone_id, 1509238800, 13)
,(@time_zone_id, 1521939600, 14)
,(@time_zone_id, 1540688400, 13)
,(@time_zone_id, 1553994000, 14)
,(@time_zone_id, 1572138000, 13)
,(@time_zone_id, 1585443600, 14)
,(@time_zone_id, 1603587600, 13)
,(@time_zone_id, 1616893200, 14)
,(@time_zone_id, 1635642000, 13)
,(@time_zone_id, 1648342800, 14)
,(@time_zone_id, 1667091600, 13)
,(@time_zone_id, 1679792400, 14)
,(@time_zone_id, 1698541200, 13)
,(@time_zone_id, 1711846800, 14)
,(@time_zone_id, 1729990800, 13)
,(@time_zone_id, 1743296400, 14)
,(@time_zone_id, 1761440400, 13)
,(@time_zone_id, 1774746000, 14)
,(@time_zone_id, 1792890000, 13)
,(@time_zone_id, 1806195600, 14)
,(@time_zone_id, 1824944400, 13)
,(@time_zone_id, 1837645200, 14)
,(@time_zone_id, 1856394000, 13)
,(@time_zone_id, 1869094800, 14)
,(@time_zone_id, 1887843600, 13)
,(@time_zone_id, 1901149200, 14)
,(@time_zone_id, 1919293200, 13)
,(@time_zone_id, 1932598800, 14)
,(@time_zone_id, 1950742800, 13)
,(@time_zone_id, 1964048400, 14)
,(@time_zone_id, 1982797200, 13)
,(@time_zone_id, 1995498000, 14)
,(@time_zone_id, 2014246800, 13)
,(@time_zone_id, 2026947600, 14)
,(@time_zone_id, 2045696400, 13)
,(@time_zone_id, 2058397200, 14)
,(@time_zone_id, 2077146000, 13)
,(@time_zone_id, 2090451600, 14)
,(@time_zone_id, 2108595600, 13)
,(@time_zone_id, 2121901200, 14)
,(@time_zone_id, 2140045200, 13)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 7324, 0, 'LMT')
,(@time_zone_id, 1, 7324, 0, 'KMT')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 10800, 0, 'MSK')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 14400, 1, 'MSD')
,(@time_zone_id, 8, 10800, 0, 'MSK')
,(@time_zone_id, 9, 14400, 1, 'MSD')
,(@time_zone_id, 10, 10800, 1, 'EEST')
,(@time_zone_id, 11, 7200, 0, 'EET')
,(@time_zone_id, 12, 10800, 1, 'EEST')
,(@time_zone_id, 13, 7200, 0, 'EET')
,(@time_zone_id, 14, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Lisbon', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 0)
,(@time_zone_id, -1830384000, 6)
,(@time_zone_id, -1689555600, 1)
,(@time_zone_id, -1677801600, 2)
,(@time_zone_id, -1667433600, 1)
,(@time_zone_id, -1647738000, 2)
,(@time_zone_id, -1635897600, 1)
,(@time_zone_id, -1616202000, 2)
,(@time_zone_id, -1604361600, 1)
,(@time_zone_id, -1584666000, 2)
,(@time_zone_id, -1572739200, 1)
,(@time_zone_id, -1553043600, 2)
,(@time_zone_id, -1541203200, 1)
,(@time_zone_id, -1521507600, 2)
,(@time_zone_id, -1442451600, 3)
,(@time_zone_id, -1427677200, 4)
,(@time_zone_id, -1379293200, 3)
,(@time_zone_id, -1364778000, 4)
,(@time_zone_id, -1348448400, 3)
,(@time_zone_id, -1333328400, 4)
,(@time_zone_id, -1316394000, 3)
,(@time_zone_id, -1301274000, 4)
,(@time_zone_id, -1284339600, 3)
,(@time_zone_id, -1269824400, 4)
,(@time_zone_id, -1221440400, 3)
,(@time_zone_id, -1206925200, 4)
,(@time_zone_id, -1191200400, 3)
,(@time_zone_id, -1175475600, 4)
,(@time_zone_id, -1127696400, 3)
,(@time_zone_id, -1111971600, 4)
,(@time_zone_id, -1096851600, 3)
,(@time_zone_id, -1080522000, 4)
,(@time_zone_id, -1063587600, 3)
,(@time_zone_id, -1049072400, 4)
,(@time_zone_id, -1033347600, 3)
,(@time_zone_id, -1017622800, 4)
,(@time_zone_id, -1002502800, 3)
,(@time_zone_id, -986173200, 4)
,(@time_zone_id, -969238800, 3)
,(@time_zone_id, -950490000, 4)
,(@time_zone_id, -942022800, 3)
,(@time_zone_id, -922496400, 4)
,(@time_zone_id, -906944400, 3)
,(@time_zone_id, -891133200, 4)
,(@time_zone_id, -877309200, 3)
,(@time_zone_id, -873684000, 5)
,(@time_zone_id, -864007200, 3)
,(@time_zone_id, -857955600, 4)
,(@time_zone_id, -845859600, 3)
,(@time_zone_id, -842839200, 5)
,(@time_zone_id, -831348000, 3)
,(@time_zone_id, -825901200, 4)
,(@time_zone_id, -814410000, 3)
,(@time_zone_id, -810784800, 5)
,(@time_zone_id, -799898400, 3)
,(@time_zone_id, -794451600, 4)
,(@time_zone_id, -782960400, 3)
,(@time_zone_id, -779335200, 5)
,(@time_zone_id, -768448800, 3)
,(@time_zone_id, -763002000, 4)
,(@time_zone_id, -749091600, 3)
,(@time_zone_id, -733366800, 4)
,(@time_zone_id, -717631200, 3)
,(@time_zone_id, -701906400, 4)
,(@time_zone_id, -686181600, 3)
,(@time_zone_id, -670456800, 4)
,(@time_zone_id, -654732000, 3)
,(@time_zone_id, -639007200, 4)
,(@time_zone_id, -623282400, 3)
,(@time_zone_id, -607557600, 4)
,(@time_zone_id, -591832800, 3)
,(@time_zone_id, -575503200, 4)
,(@time_zone_id, -559778400, 3)
,(@time_zone_id, -544053600, 4)
,(@time_zone_id, -528328800, 3)
,(@time_zone_id, -512604000, 4)
,(@time_zone_id, -496879200, 3)
,(@time_zone_id, -481154400, 4)
,(@time_zone_id, -465429600, 3)
,(@time_zone_id, -449704800, 4)
,(@time_zone_id, -433980000, 3)
,(@time_zone_id, -417650400, 4)
,(@time_zone_id, -401925600, 3)
,(@time_zone_id, -386200800, 4)
,(@time_zone_id, -370476000, 3)
,(@time_zone_id, -354751200, 4)
,(@time_zone_id, -339026400, 3)
,(@time_zone_id, -323301600, 4)
,(@time_zone_id, -307576800, 3)
,(@time_zone_id, -291852000, 4)
,(@time_zone_id, -276127200, 3)
,(@time_zone_id, -260402400, 4)
,(@time_zone_id, -244677600, 3)
,(@time_zone_id, -228348000, 4)
,(@time_zone_id, -212623200, 3)
,(@time_zone_id, -196898400, 4)
,(@time_zone_id, -181173600, 3)
,(@time_zone_id, -165448800, 4)
,(@time_zone_id, -149724000, 3)
,(@time_zone_id, -133999200, 4)
,(@time_zone_id, -118274400, 3)
,(@time_zone_id, -102549600, 7)
,(@time_zone_id, 212544000, 2)
,(@time_zone_id, 228268800, 3)
,(@time_zone_id, 243993600, 4)
,(@time_zone_id, 260326800, 3)
,(@time_zone_id, 276051600, 4)
,(@time_zone_id, 291776400, 3)
,(@time_zone_id, 307501200, 4)
,(@time_zone_id, 323830800, 3)
,(@time_zone_id, 338950800, 4)
,(@time_zone_id, 354672000, 3)
,(@time_zone_id, 370396800, 4)
,(@time_zone_id, 386121600, 3)
,(@time_zone_id, 401846400, 4)
,(@time_zone_id, 417571200, 3)
,(@time_zone_id, 433296000, 4)
,(@time_zone_id, 449020800, 3)
,(@time_zone_id, 465350400, 4)
,(@time_zone_id, 481075200, 3)
,(@time_zone_id, 496800000, 4)
,(@time_zone_id, 512528400, 8)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 8)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 8)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 8)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 8)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 8)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 8)
,(@time_zone_id, 717555600, 9)
,(@time_zone_id, 733280400, 10)
,(@time_zone_id, 749005200, 9)
,(@time_zone_id, 764730000, 10)
,(@time_zone_id, 780454800, 9)
,(@time_zone_id, 796179600, 10)
,(@time_zone_id, 811904400, 9)
,(@time_zone_id, 828234000, 8)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 8)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 8)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 8)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 8)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 8)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 8)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 8)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 8)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 8)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 8)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 8)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 8)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 8)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 8)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 8)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 8)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 8)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 8)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 8)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 8)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 8)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 8)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 8)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 8)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 8)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 8)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 8)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 8)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 8)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 8)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 8)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 8)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 8)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 8)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 8)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 8)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 8)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 8)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 8)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 8)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 8)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -2205, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'WEST')
,(@time_zone_id, 2, 0, 0, 'WET')
,(@time_zone_id, 3, 3600, 1, 'WEST')
,(@time_zone_id, 4, 0, 0, 'WET')
,(@time_zone_id, 5, 7200, 1, 'WEMT')
,(@time_zone_id, 6, 0, 0, 'WET')
,(@time_zone_id, 7, 3600, 0, 'CET')
,(@time_zone_id, 8, 3600, 1, 'WEST')
,(@time_zone_id, 9, 3600, 0, 'CET')
,(@time_zone_id, 10, 7200, 1, 'CEST')
,(@time_zone_id, 11, 3600, 1, 'WEST')
,(@time_zone_id, 12, 0, 0, 'WET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Ljubljana', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3484, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/London', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 4)
,(@time_zone_id, -1691964000, 1)
,(@time_zone_id, -1680472800, 2)
,(@time_zone_id, -1664143200, 1)
,(@time_zone_id, -1650146400, 2)
,(@time_zone_id, -1633903200, 1)
,(@time_zone_id, -1617487200, 2)
,(@time_zone_id, -1601848800, 1)
,(@time_zone_id, -1586037600, 2)
,(@time_zone_id, -1570399200, 1)
,(@time_zone_id, -1552168800, 2)
,(@time_zone_id, -1538344800, 1)
,(@time_zone_id, -1522533600, 2)
,(@time_zone_id, -1507500000, 1)
,(@time_zone_id, -1490565600, 2)
,(@time_zone_id, -1473631200, 1)
,(@time_zone_id, -1460930400, 2)
,(@time_zone_id, -1442786400, 1)
,(@time_zone_id, -1428876000, 2)
,(@time_zone_id, -1410732000, 1)
,(@time_zone_id, -1396216800, 2)
,(@time_zone_id, -1379282400, 1)
,(@time_zone_id, -1364767200, 2)
,(@time_zone_id, -1348437600, 1)
,(@time_zone_id, -1333317600, 2)
,(@time_zone_id, -1315778400, 1)
,(@time_zone_id, -1301263200, 2)
,(@time_zone_id, -1284328800, 1)
,(@time_zone_id, -1269813600, 2)
,(@time_zone_id, -1253484000, 1)
,(@time_zone_id, -1238364000, 2)
,(@time_zone_id, -1221429600, 1)
,(@time_zone_id, -1206914400, 2)
,(@time_zone_id, -1189980000, 1)
,(@time_zone_id, -1175464800, 2)
,(@time_zone_id, -1159135200, 1)
,(@time_zone_id, -1143410400, 2)
,(@time_zone_id, -1126476000, 1)
,(@time_zone_id, -1111960800, 2)
,(@time_zone_id, -1095631200, 1)
,(@time_zone_id, -1080511200, 2)
,(@time_zone_id, -1063576800, 1)
,(@time_zone_id, -1049061600, 2)
,(@time_zone_id, -1032127200, 1)
,(@time_zone_id, -1017612000, 2)
,(@time_zone_id, -1001282400, 1)
,(@time_zone_id, -986162400, 2)
,(@time_zone_id, -969228000, 1)
,(@time_zone_id, -950479200, 2)
,(@time_zone_id, -942012000, 1)
,(@time_zone_id, -904518000, 3)
,(@time_zone_id, -896050800, 1)
,(@time_zone_id, -875487600, 3)
,(@time_zone_id, -864601200, 1)
,(@time_zone_id, -844038000, 3)
,(@time_zone_id, -832546800, 1)
,(@time_zone_id, -812588400, 3)
,(@time_zone_id, -798073200, 1)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -772066800, 1)
,(@time_zone_id, -764805600, 2)
,(@time_zone_id, -748476000, 1)
,(@time_zone_id, -733356000, 2)
,(@time_zone_id, -719445600, 1)
,(@time_zone_id, -717030000, 3)
,(@time_zone_id, -706748400, 1)
,(@time_zone_id, -699487200, 2)
,(@time_zone_id, -687996000, 1)
,(@time_zone_id, -668037600, 2)
,(@time_zone_id, -654732000, 1)
,(@time_zone_id, -636588000, 2)
,(@time_zone_id, -622072800, 1)
,(@time_zone_id, -605743200, 2)
,(@time_zone_id, -590623200, 1)
,(@time_zone_id, -574293600, 2)
,(@time_zone_id, -558568800, 1)
,(@time_zone_id, -542239200, 2)
,(@time_zone_id, -527119200, 1)
,(@time_zone_id, -512604000, 2)
,(@time_zone_id, -496274400, 1)
,(@time_zone_id, -481154400, 2)
,(@time_zone_id, -464220000, 1)
,(@time_zone_id, -449704800, 2)
,(@time_zone_id, -432165600, 1)
,(@time_zone_id, -417650400, 2)
,(@time_zone_id, -401320800, 1)
,(@time_zone_id, -386200800, 2)
,(@time_zone_id, -369266400, 1)
,(@time_zone_id, -354751200, 2)
,(@time_zone_id, -337816800, 1)
,(@time_zone_id, -323301600, 2)
,(@time_zone_id, -306972000, 1)
,(@time_zone_id, -291852000, 2)
,(@time_zone_id, -276732000, 1)
,(@time_zone_id, -257983200, 2)
,(@time_zone_id, -245282400, 1)
,(@time_zone_id, -226533600, 2)
,(@time_zone_id, -213228000, 1)
,(@time_zone_id, -195084000, 2)
,(@time_zone_id, -182383200, 1)
,(@time_zone_id, -163634400, 2)
,(@time_zone_id, -150933600, 1)
,(@time_zone_id, -132184800, 2)
,(@time_zone_id, -119484000, 1)
,(@time_zone_id, -100735200, 2)
,(@time_zone_id, -88034400, 1)
,(@time_zone_id, -68680800, 2)
,(@time_zone_id, -59004000, 1)
,(@time_zone_id, -37242000, 5)
,(@time_zone_id, 57722400, 7)
,(@time_zone_id, 69818400, 1)
,(@time_zone_id, 89172000, 2)
,(@time_zone_id, 101268000, 1)
,(@time_zone_id, 120621600, 2)
,(@time_zone_id, 132717600, 1)
,(@time_zone_id, 152071200, 2)
,(@time_zone_id, 164167200, 1)
,(@time_zone_id, 183520800, 2)
,(@time_zone_id, 196221600, 1)
,(@time_zone_id, 214970400, 2)
,(@time_zone_id, 227671200, 1)
,(@time_zone_id, 246420000, 2)
,(@time_zone_id, 259120800, 1)
,(@time_zone_id, 278474400, 2)
,(@time_zone_id, 290570400, 1)
,(@time_zone_id, 309924000, 2)
,(@time_zone_id, 322020000, 1)
,(@time_zone_id, 341373600, 2)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 372819600, 7)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 404269200, 7)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 435718800, 7)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 467773200, 7)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 499222800, 7)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 530672400, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 562122000, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 593571600, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 625626000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 657075600, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 688525200, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 719974800, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 751424400, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 782874000, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 814323600, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -75, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'BST')
,(@time_zone_id, 2, 0, 0, 'GMT')
,(@time_zone_id, 3, 7200, 1, 'BDST')
,(@time_zone_id, 4, 0, 0, 'GMT')
,(@time_zone_id, 5, 3600, 0, 'BST')
,(@time_zone_id, 6, 3600, 1, 'BST')
,(@time_zone_id, 7, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Luxembourg', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2069713476, 2)
,(@time_zone_id, -1692496800, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1662343200, 1)
,(@time_zone_id, -1650157200, 2)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -1612659600, 6)
,(@time_zone_id, -1604278800, 5)
,(@time_zone_id, -1585519200, 6)
,(@time_zone_id, -1574038800, 5)
,(@time_zone_id, -1552258800, 6)
,(@time_zone_id, -1539997200, 5)
,(@time_zone_id, -1520550000, 6)
,(@time_zone_id, -1507510800, 5)
,(@time_zone_id, -1490572800, 6)
,(@time_zone_id, -1473642000, 5)
,(@time_zone_id, -1459119600, 6)
,(@time_zone_id, -1444006800, 5)
,(@time_zone_id, -1427673600, 6)
,(@time_zone_id, -1411866000, 5)
,(@time_zone_id, -1396224000, 6)
,(@time_zone_id, -1379293200, 5)
,(@time_zone_id, -1364774400, 6)
,(@time_zone_id, -1348448400, 5)
,(@time_zone_id, -1333324800, 6)
,(@time_zone_id, -1316394000, 5)
,(@time_zone_id, -1301270400, 6)
,(@time_zone_id, -1284339600, 5)
,(@time_zone_id, -1269813600, 7)
,(@time_zone_id, -1253484000, 8)
,(@time_zone_id, -1238364000, 7)
,(@time_zone_id, -1221429600, 8)
,(@time_zone_id, -1206914400, 7)
,(@time_zone_id, -1191189600, 8)
,(@time_zone_id, -1175464800, 7)
,(@time_zone_id, -1160344800, 8)
,(@time_zone_id, -1143410400, 7)
,(@time_zone_id, -1127685600, 8)
,(@time_zone_id, -1111960800, 7)
,(@time_zone_id, -1096840800, 8)
,(@time_zone_id, -1080511200, 7)
,(@time_zone_id, -1063576800, 8)
,(@time_zone_id, -1049061600, 7)
,(@time_zone_id, -1033336800, 8)
,(@time_zone_id, -1017612000, 7)
,(@time_zone_id, -1002492000, 8)
,(@time_zone_id, -986162400, 7)
,(@time_zone_id, -969228000, 8)
,(@time_zone_id, -950479200, 7)
,(@time_zone_id, -942012000, 8)
,(@time_zone_id, -935186400, 11)
,(@time_zone_id, -857257200, 9)
,(@time_zone_id, -844556400, 10)
,(@time_zone_id, -828226800, 9)
,(@time_zone_id, -812502000, 10)
,(@time_zone_id, -797986800, 2)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 4)
,(@time_zone_id, -745455600, 3)
,(@time_zone_id, -733273200, 4)
,(@time_zone_id, 228877200, 12)
,(@time_zone_id, 243997200, 13)
,(@time_zone_id, 260326800, 12)
,(@time_zone_id, 276051600, 13)
,(@time_zone_id, 291776400, 12)
,(@time_zone_id, 307501200, 13)
,(@time_zone_id, 323830800, 12)
,(@time_zone_id, 338950800, 13)
,(@time_zone_id, 354675600, 12)
,(@time_zone_id, 370400400, 13)
,(@time_zone_id, 386125200, 12)
,(@time_zone_id, 401850000, 13)
,(@time_zone_id, 417574800, 12)
,(@time_zone_id, 433299600, 13)
,(@time_zone_id, 449024400, 12)
,(@time_zone_id, 465354000, 13)
,(@time_zone_id, 481078800, 12)
,(@time_zone_id, 496803600, 13)
,(@time_zone_id, 512528400, 12)
,(@time_zone_id, 528253200, 13)
,(@time_zone_id, 543978000, 12)
,(@time_zone_id, 559702800, 13)
,(@time_zone_id, 575427600, 12)
,(@time_zone_id, 591152400, 13)
,(@time_zone_id, 606877200, 12)
,(@time_zone_id, 622602000, 13)
,(@time_zone_id, 638326800, 12)
,(@time_zone_id, 654656400, 13)
,(@time_zone_id, 670381200, 12)
,(@time_zone_id, 686106000, 13)
,(@time_zone_id, 701830800, 12)
,(@time_zone_id, 717555600, 13)
,(@time_zone_id, 733280400, 12)
,(@time_zone_id, 749005200, 13)
,(@time_zone_id, 764730000, 12)
,(@time_zone_id, 780454800, 13)
,(@time_zone_id, 796179600, 12)
,(@time_zone_id, 811904400, 13)
,(@time_zone_id, 828234000, 12)
,(@time_zone_id, 846378000, 13)
,(@time_zone_id, 859683600, 12)
,(@time_zone_id, 877827600, 13)
,(@time_zone_id, 891133200, 12)
,(@time_zone_id, 909277200, 13)
,(@time_zone_id, 922582800, 12)
,(@time_zone_id, 941331600, 13)
,(@time_zone_id, 954032400, 12)
,(@time_zone_id, 972781200, 13)
,(@time_zone_id, 985482000, 12)
,(@time_zone_id, 1004230800, 13)
,(@time_zone_id, 1017536400, 12)
,(@time_zone_id, 1035680400, 13)
,(@time_zone_id, 1048986000, 12)
,(@time_zone_id, 1067130000, 13)
,(@time_zone_id, 1080435600, 12)
,(@time_zone_id, 1099184400, 13)
,(@time_zone_id, 1111885200, 12)
,(@time_zone_id, 1130634000, 13)
,(@time_zone_id, 1143334800, 12)
,(@time_zone_id, 1162083600, 13)
,(@time_zone_id, 1174784400, 12)
,(@time_zone_id, 1193533200, 13)
,(@time_zone_id, 1206838800, 12)
,(@time_zone_id, 1224982800, 13)
,(@time_zone_id, 1238288400, 12)
,(@time_zone_id, 1256432400, 13)
,(@time_zone_id, 1269738000, 12)
,(@time_zone_id, 1288486800, 13)
,(@time_zone_id, 1301187600, 12)
,(@time_zone_id, 1319936400, 13)
,(@time_zone_id, 1332637200, 12)
,(@time_zone_id, 1351386000, 13)
,(@time_zone_id, 1364691600, 12)
,(@time_zone_id, 1382835600, 13)
,(@time_zone_id, 1396141200, 12)
,(@time_zone_id, 1414285200, 13)
,(@time_zone_id, 1427590800, 12)
,(@time_zone_id, 1445734800, 13)
,(@time_zone_id, 1459040400, 12)
,(@time_zone_id, 1477789200, 13)
,(@time_zone_id, 1490490000, 12)
,(@time_zone_id, 1509238800, 13)
,(@time_zone_id, 1521939600, 12)
,(@time_zone_id, 1540688400, 13)
,(@time_zone_id, 1553994000, 12)
,(@time_zone_id, 1572138000, 13)
,(@time_zone_id, 1585443600, 12)
,(@time_zone_id, 1603587600, 13)
,(@time_zone_id, 1616893200, 12)
,(@time_zone_id, 1635642000, 13)
,(@time_zone_id, 1648342800, 12)
,(@time_zone_id, 1667091600, 13)
,(@time_zone_id, 1679792400, 12)
,(@time_zone_id, 1698541200, 13)
,(@time_zone_id, 1711846800, 12)
,(@time_zone_id, 1729990800, 13)
,(@time_zone_id, 1743296400, 12)
,(@time_zone_id, 1761440400, 13)
,(@time_zone_id, 1774746000, 12)
,(@time_zone_id, 1792890000, 13)
,(@time_zone_id, 1806195600, 12)
,(@time_zone_id, 1824944400, 13)
,(@time_zone_id, 1837645200, 12)
,(@time_zone_id, 1856394000, 13)
,(@time_zone_id, 1869094800, 12)
,(@time_zone_id, 1887843600, 13)
,(@time_zone_id, 1901149200, 12)
,(@time_zone_id, 1919293200, 13)
,(@time_zone_id, 1932598800, 12)
,(@time_zone_id, 1950742800, 13)
,(@time_zone_id, 1964048400, 12)
,(@time_zone_id, 1982797200, 13)
,(@time_zone_id, 1995498000, 12)
,(@time_zone_id, 2014246800, 13)
,(@time_zone_id, 2026947600, 12)
,(@time_zone_id, 2045696400, 13)
,(@time_zone_id, 2058397200, 12)
,(@time_zone_id, 2077146000, 13)
,(@time_zone_id, 2090451600, 12)
,(@time_zone_id, 2108595600, 13)
,(@time_zone_id, 2121901200, 12)
,(@time_zone_id, 2140045200, 13)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 1476, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 3600, 1, 'WEST')
,(@time_zone_id, 6, 0, 0, 'WET')
,(@time_zone_id, 7, 0, 0, 'WET')
,(@time_zone_id, 8, 3600, 1, 'WEST')
,(@time_zone_id, 9, 3600, 0, 'WET')
,(@time_zone_id, 10, 7200, 1, 'WEST')
,(@time_zone_id, 11, 7200, 1, 'WEST')
,(@time_zone_id, 12, 7200, 1, 'CEST')
,(@time_zone_id, 13, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Madrid', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 4)
,(@time_zone_id, -1631926800, 1)
,(@time_zone_id, -1616889600, 2)
,(@time_zone_id, -1601168400, 1)
,(@time_zone_id, -1585353600, 2)
,(@time_zone_id, -1442451600, 1)
,(@time_zone_id, -1427673600, 2)
,(@time_zone_id, -1379293200, 1)
,(@time_zone_id, -1364774400, 2)
,(@time_zone_id, -1348448400, 1)
,(@time_zone_id, -1333324800, 2)
,(@time_zone_id, -1316390400, 1)
,(@time_zone_id, -1301270400, 2)
,(@time_zone_id, -1284339600, 1)
,(@time_zone_id, -1269820800, 2)
,(@time_zone_id, -1026954000, 1)
,(@time_zone_id, -1017619200, 2)
,(@time_zone_id, -1001898000, 1)
,(@time_zone_id, -999482400, 3)
,(@time_zone_id, -986090400, 1)
,(@time_zone_id, -954115200, 2)
,(@time_zone_id, -940208400, 6)
,(@time_zone_id, -873079200, 5)
,(@time_zone_id, -862621200, 6)
,(@time_zone_id, -842839200, 5)
,(@time_zone_id, -828320400, 6)
,(@time_zone_id, -811389600, 5)
,(@time_zone_id, -796870800, 6)
,(@time_zone_id, -779940000, 5)
,(@time_zone_id, -765421200, 6)
,(@time_zone_id, -748490400, 5)
,(@time_zone_id, -733971600, 6)
,(@time_zone_id, -652327200, 5)
,(@time_zone_id, -639018000, 6)
,(@time_zone_id, 135122400, 5)
,(@time_zone_id, 150246000, 6)
,(@time_zone_id, 166572000, 5)
,(@time_zone_id, 181695600, 6)
,(@time_zone_id, 196812000, 5)
,(@time_zone_id, 212540400, 6)
,(@time_zone_id, 228866400, 5)
,(@time_zone_id, 243990000, 6)
,(@time_zone_id, 260326800, 7)
,(@time_zone_id, 276051600, 8)
,(@time_zone_id, 291776400, 9)
,(@time_zone_id, 307501200, 10)
,(@time_zone_id, 323830800, 9)
,(@time_zone_id, 338950800, 10)
,(@time_zone_id, 354675600, 9)
,(@time_zone_id, 370400400, 10)
,(@time_zone_id, 386125200, 9)
,(@time_zone_id, 401850000, 10)
,(@time_zone_id, 417574800, 9)
,(@time_zone_id, 433299600, 10)
,(@time_zone_id, 449024400, 9)
,(@time_zone_id, 465354000, 10)
,(@time_zone_id, 481078800, 9)
,(@time_zone_id, 496803600, 10)
,(@time_zone_id, 512528400, 9)
,(@time_zone_id, 528253200, 10)
,(@time_zone_id, 543978000, 9)
,(@time_zone_id, 559702800, 10)
,(@time_zone_id, 575427600, 9)
,(@time_zone_id, 591152400, 10)
,(@time_zone_id, 606877200, 9)
,(@time_zone_id, 622602000, 10)
,(@time_zone_id, 638326800, 9)
,(@time_zone_id, 654656400, 10)
,(@time_zone_id, 670381200, 9)
,(@time_zone_id, 686106000, 10)
,(@time_zone_id, 701830800, 9)
,(@time_zone_id, 717555600, 10)
,(@time_zone_id, 733280400, 9)
,(@time_zone_id, 749005200, 10)
,(@time_zone_id, 764730000, 9)
,(@time_zone_id, 780454800, 10)
,(@time_zone_id, 796179600, 9)
,(@time_zone_id, 811904400, 10)
,(@time_zone_id, 828234000, 9)
,(@time_zone_id, 846378000, 10)
,(@time_zone_id, 859683600, 9)
,(@time_zone_id, 877827600, 10)
,(@time_zone_id, 891133200, 9)
,(@time_zone_id, 909277200, 10)
,(@time_zone_id, 922582800, 9)
,(@time_zone_id, 941331600, 10)
,(@time_zone_id, 954032400, 9)
,(@time_zone_id, 972781200, 10)
,(@time_zone_id, 985482000, 9)
,(@time_zone_id, 1004230800, 10)
,(@time_zone_id, 1017536400, 9)
,(@time_zone_id, 1035680400, 10)
,(@time_zone_id, 1048986000, 9)
,(@time_zone_id, 1067130000, 10)
,(@time_zone_id, 1080435600, 9)
,(@time_zone_id, 1099184400, 10)
,(@time_zone_id, 1111885200, 9)
,(@time_zone_id, 1130634000, 10)
,(@time_zone_id, 1143334800, 9)
,(@time_zone_id, 1162083600, 10)
,(@time_zone_id, 1174784400, 9)
,(@time_zone_id, 1193533200, 10)
,(@time_zone_id, 1206838800, 9)
,(@time_zone_id, 1224982800, 10)
,(@time_zone_id, 1238288400, 9)
,(@time_zone_id, 1256432400, 10)
,(@time_zone_id, 1269738000, 9)
,(@time_zone_id, 1288486800, 10)
,(@time_zone_id, 1301187600, 9)
,(@time_zone_id, 1319936400, 10)
,(@time_zone_id, 1332637200, 9)
,(@time_zone_id, 1351386000, 10)
,(@time_zone_id, 1364691600, 9)
,(@time_zone_id, 1382835600, 10)
,(@time_zone_id, 1396141200, 9)
,(@time_zone_id, 1414285200, 10)
,(@time_zone_id, 1427590800, 9)
,(@time_zone_id, 1445734800, 10)
,(@time_zone_id, 1459040400, 9)
,(@time_zone_id, 1477789200, 10)
,(@time_zone_id, 1490490000, 9)
,(@time_zone_id, 1509238800, 10)
,(@time_zone_id, 1521939600, 9)
,(@time_zone_id, 1540688400, 10)
,(@time_zone_id, 1553994000, 9)
,(@time_zone_id, 1572138000, 10)
,(@time_zone_id, 1585443600, 9)
,(@time_zone_id, 1603587600, 10)
,(@time_zone_id, 1616893200, 9)
,(@time_zone_id, 1635642000, 10)
,(@time_zone_id, 1648342800, 9)
,(@time_zone_id, 1667091600, 10)
,(@time_zone_id, 1679792400, 9)
,(@time_zone_id, 1698541200, 10)
,(@time_zone_id, 1711846800, 9)
,(@time_zone_id, 1729990800, 10)
,(@time_zone_id, 1743296400, 9)
,(@time_zone_id, 1761440400, 10)
,(@time_zone_id, 1774746000, 9)
,(@time_zone_id, 1792890000, 10)
,(@time_zone_id, 1806195600, 9)
,(@time_zone_id, 1824944400, 10)
,(@time_zone_id, 1837645200, 9)
,(@time_zone_id, 1856394000, 10)
,(@time_zone_id, 1869094800, 9)
,(@time_zone_id, 1887843600, 10)
,(@time_zone_id, 1901149200, 9)
,(@time_zone_id, 1919293200, 10)
,(@time_zone_id, 1932598800, 9)
,(@time_zone_id, 1950742800, 10)
,(@time_zone_id, 1964048400, 9)
,(@time_zone_id, 1982797200, 10)
,(@time_zone_id, 1995498000, 9)
,(@time_zone_id, 2014246800, 10)
,(@time_zone_id, 2026947600, 9)
,(@time_zone_id, 2045696400, 10)
,(@time_zone_id, 2058397200, 9)
,(@time_zone_id, 2077146000, 10)
,(@time_zone_id, 2090451600, 9)
,(@time_zone_id, 2108595600, 10)
,(@time_zone_id, 2121901200, 9)
,(@time_zone_id, 2140045200, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -884, 0, 'LMT')
,(@time_zone_id, 1, 3600, 1, 'WEST')
,(@time_zone_id, 2, 0, 0, 'WET')
,(@time_zone_id, 3, 7200, 1, 'WEMT')
,(@time_zone_id, 4, 0, 0, 'WET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 3600, 0, 'CET')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Malta', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1690765200, 1)
,(@time_zone_id, -1680487200, 2)
,(@time_zone_id, -1664758800, 1)
,(@time_zone_id, -1648951200, 2)
,(@time_zone_id, -1635123600, 1)
,(@time_zone_id, -1616896800, 2)
,(@time_zone_id, -1604278800, 1)
,(@time_zone_id, -1585533600, 2)
,(@time_zone_id, -1571014800, 1)
,(@time_zone_id, -1555293600, 2)
,(@time_zone_id, -932432400, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812588400, 4)
,(@time_zone_id, -798073200, 3)
,(@time_zone_id, -781052400, 1)
,(@time_zone_id, -766717200, 2)
,(@time_zone_id, -750898800, 4)
,(@time_zone_id, -733359600, 3)
,(@time_zone_id, -719456400, 4)
,(@time_zone_id, -701917200, 3)
,(@time_zone_id, -689209200, 4)
,(@time_zone_id, -670460400, 3)
,(@time_zone_id, -114051600, 4)
,(@time_zone_id, -103168800, 2)
,(@time_zone_id, -81997200, 4)
,(@time_zone_id, -71715600, 3)
,(@time_zone_id, -50547600, 4)
,(@time_zone_id, -40266000, 3)
,(@time_zone_id, -18493200, 4)
,(@time_zone_id, -8211600, 3)
,(@time_zone_id, 12956400, 4)
,(@time_zone_id, 23238000, 3)
,(@time_zone_id, 43801200, 4)
,(@time_zone_id, 54687600, 3)
,(@time_zone_id, 75855600, 4)
,(@time_zone_id, 86742000, 3)
,(@time_zone_id, 102380400, 4)
,(@time_zone_id, 118105200, 3)
,(@time_zone_id, 135730800, 4)
,(@time_zone_id, 148518000, 3)
,(@time_zone_id, 167187600, 1)
,(@time_zone_id, 180489600, 2)
,(@time_zone_id, 198637200, 1)
,(@time_zone_id, 211939200, 2)
,(@time_zone_id, 230086800, 1)
,(@time_zone_id, 243388800, 2)
,(@time_zone_id, 261536400, 1)
,(@time_zone_id, 274838400, 2)
,(@time_zone_id, 292986000, 1)
,(@time_zone_id, 306288000, 2)
,(@time_zone_id, 323312400, 1)
,(@time_zone_id, 338342400, 2)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3484, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Mariehamn', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1535938789, 3)
,(@time_zone_id, -875671200, 2)
,(@time_zone_id, -859773600, 3)
,(@time_zone_id, 354672000, 2)
,(@time_zone_id, 370396800, 3)
,(@time_zone_id, 386121600, 2)
,(@time_zone_id, 401846400, 3)
,(@time_zone_id, 417574800, 4)
,(@time_zone_id, 433299600, 5)
,(@time_zone_id, 449024400, 4)
,(@time_zone_id, 465354000, 5)
,(@time_zone_id, 481078800, 4)
,(@time_zone_id, 496803600, 5)
,(@time_zone_id, 512528400, 4)
,(@time_zone_id, 528253200, 5)
,(@time_zone_id, 543978000, 4)
,(@time_zone_id, 559702800, 5)
,(@time_zone_id, 575427600, 4)
,(@time_zone_id, 591152400, 5)
,(@time_zone_id, 606877200, 4)
,(@time_zone_id, 622602000, 5)
,(@time_zone_id, 638326800, 4)
,(@time_zone_id, 654656400, 5)
,(@time_zone_id, 670381200, 4)
,(@time_zone_id, 686106000, 5)
,(@time_zone_id, 701830800, 4)
,(@time_zone_id, 717555600, 5)
,(@time_zone_id, 733280400, 4)
,(@time_zone_id, 749005200, 5)
,(@time_zone_id, 764730000, 4)
,(@time_zone_id, 780454800, 5)
,(@time_zone_id, 796179600, 4)
,(@time_zone_id, 811904400, 5)
,(@time_zone_id, 828234000, 4)
,(@time_zone_id, 846378000, 5)
,(@time_zone_id, 859683600, 4)
,(@time_zone_id, 877827600, 5)
,(@time_zone_id, 891133200, 4)
,(@time_zone_id, 909277200, 5)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 5)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 5)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 5)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 5)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 5)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 5)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 5)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 5)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 5)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 5)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 5)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 5)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 5)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 5)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 5)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 5)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1477789200, 5)
,(@time_zone_id, 1490490000, 4)
,(@time_zone_id, 1509238800, 5)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 5)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 5)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 5)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 5)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 5)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 5)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5989, 0, 'LMT')
,(@time_zone_id, 1, 5989, 0, 'HMT')
,(@time_zone_id, 2, 10800, 1, 'EEST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Minsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1441158600, 2)
,(@time_zone_id, -1247536800, 3)
,(@time_zone_id, -899780400, 6)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -804650400, 3)
,(@time_zone_id, 354920400, 7)
,(@time_zone_id, 370728000, 3)
,(@time_zone_id, 386456400, 7)
,(@time_zone_id, 402264000, 3)
,(@time_zone_id, 417992400, 7)
,(@time_zone_id, 433800000, 3)
,(@time_zone_id, 449614800, 7)
,(@time_zone_id, 465346800, 8)
,(@time_zone_id, 481071600, 9)
,(@time_zone_id, 496796400, 8)
,(@time_zone_id, 512521200, 9)
,(@time_zone_id, 528246000, 8)
,(@time_zone_id, 543970800, 9)
,(@time_zone_id, 559695600, 8)
,(@time_zone_id, 575420400, 9)
,(@time_zone_id, 591145200, 8)
,(@time_zone_id, 606870000, 9)
,(@time_zone_id, 622594800, 8)
,(@time_zone_id, 670374000, 10)
,(@time_zone_id, 686102400, 11)
,(@time_zone_id, 701827200, 10)
,(@time_zone_id, 717552000, 11)
,(@time_zone_id, 733276800, 10)
,(@time_zone_id, 749001600, 11)
,(@time_zone_id, 764726400, 10)
,(@time_zone_id, 780451200, 11)
,(@time_zone_id, 796176000, 10)
,(@time_zone_id, 811900800, 11)
,(@time_zone_id, 828230400, 10)
,(@time_zone_id, 846374400, 11)
,(@time_zone_id, 859680000, 10)
,(@time_zone_id, 877824000, 11)
,(@time_zone_id, 891129600, 10)
,(@time_zone_id, 909273600, 11)
,(@time_zone_id, 922579200, 10)
,(@time_zone_id, 941328000, 11)
,(@time_zone_id, 954028800, 10)
,(@time_zone_id, 972777600, 11)
,(@time_zone_id, 985478400, 10)
,(@time_zone_id, 1004227200, 11)
,(@time_zone_id, 1017532800, 10)
,(@time_zone_id, 1035676800, 11)
,(@time_zone_id, 1048982400, 10)
,(@time_zone_id, 1067126400, 11)
,(@time_zone_id, 1080432000, 10)
,(@time_zone_id, 1099180800, 11)
,(@time_zone_id, 1111881600, 10)
,(@time_zone_id, 1130630400, 11)
,(@time_zone_id, 1143331200, 10)
,(@time_zone_id, 1162080000, 11)
,(@time_zone_id, 1174780800, 10)
,(@time_zone_id, 1193529600, 11)
,(@time_zone_id, 1206835200, 10)
,(@time_zone_id, 1224979200, 11)
,(@time_zone_id, 1238284800, 10)
,(@time_zone_id, 1256428800, 11)
,(@time_zone_id, 1269734400, 10)
,(@time_zone_id, 1288483200, 11)
,(@time_zone_id, 1301184000, 12)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6616, 0, 'LMT')
,(@time_zone_id, 1, 6600, 0, 'MMT')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 10800, 0, 'MSK')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 14400, 1, 'MSD')
,(@time_zone_id, 8, 10800, 0, 'MSK')
,(@time_zone_id, 9, 14400, 1, 'MSD')
,(@time_zone_id, 10, 10800, 1, 'EEST')
,(@time_zone_id, 11, 7200, 0, 'EET')
,(@time_zone_id, 12, 10800, 0, '+03')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Monaco', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1854403761, 6)
,(@time_zone_id, -1689814800, 2)
,(@time_zone_id, -1680397200, 3)
,(@time_zone_id, -1665363600, 2)
,(@time_zone_id, -1648342800, 3)
,(@time_zone_id, -1635123600, 2)
,(@time_zone_id, -1616893200, 3)
,(@time_zone_id, -1604278800, 2)
,(@time_zone_id, -1585443600, 3)
,(@time_zone_id, -1574038800, 2)
,(@time_zone_id, -1552266000, 3)
,(@time_zone_id, -1539997200, 2)
,(@time_zone_id, -1520557200, 3)
,(@time_zone_id, -1507510800, 2)
,(@time_zone_id, -1490576400, 3)
,(@time_zone_id, -1470618000, 2)
,(@time_zone_id, -1459126800, 3)
,(@time_zone_id, -1444006800, 2)
,(@time_zone_id, -1427677200, 3)
,(@time_zone_id, -1411952400, 2)
,(@time_zone_id, -1396227600, 3)
,(@time_zone_id, -1379293200, 2)
,(@time_zone_id, -1364778000, 3)
,(@time_zone_id, -1348448400, 2)
,(@time_zone_id, -1333328400, 3)
,(@time_zone_id, -1316394000, 2)
,(@time_zone_id, -1301274000, 3)
,(@time_zone_id, -1284339600, 2)
,(@time_zone_id, -1269824400, 3)
,(@time_zone_id, -1253494800, 2)
,(@time_zone_id, -1238374800, 3)
,(@time_zone_id, -1221440400, 2)
,(@time_zone_id, -1206925200, 3)
,(@time_zone_id, -1191200400, 2)
,(@time_zone_id, -1175475600, 3)
,(@time_zone_id, -1160355600, 2)
,(@time_zone_id, -1143421200, 3)
,(@time_zone_id, -1127696400, 2)
,(@time_zone_id, -1111971600, 3)
,(@time_zone_id, -1096851600, 2)
,(@time_zone_id, -1080522000, 3)
,(@time_zone_id, -1063587600, 2)
,(@time_zone_id, -1049072400, 3)
,(@time_zone_id, -1033347600, 2)
,(@time_zone_id, -1017622800, 3)
,(@time_zone_id, -1002502800, 2)
,(@time_zone_id, -986173200, 3)
,(@time_zone_id, -969238800, 2)
,(@time_zone_id, -950490000, 3)
,(@time_zone_id, -942012000, 4)
,(@time_zone_id, -904438800, 5)
,(@time_zone_id, -891136800, 4)
,(@time_zone_id, -877827600, 5)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -796266000, 4)
,(@time_zone_id, -781052400, 5)
,(@time_zone_id, -766623600, 8)
,(@time_zone_id, 196819200, 7)
,(@time_zone_id, 212540400, 8)
,(@time_zone_id, 228877200, 9)
,(@time_zone_id, 243997200, 10)
,(@time_zone_id, 260326800, 9)
,(@time_zone_id, 276051600, 10)
,(@time_zone_id, 291776400, 9)
,(@time_zone_id, 307501200, 10)
,(@time_zone_id, 323830800, 9)
,(@time_zone_id, 338950800, 10)
,(@time_zone_id, 354675600, 9)
,(@time_zone_id, 370400400, 10)
,(@time_zone_id, 386125200, 9)
,(@time_zone_id, 401850000, 10)
,(@time_zone_id, 417574800, 9)
,(@time_zone_id, 433299600, 10)
,(@time_zone_id, 449024400, 9)
,(@time_zone_id, 465354000, 10)
,(@time_zone_id, 481078800, 9)
,(@time_zone_id, 496803600, 10)
,(@time_zone_id, 512528400, 9)
,(@time_zone_id, 528253200, 10)
,(@time_zone_id, 543978000, 9)
,(@time_zone_id, 559702800, 10)
,(@time_zone_id, 575427600, 9)
,(@time_zone_id, 591152400, 10)
,(@time_zone_id, 606877200, 9)
,(@time_zone_id, 622602000, 10)
,(@time_zone_id, 638326800, 9)
,(@time_zone_id, 654656400, 10)
,(@time_zone_id, 670381200, 9)
,(@time_zone_id, 686106000, 10)
,(@time_zone_id, 701830800, 9)
,(@time_zone_id, 717555600, 10)
,(@time_zone_id, 733280400, 9)
,(@time_zone_id, 749005200, 10)
,(@time_zone_id, 764730000, 9)
,(@time_zone_id, 780454800, 10)
,(@time_zone_id, 796179600, 9)
,(@time_zone_id, 811904400, 10)
,(@time_zone_id, 828234000, 9)
,(@time_zone_id, 846378000, 10)
,(@time_zone_id, 859683600, 9)
,(@time_zone_id, 877827600, 10)
,(@time_zone_id, 891133200, 9)
,(@time_zone_id, 909277200, 10)
,(@time_zone_id, 922582800, 9)
,(@time_zone_id, 941331600, 10)
,(@time_zone_id, 954032400, 9)
,(@time_zone_id, 972781200, 10)
,(@time_zone_id, 985482000, 9)
,(@time_zone_id, 1004230800, 10)
,(@time_zone_id, 1017536400, 9)
,(@time_zone_id, 1035680400, 10)
,(@time_zone_id, 1048986000, 9)
,(@time_zone_id, 1067130000, 10)
,(@time_zone_id, 1080435600, 9)
,(@time_zone_id, 1099184400, 10)
,(@time_zone_id, 1111885200, 9)
,(@time_zone_id, 1130634000, 10)
,(@time_zone_id, 1143334800, 9)
,(@time_zone_id, 1162083600, 10)
,(@time_zone_id, 1174784400, 9)
,(@time_zone_id, 1193533200, 10)
,(@time_zone_id, 1206838800, 9)
,(@time_zone_id, 1224982800, 10)
,(@time_zone_id, 1238288400, 9)
,(@time_zone_id, 1256432400, 10)
,(@time_zone_id, 1269738000, 9)
,(@time_zone_id, 1288486800, 10)
,(@time_zone_id, 1301187600, 9)
,(@time_zone_id, 1319936400, 10)
,(@time_zone_id, 1332637200, 9)
,(@time_zone_id, 1351386000, 10)
,(@time_zone_id, 1364691600, 9)
,(@time_zone_id, 1382835600, 10)
,(@time_zone_id, 1396141200, 9)
,(@time_zone_id, 1414285200, 10)
,(@time_zone_id, 1427590800, 9)
,(@time_zone_id, 1445734800, 10)
,(@time_zone_id, 1459040400, 9)
,(@time_zone_id, 1477789200, 10)
,(@time_zone_id, 1490490000, 9)
,(@time_zone_id, 1509238800, 10)
,(@time_zone_id, 1521939600, 9)
,(@time_zone_id, 1540688400, 10)
,(@time_zone_id, 1553994000, 9)
,(@time_zone_id, 1572138000, 10)
,(@time_zone_id, 1585443600, 9)
,(@time_zone_id, 1603587600, 10)
,(@time_zone_id, 1616893200, 9)
,(@time_zone_id, 1635642000, 10)
,(@time_zone_id, 1648342800, 9)
,(@time_zone_id, 1667091600, 10)
,(@time_zone_id, 1679792400, 9)
,(@time_zone_id, 1698541200, 10)
,(@time_zone_id, 1711846800, 9)
,(@time_zone_id, 1729990800, 10)
,(@time_zone_id, 1743296400, 9)
,(@time_zone_id, 1761440400, 10)
,(@time_zone_id, 1774746000, 9)
,(@time_zone_id, 1792890000, 10)
,(@time_zone_id, 1806195600, 9)
,(@time_zone_id, 1824944400, 10)
,(@time_zone_id, 1837645200, 9)
,(@time_zone_id, 1856394000, 10)
,(@time_zone_id, 1869094800, 9)
,(@time_zone_id, 1887843600, 10)
,(@time_zone_id, 1901149200, 9)
,(@time_zone_id, 1919293200, 10)
,(@time_zone_id, 1932598800, 9)
,(@time_zone_id, 1950742800, 10)
,(@time_zone_id, 1964048400, 9)
,(@time_zone_id, 1982797200, 10)
,(@time_zone_id, 1995498000, 9)
,(@time_zone_id, 2014246800, 10)
,(@time_zone_id, 2026947600, 9)
,(@time_zone_id, 2045696400, 10)
,(@time_zone_id, 2058397200, 9)
,(@time_zone_id, 2077146000, 10)
,(@time_zone_id, 2090451600, 9)
,(@time_zone_id, 2108595600, 10)
,(@time_zone_id, 2121901200, 9)
,(@time_zone_id, 2140045200, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 1772, 0, 'LMT')
,(@time_zone_id, 1, 561, 0, 'PMT')
,(@time_zone_id, 2, 3600, 1, 'WEST')
,(@time_zone_id, 3, 0, 0, 'WET')
,(@time_zone_id, 4, 3600, 1, 'WEST')
,(@time_zone_id, 5, 7200, 1, 'WEMT')
,(@time_zone_id, 6, 0, 0, 'WET')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 3600, 0, 'CET')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Moscow', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1688265017, 3)
,(@time_zone_id, -1656819079, 2)
,(@time_zone_id, -1641353479, 3)
,(@time_zone_id, -1627965079, 4)
,(@time_zone_id, -1618716679, 2)
,(@time_zone_id, -1596429079, 4)
,(@time_zone_id, -1593820800, 5)
,(@time_zone_id, -1589860800, 6)
,(@time_zone_id, -1542427200, 7)
,(@time_zone_id, -1539493200, 8)
,(@time_zone_id, -1525323600, 7)
,(@time_zone_id, -1522728000, 6)
,(@time_zone_id, -1491188400, 9)
,(@time_zone_id, -1247536800, 6)
,(@time_zone_id, 354920400, 7)
,(@time_zone_id, 370728000, 6)
,(@time_zone_id, 386456400, 7)
,(@time_zone_id, 402264000, 6)
,(@time_zone_id, 417992400, 7)
,(@time_zone_id, 433800000, 6)
,(@time_zone_id, 449614800, 7)
,(@time_zone_id, 465346800, 10)
,(@time_zone_id, 481071600, 11)
,(@time_zone_id, 496796400, 10)
,(@time_zone_id, 512521200, 11)
,(@time_zone_id, 528246000, 10)
,(@time_zone_id, 543970800, 11)
,(@time_zone_id, 559695600, 10)
,(@time_zone_id, 575420400, 11)
,(@time_zone_id, 591145200, 10)
,(@time_zone_id, 606870000, 11)
,(@time_zone_id, 622594800, 10)
,(@time_zone_id, 638319600, 11)
,(@time_zone_id, 654649200, 10)
,(@time_zone_id, 670374000, 12)
,(@time_zone_id, 686102400, 13)
,(@time_zone_id, 695779200, 10)
,(@time_zone_id, 701823600, 11)
,(@time_zone_id, 717548400, 10)
,(@time_zone_id, 733273200, 11)
,(@time_zone_id, 748998000, 10)
,(@time_zone_id, 764722800, 11)
,(@time_zone_id, 780447600, 10)
,(@time_zone_id, 796172400, 11)
,(@time_zone_id, 811897200, 10)
,(@time_zone_id, 828226800, 11)
,(@time_zone_id, 846370800, 10)
,(@time_zone_id, 859676400, 11)
,(@time_zone_id, 877820400, 10)
,(@time_zone_id, 891126000, 11)
,(@time_zone_id, 909270000, 10)
,(@time_zone_id, 922575600, 11)
,(@time_zone_id, 941324400, 10)
,(@time_zone_id, 954025200, 11)
,(@time_zone_id, 972774000, 10)
,(@time_zone_id, 985474800, 11)
,(@time_zone_id, 1004223600, 10)
,(@time_zone_id, 1017529200, 11)
,(@time_zone_id, 1035673200, 10)
,(@time_zone_id, 1048978800, 11)
,(@time_zone_id, 1067122800, 10)
,(@time_zone_id, 1080428400, 11)
,(@time_zone_id, 1099177200, 10)
,(@time_zone_id, 1111878000, 11)
,(@time_zone_id, 1130626800, 10)
,(@time_zone_id, 1143327600, 11)
,(@time_zone_id, 1162076400, 10)
,(@time_zone_id, 1174777200, 11)
,(@time_zone_id, 1193526000, 10)
,(@time_zone_id, 1206831600, 11)
,(@time_zone_id, 1224975600, 10)
,(@time_zone_id, 1238281200, 11)
,(@time_zone_id, 1256425200, 10)
,(@time_zone_id, 1269730800, 11)
,(@time_zone_id, 1288479600, 10)
,(@time_zone_id, 1301180400, 14)
,(@time_zone_id, 1414274400, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 9017, 0, 'LMT')
,(@time_zone_id, 1, 9017, 0, 'MMT')
,(@time_zone_id, 2, 12679, 1, 'MST')
,(@time_zone_id, 3, 9079, 0, 'MMT')
,(@time_zone_id, 4, 16279, 1, 'MDST')
,(@time_zone_id, 5, 14400, 1, 'MSD')
,(@time_zone_id, 6, 10800, 0, 'MSK')
,(@time_zone_id, 7, 14400, 1, 'MSD')
,(@time_zone_id, 8, 18000, 1, '+05')
,(@time_zone_id, 9, 7200, 0, 'EET')
,(@time_zone_id, 10, 10800, 0, 'MSK')
,(@time_zone_id, 11, 14400, 1, 'MSD')
,(@time_zone_id, 12, 10800, 1, 'EEST')
,(@time_zone_id, 13, 7200, 0, 'EET')
,(@time_zone_id, 14, 14400, 0, 'MSK')
,(@time_zone_id, 15, 14400, 1, 'MSD')
,(@time_zone_id, 16, 10800, 0, 'MSK')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Nicosia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1518920008, 2)
,(@time_zone_id, 166572000, 1)
,(@time_zone_id, 182293200, 2)
,(@time_zone_id, 200959200, 1)
,(@time_zone_id, 213829200, 2)
,(@time_zone_id, 228866400, 1)
,(@time_zone_id, 243982800, 2)
,(@time_zone_id, 260316000, 1)
,(@time_zone_id, 276123600, 2)
,(@time_zone_id, 291765600, 1)
,(@time_zone_id, 307486800, 2)
,(@time_zone_id, 323820000, 1)
,(@time_zone_id, 338936400, 2)
,(@time_zone_id, 354664800, 1)
,(@time_zone_id, 370386000, 2)
,(@time_zone_id, 386114400, 1)
,(@time_zone_id, 401835600, 2)
,(@time_zone_id, 417564000, 1)
,(@time_zone_id, 433285200, 2)
,(@time_zone_id, 449013600, 1)
,(@time_zone_id, 465339600, 2)
,(@time_zone_id, 481068000, 1)
,(@time_zone_id, 496789200, 2)
,(@time_zone_id, 512517600, 1)
,(@time_zone_id, 528238800, 2)
,(@time_zone_id, 543967200, 1)
,(@time_zone_id, 559688400, 2)
,(@time_zone_id, 575416800, 1)
,(@time_zone_id, 591138000, 2)
,(@time_zone_id, 606866400, 1)
,(@time_zone_id, 622587600, 2)
,(@time_zone_id, 638316000, 1)
,(@time_zone_id, 654642000, 2)
,(@time_zone_id, 670370400, 1)
,(@time_zone_id, 686091600, 2)
,(@time_zone_id, 701820000, 1)
,(@time_zone_id, 717541200, 2)
,(@time_zone_id, 733269600, 1)
,(@time_zone_id, 748990800, 2)
,(@time_zone_id, 764719200, 1)
,(@time_zone_id, 780440400, 2)
,(@time_zone_id, 796168800, 1)
,(@time_zone_id, 811890000, 2)
,(@time_zone_id, 828223200, 1)
,(@time_zone_id, 843944400, 2)
,(@time_zone_id, 859672800, 1)
,(@time_zone_id, 875394000, 2)
,(@time_zone_id, 891122400, 1)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1477789200, 3)
,(@time_zone_id, 1490490000, 4)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8008, 0, 'LMT')
,(@time_zone_id, 1, 10800, 1, 'EEST')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Oslo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1691884800, 1)
,(@time_zone_id, -1680573600, 2)
,(@time_zone_id, -927511200, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -796777200, 3)
,(@time_zone_id, -781052400, 4)
,(@time_zone_id, -765327600, 3)
,(@time_zone_id, -340844400, 4)
,(@time_zone_id, -324514800, 3)
,(@time_zone_id, -308790000, 4)
,(@time_zone_id, -293065200, 3)
,(@time_zone_id, -277340400, 4)
,(@time_zone_id, -261615600, 3)
,(@time_zone_id, -245890800, 4)
,(@time_zone_id, -230166000, 3)
,(@time_zone_id, -214441200, 4)
,(@time_zone_id, -198716400, 3)
,(@time_zone_id, -182991600, 4)
,(@time_zone_id, -166662000, 3)
,(@time_zone_id, -147913200, 4)
,(@time_zone_id, -135212400, 3)
,(@time_zone_id, 323830800, 5)
,(@time_zone_id, 338950800, 6)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2580, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Paris', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1855958961, 5)
,(@time_zone_id, -1689814800, 2)
,(@time_zone_id, -1680397200, 3)
,(@time_zone_id, -1665363600, 2)
,(@time_zone_id, -1648342800, 3)
,(@time_zone_id, -1635123600, 2)
,(@time_zone_id, -1616893200, 3)
,(@time_zone_id, -1604278800, 2)
,(@time_zone_id, -1585443600, 3)
,(@time_zone_id, -1574038800, 2)
,(@time_zone_id, -1552266000, 3)
,(@time_zone_id, -1539997200, 2)
,(@time_zone_id, -1520557200, 3)
,(@time_zone_id, -1507510800, 2)
,(@time_zone_id, -1490576400, 3)
,(@time_zone_id, -1470618000, 2)
,(@time_zone_id, -1459126800, 3)
,(@time_zone_id, -1444006800, 2)
,(@time_zone_id, -1427677200, 3)
,(@time_zone_id, -1411952400, 2)
,(@time_zone_id, -1396227600, 3)
,(@time_zone_id, -1379293200, 2)
,(@time_zone_id, -1364778000, 3)
,(@time_zone_id, -1348448400, 2)
,(@time_zone_id, -1333328400, 3)
,(@time_zone_id, -1316394000, 2)
,(@time_zone_id, -1301274000, 3)
,(@time_zone_id, -1284339600, 2)
,(@time_zone_id, -1269824400, 3)
,(@time_zone_id, -1253494800, 2)
,(@time_zone_id, -1238374800, 3)
,(@time_zone_id, -1221440400, 2)
,(@time_zone_id, -1206925200, 3)
,(@time_zone_id, -1191200400, 2)
,(@time_zone_id, -1175475600, 3)
,(@time_zone_id, -1160355600, 2)
,(@time_zone_id, -1143421200, 3)
,(@time_zone_id, -1127696400, 2)
,(@time_zone_id, -1111971600, 3)
,(@time_zone_id, -1096851600, 2)
,(@time_zone_id, -1080522000, 3)
,(@time_zone_id, -1063587600, 2)
,(@time_zone_id, -1049072400, 3)
,(@time_zone_id, -1033347600, 2)
,(@time_zone_id, -1017622800, 3)
,(@time_zone_id, -1002502800, 2)
,(@time_zone_id, -986173200, 3)
,(@time_zone_id, -969238800, 2)
,(@time_zone_id, -950490000, 3)
,(@time_zone_id, -942012000, 4)
,(@time_zone_id, -932436000, 8)
,(@time_zone_id, -857257200, 6)
,(@time_zone_id, -844556400, 7)
,(@time_zone_id, -828226800, 6)
,(@time_zone_id, -812502000, 7)
,(@time_zone_id, -800071200, 9)
,(@time_zone_id, -796266000, 4)
,(@time_zone_id, -781052400, 9)
,(@time_zone_id, -766623600, 10)
,(@time_zone_id, 196819200, 8)
,(@time_zone_id, 212540400, 10)
,(@time_zone_id, 228877200, 11)
,(@time_zone_id, 243997200, 12)
,(@time_zone_id, 260326800, 11)
,(@time_zone_id, 276051600, 12)
,(@time_zone_id, 291776400, 11)
,(@time_zone_id, 307501200, 12)
,(@time_zone_id, 323830800, 11)
,(@time_zone_id, 338950800, 12)
,(@time_zone_id, 354675600, 11)
,(@time_zone_id, 370400400, 12)
,(@time_zone_id, 386125200, 11)
,(@time_zone_id, 401850000, 12)
,(@time_zone_id, 417574800, 11)
,(@time_zone_id, 433299600, 12)
,(@time_zone_id, 449024400, 11)
,(@time_zone_id, 465354000, 12)
,(@time_zone_id, 481078800, 11)
,(@time_zone_id, 496803600, 12)
,(@time_zone_id, 512528400, 11)
,(@time_zone_id, 528253200, 12)
,(@time_zone_id, 543978000, 11)
,(@time_zone_id, 559702800, 12)
,(@time_zone_id, 575427600, 11)
,(@time_zone_id, 591152400, 12)
,(@time_zone_id, 606877200, 11)
,(@time_zone_id, 622602000, 12)
,(@time_zone_id, 638326800, 11)
,(@time_zone_id, 654656400, 12)
,(@time_zone_id, 670381200, 11)
,(@time_zone_id, 686106000, 12)
,(@time_zone_id, 701830800, 11)
,(@time_zone_id, 717555600, 12)
,(@time_zone_id, 733280400, 11)
,(@time_zone_id, 749005200, 12)
,(@time_zone_id, 764730000, 11)
,(@time_zone_id, 780454800, 12)
,(@time_zone_id, 796179600, 11)
,(@time_zone_id, 811904400, 12)
,(@time_zone_id, 828234000, 11)
,(@time_zone_id, 846378000, 12)
,(@time_zone_id, 859683600, 11)
,(@time_zone_id, 877827600, 12)
,(@time_zone_id, 891133200, 11)
,(@time_zone_id, 909277200, 12)
,(@time_zone_id, 922582800, 11)
,(@time_zone_id, 941331600, 12)
,(@time_zone_id, 954032400, 11)
,(@time_zone_id, 972781200, 12)
,(@time_zone_id, 985482000, 11)
,(@time_zone_id, 1004230800, 12)
,(@time_zone_id, 1017536400, 11)
,(@time_zone_id, 1035680400, 12)
,(@time_zone_id, 1048986000, 11)
,(@time_zone_id, 1067130000, 12)
,(@time_zone_id, 1080435600, 11)
,(@time_zone_id, 1099184400, 12)
,(@time_zone_id, 1111885200, 11)
,(@time_zone_id, 1130634000, 12)
,(@time_zone_id, 1143334800, 11)
,(@time_zone_id, 1162083600, 12)
,(@time_zone_id, 1174784400, 11)
,(@time_zone_id, 1193533200, 12)
,(@time_zone_id, 1206838800, 11)
,(@time_zone_id, 1224982800, 12)
,(@time_zone_id, 1238288400, 11)
,(@time_zone_id, 1256432400, 12)
,(@time_zone_id, 1269738000, 11)
,(@time_zone_id, 1288486800, 12)
,(@time_zone_id, 1301187600, 11)
,(@time_zone_id, 1319936400, 12)
,(@time_zone_id, 1332637200, 11)
,(@time_zone_id, 1351386000, 12)
,(@time_zone_id, 1364691600, 11)
,(@time_zone_id, 1382835600, 12)
,(@time_zone_id, 1396141200, 11)
,(@time_zone_id, 1414285200, 12)
,(@time_zone_id, 1427590800, 11)
,(@time_zone_id, 1445734800, 12)
,(@time_zone_id, 1459040400, 11)
,(@time_zone_id, 1477789200, 12)
,(@time_zone_id, 1490490000, 11)
,(@time_zone_id, 1509238800, 12)
,(@time_zone_id, 1521939600, 11)
,(@time_zone_id, 1540688400, 12)
,(@time_zone_id, 1553994000, 11)
,(@time_zone_id, 1572138000, 12)
,(@time_zone_id, 1585443600, 11)
,(@time_zone_id, 1603587600, 12)
,(@time_zone_id, 1616893200, 11)
,(@time_zone_id, 1635642000, 12)
,(@time_zone_id, 1648342800, 11)
,(@time_zone_id, 1667091600, 12)
,(@time_zone_id, 1679792400, 11)
,(@time_zone_id, 1698541200, 12)
,(@time_zone_id, 1711846800, 11)
,(@time_zone_id, 1729990800, 12)
,(@time_zone_id, 1743296400, 11)
,(@time_zone_id, 1761440400, 12)
,(@time_zone_id, 1774746000, 11)
,(@time_zone_id, 1792890000, 12)
,(@time_zone_id, 1806195600, 11)
,(@time_zone_id, 1824944400, 12)
,(@time_zone_id, 1837645200, 11)
,(@time_zone_id, 1856394000, 12)
,(@time_zone_id, 1869094800, 11)
,(@time_zone_id, 1887843600, 12)
,(@time_zone_id, 1901149200, 11)
,(@time_zone_id, 1919293200, 12)
,(@time_zone_id, 1932598800, 11)
,(@time_zone_id, 1950742800, 12)
,(@time_zone_id, 1964048400, 11)
,(@time_zone_id, 1982797200, 12)
,(@time_zone_id, 1995498000, 11)
,(@time_zone_id, 2014246800, 12)
,(@time_zone_id, 2026947600, 11)
,(@time_zone_id, 2045696400, 12)
,(@time_zone_id, 2058397200, 11)
,(@time_zone_id, 2077146000, 12)
,(@time_zone_id, 2090451600, 11)
,(@time_zone_id, 2108595600, 12)
,(@time_zone_id, 2121901200, 11)
,(@time_zone_id, 2140045200, 12)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 561, 0, 'LMT')
,(@time_zone_id, 1, 561, 0, 'PMT')
,(@time_zone_id, 2, 3600, 1, 'WEST')
,(@time_zone_id, 3, 0, 0, 'WET')
,(@time_zone_id, 4, 3600, 1, 'WEST')
,(@time_zone_id, 5, 0, 0, 'WET')
,(@time_zone_id, 6, 3600, 0, 'CET')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 7200, 1, 'CEST')
,(@time_zone_id, 9, 7200, 1, 'WEMT')
,(@time_zone_id, 10, 3600, 0, 'CET')
,(@time_zone_id, 11, 7200, 1, 'CEST')
,(@time_zone_id, 12, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Podgorica', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -777942000, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4920, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Prague', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -938905200, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -765327600, 4)
,(@time_zone_id, -746578800, 3)
,(@time_zone_id, -733359600, 4)
,(@time_zone_id, -728517600, 5)
,(@time_zone_id, -721260000, 2)
,(@time_zone_id, -716425200, 3)
,(@time_zone_id, -701910000, 4)
,(@time_zone_id, -684975600, 3)
,(@time_zone_id, -670460400, 4)
,(@time_zone_id, -654217200, 3)
,(@time_zone_id, -639010800, 4)
,(@time_zone_id, 291776400, 6)
,(@time_zone_id, 307501200, 7)
,(@time_zone_id, 323830800, 6)
,(@time_zone_id, 338950800, 7)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 370400400, 7)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 7)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 7)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 7)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 7)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 7)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 7)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 7)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 7)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 7)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 7)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 7)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 7)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 7)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 7)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 7)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 7)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 7)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 7)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 7)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 7)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 7)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 7)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 7)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 7)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 7)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 7)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 7)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 7)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 7)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 7)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 7)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 7)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 7)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 7)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 7)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 7)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 7)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 7)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 7)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 7)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 7)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 7)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 7)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 7)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 7)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 7)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 7)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 7)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 7)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 7)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 7)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 7)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 7)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 7)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 7)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3464, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 0, 1, 'GMT')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Riga', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1632008194, 2)
,(@time_zone_id, -1618702594, 1)
,(@time_zone_id, -1601681794, 2)
,(@time_zone_id, -1597275394, 1)
,(@time_zone_id, -1377308194, 3)
,(@time_zone_id, -928029600, 4)
,(@time_zone_id, -899521200, 7)
,(@time_zone_id, -857257200, 5)
,(@time_zone_id, -844556400, 6)
,(@time_zone_id, -828226800, 5)
,(@time_zone_id, -812502000, 6)
,(@time_zone_id, -796777200, 5)
,(@time_zone_id, -795834000, 4)
,(@time_zone_id, 354920400, 8)
,(@time_zone_id, 370728000, 4)
,(@time_zone_id, 386456400, 8)
,(@time_zone_id, 402264000, 4)
,(@time_zone_id, 417992400, 8)
,(@time_zone_id, 433800000, 4)
,(@time_zone_id, 449614800, 8)
,(@time_zone_id, 465346800, 9)
,(@time_zone_id, 481071600, 10)
,(@time_zone_id, 496796400, 9)
,(@time_zone_id, 512521200, 10)
,(@time_zone_id, 528246000, 9)
,(@time_zone_id, 543970800, 10)
,(@time_zone_id, 559695600, 9)
,(@time_zone_id, 575420400, 10)
,(@time_zone_id, 591145200, 9)
,(@time_zone_id, 606870000, 11)
,(@time_zone_id, 622598400, 12)
,(@time_zone_id, 638323200, 11)
,(@time_zone_id, 654652800, 12)
,(@time_zone_id, 670377600, 11)
,(@time_zone_id, 686102400, 12)
,(@time_zone_id, 701827200, 11)
,(@time_zone_id, 717552000, 12)
,(@time_zone_id, 733276800, 11)
,(@time_zone_id, 749001600, 12)
,(@time_zone_id, 764726400, 11)
,(@time_zone_id, 780451200, 12)
,(@time_zone_id, 796176000, 11)
,(@time_zone_id, 811900800, 12)
,(@time_zone_id, 828230400, 11)
,(@time_zone_id, 843955200, 12)
,(@time_zone_id, 859683600, 13)
,(@time_zone_id, 877827600, 14)
,(@time_zone_id, 891133200, 13)
,(@time_zone_id, 909277200, 14)
,(@time_zone_id, 922582800, 13)
,(@time_zone_id, 941331600, 14)
,(@time_zone_id, 985482000, 13)
,(@time_zone_id, 1004230800, 14)
,(@time_zone_id, 1017536400, 13)
,(@time_zone_id, 1035680400, 14)
,(@time_zone_id, 1048986000, 13)
,(@time_zone_id, 1067130000, 14)
,(@time_zone_id, 1080435600, 13)
,(@time_zone_id, 1099184400, 14)
,(@time_zone_id, 1111885200, 13)
,(@time_zone_id, 1130634000, 14)
,(@time_zone_id, 1143334800, 13)
,(@time_zone_id, 1162083600, 14)
,(@time_zone_id, 1174784400, 13)
,(@time_zone_id, 1193533200, 14)
,(@time_zone_id, 1206838800, 13)
,(@time_zone_id, 1224982800, 14)
,(@time_zone_id, 1238288400, 13)
,(@time_zone_id, 1256432400, 14)
,(@time_zone_id, 1269738000, 13)
,(@time_zone_id, 1288486800, 14)
,(@time_zone_id, 1301187600, 13)
,(@time_zone_id, 1319936400, 14)
,(@time_zone_id, 1332637200, 13)
,(@time_zone_id, 1351386000, 14)
,(@time_zone_id, 1364691600, 13)
,(@time_zone_id, 1382835600, 14)
,(@time_zone_id, 1396141200, 13)
,(@time_zone_id, 1414285200, 14)
,(@time_zone_id, 1427590800, 13)
,(@time_zone_id, 1445734800, 14)
,(@time_zone_id, 1459040400, 13)
,(@time_zone_id, 1477789200, 14)
,(@time_zone_id, 1490490000, 13)
,(@time_zone_id, 1509238800, 14)
,(@time_zone_id, 1521939600, 13)
,(@time_zone_id, 1540688400, 14)
,(@time_zone_id, 1553994000, 13)
,(@time_zone_id, 1572138000, 14)
,(@time_zone_id, 1585443600, 13)
,(@time_zone_id, 1603587600, 14)
,(@time_zone_id, 1616893200, 13)
,(@time_zone_id, 1635642000, 14)
,(@time_zone_id, 1648342800, 13)
,(@time_zone_id, 1667091600, 14)
,(@time_zone_id, 1679792400, 13)
,(@time_zone_id, 1698541200, 14)
,(@time_zone_id, 1711846800, 13)
,(@time_zone_id, 1729990800, 14)
,(@time_zone_id, 1743296400, 13)
,(@time_zone_id, 1761440400, 14)
,(@time_zone_id, 1774746000, 13)
,(@time_zone_id, 1792890000, 14)
,(@time_zone_id, 1806195600, 13)
,(@time_zone_id, 1824944400, 14)
,(@time_zone_id, 1837645200, 13)
,(@time_zone_id, 1856394000, 14)
,(@time_zone_id, 1869094800, 13)
,(@time_zone_id, 1887843600, 14)
,(@time_zone_id, 1901149200, 13)
,(@time_zone_id, 1919293200, 14)
,(@time_zone_id, 1932598800, 13)
,(@time_zone_id, 1950742800, 14)
,(@time_zone_id, 1964048400, 13)
,(@time_zone_id, 1982797200, 14)
,(@time_zone_id, 1995498000, 13)
,(@time_zone_id, 2014246800, 14)
,(@time_zone_id, 2026947600, 13)
,(@time_zone_id, 2045696400, 14)
,(@time_zone_id, 2058397200, 13)
,(@time_zone_id, 2077146000, 14)
,(@time_zone_id, 2090451600, 13)
,(@time_zone_id, 2108595600, 14)
,(@time_zone_id, 2121901200, 13)
,(@time_zone_id, 2140045200, 14)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5794, 0, 'LMT')
,(@time_zone_id, 1, 5794, 0, 'RMT')
,(@time_zone_id, 2, 9394, 1, 'LST')
,(@time_zone_id, 3, 7200, 0, 'EET')
,(@time_zone_id, 4, 10800, 0, 'MSK')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 14400, 1, 'MSD')
,(@time_zone_id, 9, 10800, 0, 'MSK')
,(@time_zone_id, 10, 14400, 1, 'MSD')
,(@time_zone_id, 11, 10800, 1, 'EEST')
,(@time_zone_id, 12, 7200, 0, 'EET')
,(@time_zone_id, 13, 10800, 1, 'EEST')
,(@time_zone_id, 14, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Rome', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1690765200, 1)
,(@time_zone_id, -1680487200, 2)
,(@time_zone_id, -1664758800, 1)
,(@time_zone_id, -1648951200, 2)
,(@time_zone_id, -1635123600, 1)
,(@time_zone_id, -1616896800, 2)
,(@time_zone_id, -1604278800, 1)
,(@time_zone_id, -1585533600, 2)
,(@time_zone_id, -1571014800, 1)
,(@time_zone_id, -1555293600, 2)
,(@time_zone_id, -932432400, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -798073200, 3)
,(@time_zone_id, -781052400, 1)
,(@time_zone_id, -766717200, 2)
,(@time_zone_id, -750898800, 4)
,(@time_zone_id, -733359600, 3)
,(@time_zone_id, -719456400, 4)
,(@time_zone_id, -701917200, 3)
,(@time_zone_id, -689209200, 4)
,(@time_zone_id, -670460400, 3)
,(@time_zone_id, -114051600, 4)
,(@time_zone_id, -103168800, 2)
,(@time_zone_id, -81997200, 4)
,(@time_zone_id, -71715600, 3)
,(@time_zone_id, -50547600, 4)
,(@time_zone_id, -40266000, 3)
,(@time_zone_id, -18493200, 4)
,(@time_zone_id, -8211600, 3)
,(@time_zone_id, 12956400, 4)
,(@time_zone_id, 23238000, 3)
,(@time_zone_id, 43801200, 4)
,(@time_zone_id, 54687600, 3)
,(@time_zone_id, 75855600, 4)
,(@time_zone_id, 86742000, 3)
,(@time_zone_id, 107910000, 4)
,(@time_zone_id, 118191600, 3)
,(@time_zone_id, 138754800, 4)
,(@time_zone_id, 149641200, 3)
,(@time_zone_id, 170809200, 4)
,(@time_zone_id, 181090800, 3)
,(@time_zone_id, 202258800, 4)
,(@time_zone_id, 212540400, 3)
,(@time_zone_id, 233103600, 4)
,(@time_zone_id, 243990000, 3)
,(@time_zone_id, 265158000, 4)
,(@time_zone_id, 276044400, 3)
,(@time_zone_id, 296607600, 4)
,(@time_zone_id, 307494000, 3)
,(@time_zone_id, 323830800, 6)
,(@time_zone_id, 338950800, 5)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 370400400, 5)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 5)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 5)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 5)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 5)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 5)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 5)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 5)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 5)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 5)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 5)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 5)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 5)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 5)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 5)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 5)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 5)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 5)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 5)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 5)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 5)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 5)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 5)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 5)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 5)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 5)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 5)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 5)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 5)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 5)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 5)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 5)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 5)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 5)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 5)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 5)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 5)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 5)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 5)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 5)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 5)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 5)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2996, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Samara', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1593820800, 1)
,(@time_zone_id, -1247540400, 2)
,(@time_zone_id, 354916800, 3)
,(@time_zone_id, 370724400, 2)
,(@time_zone_id, 386452800, 3)
,(@time_zone_id, 402260400, 2)
,(@time_zone_id, 417988800, 3)
,(@time_zone_id, 433796400, 2)
,(@time_zone_id, 449611200, 3)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 8)
,(@time_zone_id, 686102400, 7)
,(@time_zone_id, 687916800, 2)
,(@time_zone_id, 701820000, 5)
,(@time_zone_id, 717544800, 4)
,(@time_zone_id, 733269600, 5)
,(@time_zone_id, 748994400, 4)
,(@time_zone_id, 764719200, 5)
,(@time_zone_id, 780444000, 4)
,(@time_zone_id, 796168800, 5)
,(@time_zone_id, 811893600, 4)
,(@time_zone_id, 828223200, 5)
,(@time_zone_id, 846367200, 4)
,(@time_zone_id, 859672800, 5)
,(@time_zone_id, 877816800, 4)
,(@time_zone_id, 891122400, 5)
,(@time_zone_id, 909266400, 4)
,(@time_zone_id, 922572000, 5)
,(@time_zone_id, 941320800, 4)
,(@time_zone_id, 954021600, 5)
,(@time_zone_id, 972770400, 4)
,(@time_zone_id, 985471200, 5)
,(@time_zone_id, 1004220000, 4)
,(@time_zone_id, 1017525600, 5)
,(@time_zone_id, 1035669600, 4)
,(@time_zone_id, 1048975200, 5)
,(@time_zone_id, 1067119200, 4)
,(@time_zone_id, 1080424800, 5)
,(@time_zone_id, 1099173600, 4)
,(@time_zone_id, 1111874400, 5)
,(@time_zone_id, 1130623200, 4)
,(@time_zone_id, 1143324000, 5)
,(@time_zone_id, 1162072800, 4)
,(@time_zone_id, 1174773600, 5)
,(@time_zone_id, 1193522400, 4)
,(@time_zone_id, 1206828000, 5)
,(@time_zone_id, 1224972000, 4)
,(@time_zone_id, 1238277600, 5)
,(@time_zone_id, 1256421600, 4)
,(@time_zone_id, 1269727200, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 12020, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 14400, 0, '+04')
,(@time_zone_id, 3, 18000, 1, '+05')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 10800, 1, '+03')
,(@time_zone_id, 9, 14400, 1, '+04')
,(@time_zone_id, 10, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/San_Marino', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1690765200, 1)
,(@time_zone_id, -1680487200, 2)
,(@time_zone_id, -1664758800, 1)
,(@time_zone_id, -1648951200, 2)
,(@time_zone_id, -1635123600, 1)
,(@time_zone_id, -1616896800, 2)
,(@time_zone_id, -1604278800, 1)
,(@time_zone_id, -1585533600, 2)
,(@time_zone_id, -1571014800, 1)
,(@time_zone_id, -1555293600, 2)
,(@time_zone_id, -932432400, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -798073200, 3)
,(@time_zone_id, -781052400, 1)
,(@time_zone_id, -766717200, 2)
,(@time_zone_id, -750898800, 4)
,(@time_zone_id, -733359600, 3)
,(@time_zone_id, -719456400, 4)
,(@time_zone_id, -701917200, 3)
,(@time_zone_id, -689209200, 4)
,(@time_zone_id, -670460400, 3)
,(@time_zone_id, -114051600, 4)
,(@time_zone_id, -103168800, 2)
,(@time_zone_id, -81997200, 4)
,(@time_zone_id, -71715600, 3)
,(@time_zone_id, -50547600, 4)
,(@time_zone_id, -40266000, 3)
,(@time_zone_id, -18493200, 4)
,(@time_zone_id, -8211600, 3)
,(@time_zone_id, 12956400, 4)
,(@time_zone_id, 23238000, 3)
,(@time_zone_id, 43801200, 4)
,(@time_zone_id, 54687600, 3)
,(@time_zone_id, 75855600, 4)
,(@time_zone_id, 86742000, 3)
,(@time_zone_id, 107910000, 4)
,(@time_zone_id, 118191600, 3)
,(@time_zone_id, 138754800, 4)
,(@time_zone_id, 149641200, 3)
,(@time_zone_id, 170809200, 4)
,(@time_zone_id, 181090800, 3)
,(@time_zone_id, 202258800, 4)
,(@time_zone_id, 212540400, 3)
,(@time_zone_id, 233103600, 4)
,(@time_zone_id, 243990000, 3)
,(@time_zone_id, 265158000, 4)
,(@time_zone_id, 276044400, 3)
,(@time_zone_id, 296607600, 4)
,(@time_zone_id, 307494000, 3)
,(@time_zone_id, 323830800, 6)
,(@time_zone_id, 338950800, 5)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 370400400, 5)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 5)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 5)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 5)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 5)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 5)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 5)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 5)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 5)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 5)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 5)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 5)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 5)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 5)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 5)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 5)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 5)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 5)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 5)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 5)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 5)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 5)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 5)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 5)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 5)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 5)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 5)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 5)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 5)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 5)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 5)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 5)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 5)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 5)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 5)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 5)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 5)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 5)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 5)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 5)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 5)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 5)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2996, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Sarajevo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4420, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Saratov', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1593820800, 1)
,(@time_zone_id, -1247540400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 6)
,(@time_zone_id, 591145200, 7)
,(@time_zone_id, 606870000, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174777200, 6)
,(@time_zone_id, 1193526000, 7)
,(@time_zone_id, 1206831600, 6)
,(@time_zone_id, 1224975600, 7)
,(@time_zone_id, 1238281200, 6)
,(@time_zone_id, 1256425200, 7)
,(@time_zone_id, 1269730800, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 4)
,(@time_zone_id, 1414274400, 7)
,(@time_zone_id, 1480806000, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11058, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Simferopol', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1441160160, 2)
,(@time_zone_id, -1247536800, 3)
,(@time_zone_id, -888894000, 6)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 5)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 5)
,(@time_zone_id, -811648800, 3)
,(@time_zone_id, 354920400, 7)
,(@time_zone_id, 370728000, 3)
,(@time_zone_id, 386456400, 7)
,(@time_zone_id, 402264000, 3)
,(@time_zone_id, 417992400, 7)
,(@time_zone_id, 433800000, 3)
,(@time_zone_id, 449614800, 7)
,(@time_zone_id, 465346800, 8)
,(@time_zone_id, 481071600, 9)
,(@time_zone_id, 496796400, 8)
,(@time_zone_id, 512521200, 9)
,(@time_zone_id, 528246000, 8)
,(@time_zone_id, 543970800, 9)
,(@time_zone_id, 559695600, 8)
,(@time_zone_id, 575420400, 9)
,(@time_zone_id, 591145200, 8)
,(@time_zone_id, 606870000, 9)
,(@time_zone_id, 622594800, 8)
,(@time_zone_id, 646786800, 2)
,(@time_zone_id, 701827200, 10)
,(@time_zone_id, 717552000, 11)
,(@time_zone_id, 733276800, 10)
,(@time_zone_id, 749001600, 11)
,(@time_zone_id, 764726400, 10)
,(@time_zone_id, 767739600, 7)
,(@time_zone_id, 780447600, 8)
,(@time_zone_id, 796172400, 9)
,(@time_zone_id, 811897200, 8)
,(@time_zone_id, 828219600, 9)
,(@time_zone_id, 846374400, 8)
,(@time_zone_id, 859683600, 12)
,(@time_zone_id, 877827600, 13)
,(@time_zone_id, 891133200, 12)
,(@time_zone_id, 909277200, 13)
,(@time_zone_id, 922582800, 12)
,(@time_zone_id, 941331600, 13)
,(@time_zone_id, 954032400, 12)
,(@time_zone_id, 972781200, 13)
,(@time_zone_id, 985482000, 12)
,(@time_zone_id, 1004230800, 13)
,(@time_zone_id, 1017536400, 12)
,(@time_zone_id, 1035680400, 13)
,(@time_zone_id, 1048986000, 12)
,(@time_zone_id, 1067130000, 13)
,(@time_zone_id, 1080435600, 12)
,(@time_zone_id, 1099184400, 13)
,(@time_zone_id, 1111885200, 12)
,(@time_zone_id, 1130634000, 13)
,(@time_zone_id, 1143334800, 12)
,(@time_zone_id, 1162083600, 13)
,(@time_zone_id, 1174784400, 12)
,(@time_zone_id, 1193533200, 13)
,(@time_zone_id, 1206838800, 12)
,(@time_zone_id, 1224982800, 13)
,(@time_zone_id, 1238288400, 12)
,(@time_zone_id, 1256432400, 13)
,(@time_zone_id, 1269738000, 12)
,(@time_zone_id, 1288486800, 13)
,(@time_zone_id, 1301187600, 12)
,(@time_zone_id, 1319936400, 13)
,(@time_zone_id, 1332637200, 12)
,(@time_zone_id, 1351386000, 13)
,(@time_zone_id, 1364691600, 12)
,(@time_zone_id, 1382835600, 13)
,(@time_zone_id, 1396137600, 14)
,(@time_zone_id, 1414274400, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 8184, 0, 'LMT')
,(@time_zone_id, 1, 8160, 0, 'SMT')
,(@time_zone_id, 2, 7200, 0, 'EET')
,(@time_zone_id, 3, 10800, 0, 'MSK')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 7200, 1, 'CEST')
,(@time_zone_id, 7, 14400, 1, 'MSD')
,(@time_zone_id, 8, 10800, 0, 'MSK')
,(@time_zone_id, 9, 14400, 1, 'MSD')
,(@time_zone_id, 10, 10800, 1, 'EEST')
,(@time_zone_id, 11, 7200, 0, 'EET')
,(@time_zone_id, 12, 10800, 1, 'EEST')
,(@time_zone_id, 13, 7200, 0, 'EET')
,(@time_zone_id, 14, 14400, 0, 'MSK')
,(@time_zone_id, 15, 10800, 0, 'MSK')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Skopje', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5144, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Sofia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -781048800, 1)
,(@time_zone_id, 291762000, 4)
,(@time_zone_id, 307576800, 1)
,(@time_zone_id, 323816400, 4)
,(@time_zone_id, 339026400, 1)
,(@time_zone_id, 355266000, 4)
,(@time_zone_id, 370393200, 1)
,(@time_zone_id, 386715600, 4)
,(@time_zone_id, 401846400, 5)
,(@time_zone_id, 417571200, 6)
,(@time_zone_id, 433296000, 5)
,(@time_zone_id, 449020800, 6)
,(@time_zone_id, 465350400, 5)
,(@time_zone_id, 481075200, 6)
,(@time_zone_id, 496800000, 5)
,(@time_zone_id, 512524800, 6)
,(@time_zone_id, 528249600, 5)
,(@time_zone_id, 543974400, 6)
,(@time_zone_id, 559699200, 5)
,(@time_zone_id, 575424000, 6)
,(@time_zone_id, 591148800, 5)
,(@time_zone_id, 606873600, 6)
,(@time_zone_id, 622598400, 5)
,(@time_zone_id, 638323200, 6)
,(@time_zone_id, 654652800, 5)
,(@time_zone_id, 670370400, 4)
,(@time_zone_id, 686091600, 1)
,(@time_zone_id, 701820000, 4)
,(@time_zone_id, 717541200, 1)
,(@time_zone_id, 733269600, 4)
,(@time_zone_id, 748990800, 1)
,(@time_zone_id, 764719200, 4)
,(@time_zone_id, 780440400, 1)
,(@time_zone_id, 796168800, 4)
,(@time_zone_id, 811890000, 1)
,(@time_zone_id, 828223200, 4)
,(@time_zone_id, 846363600, 1)
,(@time_zone_id, 859683600, 7)
,(@time_zone_id, 877827600, 8)
,(@time_zone_id, 891133200, 7)
,(@time_zone_id, 909277200, 8)
,(@time_zone_id, 922582800, 7)
,(@time_zone_id, 941331600, 8)
,(@time_zone_id, 954032400, 7)
,(@time_zone_id, 972781200, 8)
,(@time_zone_id, 985482000, 7)
,(@time_zone_id, 1004230800, 8)
,(@time_zone_id, 1017536400, 7)
,(@time_zone_id, 1035680400, 8)
,(@time_zone_id, 1048986000, 7)
,(@time_zone_id, 1067130000, 8)
,(@time_zone_id, 1080435600, 7)
,(@time_zone_id, 1099184400, 8)
,(@time_zone_id, 1111885200, 7)
,(@time_zone_id, 1130634000, 8)
,(@time_zone_id, 1143334800, 7)
,(@time_zone_id, 1162083600, 8)
,(@time_zone_id, 1174784400, 7)
,(@time_zone_id, 1193533200, 8)
,(@time_zone_id, 1206838800, 7)
,(@time_zone_id, 1224982800, 8)
,(@time_zone_id, 1238288400, 7)
,(@time_zone_id, 1256432400, 8)
,(@time_zone_id, 1269738000, 7)
,(@time_zone_id, 1288486800, 8)
,(@time_zone_id, 1301187600, 7)
,(@time_zone_id, 1319936400, 8)
,(@time_zone_id, 1332637200, 7)
,(@time_zone_id, 1351386000, 8)
,(@time_zone_id, 1364691600, 7)
,(@time_zone_id, 1382835600, 8)
,(@time_zone_id, 1396141200, 7)
,(@time_zone_id, 1414285200, 8)
,(@time_zone_id, 1427590800, 7)
,(@time_zone_id, 1445734800, 8)
,(@time_zone_id, 1459040400, 7)
,(@time_zone_id, 1477789200, 8)
,(@time_zone_id, 1490490000, 7)
,(@time_zone_id, 1509238800, 8)
,(@time_zone_id, 1521939600, 7)
,(@time_zone_id, 1540688400, 8)
,(@time_zone_id, 1553994000, 7)
,(@time_zone_id, 1572138000, 8)
,(@time_zone_id, 1585443600, 7)
,(@time_zone_id, 1603587600, 8)
,(@time_zone_id, 1616893200, 7)
,(@time_zone_id, 1635642000, 8)
,(@time_zone_id, 1648342800, 7)
,(@time_zone_id, 1667091600, 8)
,(@time_zone_id, 1679792400, 7)
,(@time_zone_id, 1698541200, 8)
,(@time_zone_id, 1711846800, 7)
,(@time_zone_id, 1729990800, 8)
,(@time_zone_id, 1743296400, 7)
,(@time_zone_id, 1761440400, 8)
,(@time_zone_id, 1774746000, 7)
,(@time_zone_id, 1792890000, 8)
,(@time_zone_id, 1806195600, 7)
,(@time_zone_id, 1824944400, 8)
,(@time_zone_id, 1837645200, 7)
,(@time_zone_id, 1856394000, 8)
,(@time_zone_id, 1869094800, 7)
,(@time_zone_id, 1887843600, 8)
,(@time_zone_id, 1901149200, 7)
,(@time_zone_id, 1919293200, 8)
,(@time_zone_id, 1932598800, 7)
,(@time_zone_id, 1950742800, 8)
,(@time_zone_id, 1964048400, 7)
,(@time_zone_id, 1982797200, 8)
,(@time_zone_id, 1995498000, 7)
,(@time_zone_id, 2014246800, 8)
,(@time_zone_id, 2026947600, 7)
,(@time_zone_id, 2045696400, 8)
,(@time_zone_id, 2058397200, 7)
,(@time_zone_id, 2077146000, 8)
,(@time_zone_id, 2090451600, 7)
,(@time_zone_id, 2108595600, 8)
,(@time_zone_id, 2121901200, 7)
,(@time_zone_id, 2140045200, 8)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5596, 0, 'LMT')
,(@time_zone_id, 1, 7200, 0, 'EET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 10800, 1, 'EEST')
,(@time_zone_id, 5, 7200, 0, 'EET')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 10800, 1, 'EEST')
,(@time_zone_id, 8, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Stockholm', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1692496800, 2)
,(@time_zone_id, -1680483600, 1)
,(@time_zone_id, 323830800, 3)
,(@time_zone_id, 338950800, 4)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 3)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 3)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 3)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 3)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 3)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 3)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 3)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 3)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 3)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 3)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 3)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 3)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 3)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 3)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 3)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4332, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 7200, 1, 'CEST')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Tallinn', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1638322740, 4)
,(@time_zone_id, -1632006000, 2)
,(@time_zone_id, -1618700400, 3)
,(@time_zone_id, -1593824400, 1)
,(@time_zone_id, -1535938740, 5)
,(@time_zone_id, -927943200, 6)
,(@time_zone_id, -892954800, 7)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 2)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 2)
,(@time_zone_id, -797652000, 6)
,(@time_zone_id, 354920400, 8)
,(@time_zone_id, 370728000, 6)
,(@time_zone_id, 386456400, 8)
,(@time_zone_id, 402264000, 6)
,(@time_zone_id, 417992400, 8)
,(@time_zone_id, 433800000, 6)
,(@time_zone_id, 449614800, 8)
,(@time_zone_id, 465346800, 9)
,(@time_zone_id, 481071600, 10)
,(@time_zone_id, 496796400, 9)
,(@time_zone_id, 512521200, 10)
,(@time_zone_id, 528246000, 9)
,(@time_zone_id, 543970800, 10)
,(@time_zone_id, 559695600, 9)
,(@time_zone_id, 575420400, 10)
,(@time_zone_id, 591145200, 9)
,(@time_zone_id, 606870000, 11)
,(@time_zone_id, 622598400, 12)
,(@time_zone_id, 638323200, 11)
,(@time_zone_id, 654652800, 12)
,(@time_zone_id, 670377600, 11)
,(@time_zone_id, 686102400, 12)
,(@time_zone_id, 701827200, 11)
,(@time_zone_id, 717552000, 12)
,(@time_zone_id, 733276800, 11)
,(@time_zone_id, 749001600, 12)
,(@time_zone_id, 764726400, 11)
,(@time_zone_id, 780451200, 12)
,(@time_zone_id, 796176000, 11)
,(@time_zone_id, 811900800, 12)
,(@time_zone_id, 828230400, 11)
,(@time_zone_id, 846374400, 12)
,(@time_zone_id, 859680000, 11)
,(@time_zone_id, 877824000, 12)
,(@time_zone_id, 891129600, 11)
,(@time_zone_id, 909277200, 13)
,(@time_zone_id, 922582800, 14)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 1017536400, 14)
,(@time_zone_id, 1035680400, 13)
,(@time_zone_id, 1048986000, 14)
,(@time_zone_id, 1067130000, 13)
,(@time_zone_id, 1080435600, 14)
,(@time_zone_id, 1099184400, 13)
,(@time_zone_id, 1111885200, 14)
,(@time_zone_id, 1130634000, 13)
,(@time_zone_id, 1143334800, 14)
,(@time_zone_id, 1162083600, 13)
,(@time_zone_id, 1174784400, 14)
,(@time_zone_id, 1193533200, 13)
,(@time_zone_id, 1206838800, 14)
,(@time_zone_id, 1224982800, 13)
,(@time_zone_id, 1238288400, 14)
,(@time_zone_id, 1256432400, 13)
,(@time_zone_id, 1269738000, 14)
,(@time_zone_id, 1288486800, 13)
,(@time_zone_id, 1301187600, 14)
,(@time_zone_id, 1319936400, 13)
,(@time_zone_id, 1332637200, 14)
,(@time_zone_id, 1351386000, 13)
,(@time_zone_id, 1364691600, 14)
,(@time_zone_id, 1382835600, 13)
,(@time_zone_id, 1396141200, 14)
,(@time_zone_id, 1414285200, 13)
,(@time_zone_id, 1427590800, 14)
,(@time_zone_id, 1445734800, 13)
,(@time_zone_id, 1459040400, 14)
,(@time_zone_id, 1477789200, 13)
,(@time_zone_id, 1490490000, 14)
,(@time_zone_id, 1509238800, 13)
,(@time_zone_id, 1521939600, 14)
,(@time_zone_id, 1540688400, 13)
,(@time_zone_id, 1553994000, 14)
,(@time_zone_id, 1572138000, 13)
,(@time_zone_id, 1585443600, 14)
,(@time_zone_id, 1603587600, 13)
,(@time_zone_id, 1616893200, 14)
,(@time_zone_id, 1635642000, 13)
,(@time_zone_id, 1648342800, 14)
,(@time_zone_id, 1667091600, 13)
,(@time_zone_id, 1679792400, 14)
,(@time_zone_id, 1698541200, 13)
,(@time_zone_id, 1711846800, 14)
,(@time_zone_id, 1729990800, 13)
,(@time_zone_id, 1743296400, 14)
,(@time_zone_id, 1761440400, 13)
,(@time_zone_id, 1774746000, 14)
,(@time_zone_id, 1792890000, 13)
,(@time_zone_id, 1806195600, 14)
,(@time_zone_id, 1824944400, 13)
,(@time_zone_id, 1837645200, 14)
,(@time_zone_id, 1856394000, 13)
,(@time_zone_id, 1869094800, 14)
,(@time_zone_id, 1887843600, 13)
,(@time_zone_id, 1901149200, 14)
,(@time_zone_id, 1919293200, 13)
,(@time_zone_id, 1932598800, 14)
,(@time_zone_id, 1950742800, 13)
,(@time_zone_id, 1964048400, 14)
,(@time_zone_id, 1982797200, 13)
,(@time_zone_id, 1995498000, 14)
,(@time_zone_id, 2014246800, 13)
,(@time_zone_id, 2026947600, 14)
,(@time_zone_id, 2045696400, 13)
,(@time_zone_id, 2058397200, 14)
,(@time_zone_id, 2077146000, 13)
,(@time_zone_id, 2090451600, 14)
,(@time_zone_id, 2108595600, 13)
,(@time_zone_id, 2121901200, 14)
,(@time_zone_id, 2140045200, 13)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5940, 0, 'LMT')
,(@time_zone_id, 1, 5940, 0, 'TMT')
,(@time_zone_id, 2, 7200, 1, 'CEST')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 0, 'EET')
,(@time_zone_id, 6, 10800, 0, 'MSK')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 14400, 1, 'MSD')
,(@time_zone_id, 9, 10800, 0, 'MSK')
,(@time_zone_id, 10, 14400, 1, 'MSD')
,(@time_zone_id, 11, 10800, 1, 'EEST')
,(@time_zone_id, 12, 7200, 0, 'EET')
,(@time_zone_id, 13, 7200, 0, 'EET')
,(@time_zone_id, 14, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Tirane', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1767230360, 1)
,(@time_zone_id, -932346000, 2)
,(@time_zone_id, -857257200, 1)
,(@time_zone_id, -844556400, 2)
,(@time_zone_id, -843519600, 1)
,(@time_zone_id, 136854000, 2)
,(@time_zone_id, 149896800, 1)
,(@time_zone_id, 168130800, 2)
,(@time_zone_id, 181432800, 1)
,(@time_zone_id, 199839600, 2)
,(@time_zone_id, 213141600, 1)
,(@time_zone_id, 231894000, 2)
,(@time_zone_id, 244591200, 1)
,(@time_zone_id, 263257200, 2)
,(@time_zone_id, 276040800, 1)
,(@time_zone_id, 294706800, 2)
,(@time_zone_id, 307490400, 1)
,(@time_zone_id, 326156400, 2)
,(@time_zone_id, 339458400, 1)
,(@time_zone_id, 357087600, 2)
,(@time_zone_id, 370389600, 1)
,(@time_zone_id, 389142000, 2)
,(@time_zone_id, 402444000, 1)
,(@time_zone_id, 419468400, 2)
,(@time_zone_id, 433807200, 1)
,(@time_zone_id, 449622000, 2)
,(@time_zone_id, 465354000, 3)
,(@time_zone_id, 481078800, 4)
,(@time_zone_id, 496803600, 3)
,(@time_zone_id, 512528400, 4)
,(@time_zone_id, 528253200, 3)
,(@time_zone_id, 543978000, 4)
,(@time_zone_id, 559702800, 3)
,(@time_zone_id, 575427600, 4)
,(@time_zone_id, 591152400, 3)
,(@time_zone_id, 606877200, 4)
,(@time_zone_id, 622602000, 3)
,(@time_zone_id, 638326800, 4)
,(@time_zone_id, 654656400, 3)
,(@time_zone_id, 670381200, 4)
,(@time_zone_id, 686106000, 3)
,(@time_zone_id, 701830800, 4)
,(@time_zone_id, 717555600, 3)
,(@time_zone_id, 733280400, 4)
,(@time_zone_id, 749005200, 3)
,(@time_zone_id, 764730000, 4)
,(@time_zone_id, 780454800, 3)
,(@time_zone_id, 796179600, 4)
,(@time_zone_id, 811904400, 3)
,(@time_zone_id, 828234000, 4)
,(@time_zone_id, 846378000, 3)
,(@time_zone_id, 859683600, 4)
,(@time_zone_id, 877827600, 3)
,(@time_zone_id, 891133200, 4)
,(@time_zone_id, 909277200, 3)
,(@time_zone_id, 922582800, 4)
,(@time_zone_id, 941331600, 3)
,(@time_zone_id, 954032400, 4)
,(@time_zone_id, 972781200, 3)
,(@time_zone_id, 985482000, 4)
,(@time_zone_id, 1004230800, 3)
,(@time_zone_id, 1017536400, 4)
,(@time_zone_id, 1035680400, 3)
,(@time_zone_id, 1048986000, 4)
,(@time_zone_id, 1067130000, 3)
,(@time_zone_id, 1080435600, 4)
,(@time_zone_id, 1099184400, 3)
,(@time_zone_id, 1111885200, 4)
,(@time_zone_id, 1130634000, 3)
,(@time_zone_id, 1143334800, 4)
,(@time_zone_id, 1162083600, 3)
,(@time_zone_id, 1174784400, 4)
,(@time_zone_id, 1193533200, 3)
,(@time_zone_id, 1206838800, 4)
,(@time_zone_id, 1224982800, 3)
,(@time_zone_id, 1238288400, 4)
,(@time_zone_id, 1256432400, 3)
,(@time_zone_id, 1269738000, 4)
,(@time_zone_id, 1288486800, 3)
,(@time_zone_id, 1301187600, 4)
,(@time_zone_id, 1319936400, 3)
,(@time_zone_id, 1332637200, 4)
,(@time_zone_id, 1351386000, 3)
,(@time_zone_id, 1364691600, 4)
,(@time_zone_id, 1382835600, 3)
,(@time_zone_id, 1396141200, 4)
,(@time_zone_id, 1414285200, 3)
,(@time_zone_id, 1427590800, 4)
,(@time_zone_id, 1445734800, 3)
,(@time_zone_id, 1459040400, 4)
,(@time_zone_id, 1477789200, 3)
,(@time_zone_id, 1490490000, 4)
,(@time_zone_id, 1509238800, 3)
,(@time_zone_id, 1521939600, 4)
,(@time_zone_id, 1540688400, 3)
,(@time_zone_id, 1553994000, 4)
,(@time_zone_id, 1572138000, 3)
,(@time_zone_id, 1585443600, 4)
,(@time_zone_id, 1603587600, 3)
,(@time_zone_id, 1616893200, 4)
,(@time_zone_id, 1635642000, 3)
,(@time_zone_id, 1648342800, 4)
,(@time_zone_id, 1667091600, 3)
,(@time_zone_id, 1679792400, 4)
,(@time_zone_id, 1698541200, 3)
,(@time_zone_id, 1711846800, 4)
,(@time_zone_id, 1729990800, 3)
,(@time_zone_id, 1743296400, 4)
,(@time_zone_id, 1761440400, 3)
,(@time_zone_id, 1774746000, 4)
,(@time_zone_id, 1792890000, 3)
,(@time_zone_id, 1806195600, 4)
,(@time_zone_id, 1824944400, 3)
,(@time_zone_id, 1837645200, 4)
,(@time_zone_id, 1856394000, 3)
,(@time_zone_id, 1869094800, 4)
,(@time_zone_id, 1887843600, 3)
,(@time_zone_id, 1901149200, 4)
,(@time_zone_id, 1919293200, 3)
,(@time_zone_id, 1932598800, 4)
,(@time_zone_id, 1950742800, 3)
,(@time_zone_id, 1964048400, 4)
,(@time_zone_id, 1982797200, 3)
,(@time_zone_id, 1995498000, 4)
,(@time_zone_id, 2014246800, 3)
,(@time_zone_id, 2026947600, 4)
,(@time_zone_id, 2045696400, 3)
,(@time_zone_id, 2058397200, 4)
,(@time_zone_id, 2077146000, 3)
,(@time_zone_id, 2090451600, 4)
,(@time_zone_id, 2108595600, 3)
,(@time_zone_id, 2121901200, 4)
,(@time_zone_id, 2140045200, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 4760, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 7200, 1, 'CEST')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Tiraspol', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1637114100, 2)
,(@time_zone_id, -1213148664, 5)
,(@time_zone_id, -1187056800, 3)
,(@time_zone_id, -1175479200, 4)
,(@time_zone_id, -1159754400, 3)
,(@time_zone_id, -1144029600, 4)
,(@time_zone_id, -1127700000, 3)
,(@time_zone_id, -1111975200, 4)
,(@time_zone_id, -1096250400, 3)
,(@time_zone_id, -1080525600, 4)
,(@time_zone_id, -1064800800, 3)
,(@time_zone_id, -1049076000, 4)
,(@time_zone_id, -1033351200, 3)
,(@time_zone_id, -1017626400, 4)
,(@time_zone_id, -1001901600, 3)
,(@time_zone_id, -986176800, 4)
,(@time_zone_id, -970452000, 3)
,(@time_zone_id, -954727200, 4)
,(@time_zone_id, -927165600, 6)
,(@time_zone_id, -898138800, 9)
,(@time_zone_id, -857257200, 7)
,(@time_zone_id, -844556400, 8)
,(@time_zone_id, -828226800, 7)
,(@time_zone_id, -812502000, 8)
,(@time_zone_id, -800157600, 11)
,(@time_zone_id, 354920400, 10)
,(@time_zone_id, 370728000, 11)
,(@time_zone_id, 386456400, 10)
,(@time_zone_id, 402264000, 11)
,(@time_zone_id, 417992400, 10)
,(@time_zone_id, 433800000, 11)
,(@time_zone_id, 449614800, 10)
,(@time_zone_id, 465346800, 12)
,(@time_zone_id, 481071600, 13)
,(@time_zone_id, 496796400, 12)
,(@time_zone_id, 512521200, 13)
,(@time_zone_id, 528246000, 12)
,(@time_zone_id, 543970800, 13)
,(@time_zone_id, 559695600, 12)
,(@time_zone_id, 575420400, 13)
,(@time_zone_id, 591145200, 12)
,(@time_zone_id, 606870000, 13)
,(@time_zone_id, 622594800, 12)
,(@time_zone_id, 638319600, 13)
,(@time_zone_id, 641944800, 6)
,(@time_zone_id, 654652800, 4)
,(@time_zone_id, 670377600, 3)
,(@time_zone_id, 686102400, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717541200, 5)
,(@time_zone_id, 733269600, 6)
,(@time_zone_id, 748990800, 5)
,(@time_zone_id, 764719200, 6)
,(@time_zone_id, 780440400, 5)
,(@time_zone_id, 796168800, 6)
,(@time_zone_id, 811890000, 5)
,(@time_zone_id, 828223200, 6)
,(@time_zone_id, 846363600, 5)
,(@time_zone_id, 859680000, 6)
,(@time_zone_id, 877824000, 5)
,(@time_zone_id, 891129600, 6)
,(@time_zone_id, 909273600, 5)
,(@time_zone_id, 922579200, 6)
,(@time_zone_id, 941328000, 5)
,(@time_zone_id, 954028800, 6)
,(@time_zone_id, 972777600, 5)
,(@time_zone_id, 985478400, 6)
,(@time_zone_id, 1004227200, 5)
,(@time_zone_id, 1017532800, 6)
,(@time_zone_id, 1035676800, 5)
,(@time_zone_id, 1048982400, 6)
,(@time_zone_id, 1067126400, 5)
,(@time_zone_id, 1080432000, 6)
,(@time_zone_id, 1099180800, 5)
,(@time_zone_id, 1111881600, 6)
,(@time_zone_id, 1130630400, 5)
,(@time_zone_id, 1143331200, 6)
,(@time_zone_id, 1162080000, 5)
,(@time_zone_id, 1174780800, 6)
,(@time_zone_id, 1193529600, 5)
,(@time_zone_id, 1206835200, 6)
,(@time_zone_id, 1224979200, 5)
,(@time_zone_id, 1238284800, 6)
,(@time_zone_id, 1256428800, 5)
,(@time_zone_id, 1269734400, 6)
,(@time_zone_id, 1288483200, 5)
,(@time_zone_id, 1301184000, 6)
,(@time_zone_id, 1319932800, 5)
,(@time_zone_id, 1332633600, 6)
,(@time_zone_id, 1351382400, 5)
,(@time_zone_id, 1364688000, 6)
,(@time_zone_id, 1382832000, 5)
,(@time_zone_id, 1396137600, 6)
,(@time_zone_id, 1414281600, 5)
,(@time_zone_id, 1427587200, 6)
,(@time_zone_id, 1445731200, 5)
,(@time_zone_id, 1459036800, 6)
,(@time_zone_id, 1477785600, 5)
,(@time_zone_id, 1490486400, 6)
,(@time_zone_id, 1509235200, 5)
,(@time_zone_id, 1521936000, 6)
,(@time_zone_id, 1540684800, 5)
,(@time_zone_id, 1553990400, 6)
,(@time_zone_id, 1572134400, 5)
,(@time_zone_id, 1585440000, 6)
,(@time_zone_id, 1603584000, 5)
,(@time_zone_id, 1616889600, 6)
,(@time_zone_id, 1635638400, 5)
,(@time_zone_id, 1648339200, 6)
,(@time_zone_id, 1667088000, 5)
,(@time_zone_id, 1679788800, 6)
,(@time_zone_id, 1698537600, 5)
,(@time_zone_id, 1711843200, 6)
,(@time_zone_id, 1729987200, 5)
,(@time_zone_id, 1743292800, 6)
,(@time_zone_id, 1761436800, 5)
,(@time_zone_id, 1774742400, 6)
,(@time_zone_id, 1792886400, 5)
,(@time_zone_id, 1806192000, 6)
,(@time_zone_id, 1824940800, 5)
,(@time_zone_id, 1837641600, 6)
,(@time_zone_id, 1856390400, 5)
,(@time_zone_id, 1869091200, 6)
,(@time_zone_id, 1887840000, 5)
,(@time_zone_id, 1901145600, 6)
,(@time_zone_id, 1919289600, 5)
,(@time_zone_id, 1932595200, 6)
,(@time_zone_id, 1950739200, 5)
,(@time_zone_id, 1964044800, 6)
,(@time_zone_id, 1982793600, 5)
,(@time_zone_id, 1995494400, 6)
,(@time_zone_id, 2014243200, 5)
,(@time_zone_id, 2026944000, 6)
,(@time_zone_id, 2045692800, 5)
,(@time_zone_id, 2058393600, 6)
,(@time_zone_id, 2077142400, 5)
,(@time_zone_id, 2090448000, 6)
,(@time_zone_id, 2108592000, 5)
,(@time_zone_id, 2121897600, 6)
,(@time_zone_id, 2140041600, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6920, 0, 'LMT')
,(@time_zone_id, 1, 6900, 0, 'CMT')
,(@time_zone_id, 2, 6264, 0, 'BMT')
,(@time_zone_id, 3, 10800, 1, 'EEST')
,(@time_zone_id, 4, 7200, 0, 'EET')
,(@time_zone_id, 5, 7200, 0, 'EET')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 3600, 0, 'CET')
,(@time_zone_id, 8, 7200, 1, 'CEST')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 14400, 1, 'MSD')
,(@time_zone_id, 11, 10800, 0, 'MSK')
,(@time_zone_id, 12, 10800, 0, 'MSK')
,(@time_zone_id, 13, 14400, 1, 'MSD')
,(@time_zone_id, 14, 10800, 1, 'EEST')
,(@time_zone_id, 15, 7200, 0, 'EET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Ulyanovsk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1593820800, 1)
,(@time_zone_id, -1247540400, 3)
,(@time_zone_id, 354916800, 2)
,(@time_zone_id, 370724400, 3)
,(@time_zone_id, 386452800, 2)
,(@time_zone_id, 402260400, 3)
,(@time_zone_id, 417988800, 2)
,(@time_zone_id, 433796400, 3)
,(@time_zone_id, 449611200, 2)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 5)
,(@time_zone_id, 591141600, 4)
,(@time_zone_id, 606866400, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 8)
,(@time_zone_id, 686102400, 9)
,(@time_zone_id, 695779200, 7)
,(@time_zone_id, 701823600, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174777200, 6)
,(@time_zone_id, 1193526000, 7)
,(@time_zone_id, 1206831600, 6)
,(@time_zone_id, 1224975600, 7)
,(@time_zone_id, 1238281200, 6)
,(@time_zone_id, 1256425200, 7)
,(@time_zone_id, 1269730800, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 4)
,(@time_zone_id, 1414274400, 7)
,(@time_zone_id, 1459033200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11616, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 18000, 1, '+05')
,(@time_zone_id, 3, 14400, 0, '+04')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, '+04')
,(@time_zone_id, 7, 10800, 0, '+03')
,(@time_zone_id, 8, 10800, 1, '+03')
,(@time_zone_id, 9, 7200, 0, '+02')
,(@time_zone_id, 10, 14400, 1, '+04')
,(@time_zone_id, 11, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Vaduz', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -904435200, 1)
,(@time_zone_id, -891129600, 2)
,(@time_zone_id, -872985600, 1)
,(@time_zone_id, -859680000, 2)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 3)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 3)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 3)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 3)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 3)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 3)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 3)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 3)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 3)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 3)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 3)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 3)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 3)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 3)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 3)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2284, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Vatican', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 5)
,(@time_zone_id, -1690765200, 1)
,(@time_zone_id, -1680487200, 2)
,(@time_zone_id, -1664758800, 1)
,(@time_zone_id, -1648951200, 2)
,(@time_zone_id, -1635123600, 1)
,(@time_zone_id, -1616896800, 2)
,(@time_zone_id, -1604278800, 1)
,(@time_zone_id, -1585533600, 2)
,(@time_zone_id, -1571014800, 1)
,(@time_zone_id, -1555293600, 2)
,(@time_zone_id, -932432400, 1)
,(@time_zone_id, -857257200, 3)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 3)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -798073200, 3)
,(@time_zone_id, -781052400, 1)
,(@time_zone_id, -766717200, 2)
,(@time_zone_id, -750898800, 4)
,(@time_zone_id, -733359600, 3)
,(@time_zone_id, -719456400, 4)
,(@time_zone_id, -701917200, 3)
,(@time_zone_id, -689209200, 4)
,(@time_zone_id, -670460400, 3)
,(@time_zone_id, -114051600, 4)
,(@time_zone_id, -103168800, 2)
,(@time_zone_id, -81997200, 4)
,(@time_zone_id, -71715600, 3)
,(@time_zone_id, -50547600, 4)
,(@time_zone_id, -40266000, 3)
,(@time_zone_id, -18493200, 4)
,(@time_zone_id, -8211600, 3)
,(@time_zone_id, 12956400, 4)
,(@time_zone_id, 23238000, 3)
,(@time_zone_id, 43801200, 4)
,(@time_zone_id, 54687600, 3)
,(@time_zone_id, 75855600, 4)
,(@time_zone_id, 86742000, 3)
,(@time_zone_id, 107910000, 4)
,(@time_zone_id, 118191600, 3)
,(@time_zone_id, 138754800, 4)
,(@time_zone_id, 149641200, 3)
,(@time_zone_id, 170809200, 4)
,(@time_zone_id, 181090800, 3)
,(@time_zone_id, 202258800, 4)
,(@time_zone_id, 212540400, 3)
,(@time_zone_id, 233103600, 4)
,(@time_zone_id, 243990000, 3)
,(@time_zone_id, 265158000, 4)
,(@time_zone_id, 276044400, 3)
,(@time_zone_id, 296607600, 4)
,(@time_zone_id, 307494000, 3)
,(@time_zone_id, 323830800, 6)
,(@time_zone_id, 338950800, 5)
,(@time_zone_id, 354675600, 6)
,(@time_zone_id, 370400400, 5)
,(@time_zone_id, 386125200, 6)
,(@time_zone_id, 401850000, 5)
,(@time_zone_id, 417574800, 6)
,(@time_zone_id, 433299600, 5)
,(@time_zone_id, 449024400, 6)
,(@time_zone_id, 465354000, 5)
,(@time_zone_id, 481078800, 6)
,(@time_zone_id, 496803600, 5)
,(@time_zone_id, 512528400, 6)
,(@time_zone_id, 528253200, 5)
,(@time_zone_id, 543978000, 6)
,(@time_zone_id, 559702800, 5)
,(@time_zone_id, 575427600, 6)
,(@time_zone_id, 591152400, 5)
,(@time_zone_id, 606877200, 6)
,(@time_zone_id, 622602000, 5)
,(@time_zone_id, 638326800, 6)
,(@time_zone_id, 654656400, 5)
,(@time_zone_id, 670381200, 6)
,(@time_zone_id, 686106000, 5)
,(@time_zone_id, 701830800, 6)
,(@time_zone_id, 717555600, 5)
,(@time_zone_id, 733280400, 6)
,(@time_zone_id, 749005200, 5)
,(@time_zone_id, 764730000, 6)
,(@time_zone_id, 780454800, 5)
,(@time_zone_id, 796179600, 6)
,(@time_zone_id, 811904400, 5)
,(@time_zone_id, 828234000, 6)
,(@time_zone_id, 846378000, 5)
,(@time_zone_id, 859683600, 6)
,(@time_zone_id, 877827600, 5)
,(@time_zone_id, 891133200, 6)
,(@time_zone_id, 909277200, 5)
,(@time_zone_id, 922582800, 6)
,(@time_zone_id, 941331600, 5)
,(@time_zone_id, 954032400, 6)
,(@time_zone_id, 972781200, 5)
,(@time_zone_id, 985482000, 6)
,(@time_zone_id, 1004230800, 5)
,(@time_zone_id, 1017536400, 6)
,(@time_zone_id, 1035680400, 5)
,(@time_zone_id, 1048986000, 6)
,(@time_zone_id, 1067130000, 5)
,(@time_zone_id, 1080435600, 6)
,(@time_zone_id, 1099184400, 5)
,(@time_zone_id, 1111885200, 6)
,(@time_zone_id, 1130634000, 5)
,(@time_zone_id, 1143334800, 6)
,(@time_zone_id, 1162083600, 5)
,(@time_zone_id, 1174784400, 6)
,(@time_zone_id, 1193533200, 5)
,(@time_zone_id, 1206838800, 6)
,(@time_zone_id, 1224982800, 5)
,(@time_zone_id, 1238288400, 6)
,(@time_zone_id, 1256432400, 5)
,(@time_zone_id, 1269738000, 6)
,(@time_zone_id, 1288486800, 5)
,(@time_zone_id, 1301187600, 6)
,(@time_zone_id, 1319936400, 5)
,(@time_zone_id, 1332637200, 6)
,(@time_zone_id, 1351386000, 5)
,(@time_zone_id, 1364691600, 6)
,(@time_zone_id, 1382835600, 5)
,(@time_zone_id, 1396141200, 6)
,(@time_zone_id, 1414285200, 5)
,(@time_zone_id, 1427590800, 6)
,(@time_zone_id, 1445734800, 5)
,(@time_zone_id, 1459040400, 6)
,(@time_zone_id, 1477789200, 5)
,(@time_zone_id, 1490490000, 6)
,(@time_zone_id, 1509238800, 5)
,(@time_zone_id, 1521939600, 6)
,(@time_zone_id, 1540688400, 5)
,(@time_zone_id, 1553994000, 6)
,(@time_zone_id, 1572138000, 5)
,(@time_zone_id, 1585443600, 6)
,(@time_zone_id, 1603587600, 5)
,(@time_zone_id, 1616893200, 6)
,(@time_zone_id, 1635642000, 5)
,(@time_zone_id, 1648342800, 6)
,(@time_zone_id, 1667091600, 5)
,(@time_zone_id, 1679792400, 6)
,(@time_zone_id, 1698541200, 5)
,(@time_zone_id, 1711846800, 6)
,(@time_zone_id, 1729990800, 5)
,(@time_zone_id, 1743296400, 6)
,(@time_zone_id, 1761440400, 5)
,(@time_zone_id, 1774746000, 6)
,(@time_zone_id, 1792890000, 5)
,(@time_zone_id, 1806195600, 6)
,(@time_zone_id, 1824944400, 5)
,(@time_zone_id, 1837645200, 6)
,(@time_zone_id, 1856394000, 5)
,(@time_zone_id, 1869094800, 6)
,(@time_zone_id, 1887843600, 5)
,(@time_zone_id, 1901149200, 6)
,(@time_zone_id, 1919293200, 5)
,(@time_zone_id, 1932598800, 6)
,(@time_zone_id, 1950742800, 5)
,(@time_zone_id, 1964048400, 6)
,(@time_zone_id, 1982797200, 5)
,(@time_zone_id, 1995498000, 6)
,(@time_zone_id, 2014246800, 5)
,(@time_zone_id, 2026947600, 6)
,(@time_zone_id, 2045696400, 5)
,(@time_zone_id, 2058397200, 6)
,(@time_zone_id, 2077146000, 5)
,(@time_zone_id, 2090451600, 6)
,(@time_zone_id, 2108595600, 5)
,(@time_zone_id, 2121901200, 6)
,(@time_zone_id, 2140045200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2996, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 7200, 1, 'CEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Vienna', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1693706400, 1)
,(@time_zone_id, -1680483600, 2)
,(@time_zone_id, -1663455600, 3)
,(@time_zone_id, -1650150000, 4)
,(@time_zone_id, -1632006000, 3)
,(@time_zone_id, -1618700400, 4)
,(@time_zone_id, -1569711600, 3)
,(@time_zone_id, -1555801200, 4)
,(@time_zone_id, -938905200, 3)
,(@time_zone_id, -857257200, 4)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 4)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 4)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -780188400, 4)
,(@time_zone_id, -748479600, 3)
,(@time_zone_id, -733273200, 4)
,(@time_zone_id, -717634800, 3)
,(@time_zone_id, -701910000, 4)
,(@time_zone_id, -684975600, 3)
,(@time_zone_id, -670460400, 4)
,(@time_zone_id, 323823600, 1)
,(@time_zone_id, 338940000, 2)
,(@time_zone_id, 354675600, 5)
,(@time_zone_id, 370400400, 6)
,(@time_zone_id, 386125200, 5)
,(@time_zone_id, 401850000, 6)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3921, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Vilnius', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1672536240, 2)
,(@time_zone_id, -1585100136, 3)
,(@time_zone_id, -1561251600, 4)
,(@time_zone_id, -1553565600, 3)
,(@time_zone_id, -928198800, 5)
,(@time_zone_id, -900126000, 8)
,(@time_zone_id, -857257200, 6)
,(@time_zone_id, -844556400, 7)
,(@time_zone_id, -828226800, 6)
,(@time_zone_id, -812502000, 7)
,(@time_zone_id, -802144800, 5)
,(@time_zone_id, 354920400, 9)
,(@time_zone_id, 370728000, 5)
,(@time_zone_id, 386456400, 9)
,(@time_zone_id, 402264000, 5)
,(@time_zone_id, 417992400, 9)
,(@time_zone_id, 433800000, 5)
,(@time_zone_id, 449614800, 9)
,(@time_zone_id, 465346800, 10)
,(@time_zone_id, 481071600, 11)
,(@time_zone_id, 496796400, 10)
,(@time_zone_id, 512521200, 11)
,(@time_zone_id, 528246000, 10)
,(@time_zone_id, 543970800, 11)
,(@time_zone_id, 559695600, 10)
,(@time_zone_id, 575420400, 11)
,(@time_zone_id, 591145200, 10)
,(@time_zone_id, 606870000, 12)
,(@time_zone_id, 622598400, 13)
,(@time_zone_id, 638323200, 12)
,(@time_zone_id, 654652800, 13)
,(@time_zone_id, 670377600, 12)
,(@time_zone_id, 686102400, 13)
,(@time_zone_id, 701827200, 12)
,(@time_zone_id, 717552000, 13)
,(@time_zone_id, 733276800, 12)
,(@time_zone_id, 749001600, 13)
,(@time_zone_id, 764726400, 12)
,(@time_zone_id, 780451200, 13)
,(@time_zone_id, 796176000, 12)
,(@time_zone_id, 811900800, 13)
,(@time_zone_id, 828230400, 12)
,(@time_zone_id, 846374400, 13)
,(@time_zone_id, 859680000, 12)
,(@time_zone_id, 877824000, 13)
,(@time_zone_id, 891133200, 14)
,(@time_zone_id, 909277200, 15)
,(@time_zone_id, 922582800, 14)
,(@time_zone_id, 941331600, 16)
,(@time_zone_id, 1048986000, 17)
,(@time_zone_id, 1067130000, 16)
,(@time_zone_id, 1080435600, 17)
,(@time_zone_id, 1099184400, 16)
,(@time_zone_id, 1111885200, 17)
,(@time_zone_id, 1130634000, 16)
,(@time_zone_id, 1143334800, 17)
,(@time_zone_id, 1162083600, 16)
,(@time_zone_id, 1174784400, 17)
,(@time_zone_id, 1193533200, 16)
,(@time_zone_id, 1206838800, 17)
,(@time_zone_id, 1224982800, 16)
,(@time_zone_id, 1238288400, 17)
,(@time_zone_id, 1256432400, 16)
,(@time_zone_id, 1269738000, 17)
,(@time_zone_id, 1288486800, 16)
,(@time_zone_id, 1301187600, 17)
,(@time_zone_id, 1319936400, 16)
,(@time_zone_id, 1332637200, 17)
,(@time_zone_id, 1351386000, 16)
,(@time_zone_id, 1364691600, 17)
,(@time_zone_id, 1382835600, 16)
,(@time_zone_id, 1396141200, 17)
,(@time_zone_id, 1414285200, 16)
,(@time_zone_id, 1427590800, 17)
,(@time_zone_id, 1445734800, 16)
,(@time_zone_id, 1459040400, 17)
,(@time_zone_id, 1477789200, 16)
,(@time_zone_id, 1490490000, 17)
,(@time_zone_id, 1509238800, 16)
,(@time_zone_id, 1521939600, 17)
,(@time_zone_id, 1540688400, 16)
,(@time_zone_id, 1553994000, 17)
,(@time_zone_id, 1572138000, 16)
,(@time_zone_id, 1585443600, 17)
,(@time_zone_id, 1603587600, 16)
,(@time_zone_id, 1616893200, 17)
,(@time_zone_id, 1635642000, 16)
,(@time_zone_id, 1648342800, 17)
,(@time_zone_id, 1667091600, 16)
,(@time_zone_id, 1679792400, 17)
,(@time_zone_id, 1698541200, 16)
,(@time_zone_id, 1711846800, 17)
,(@time_zone_id, 1729990800, 16)
,(@time_zone_id, 1743296400, 17)
,(@time_zone_id, 1761440400, 16)
,(@time_zone_id, 1774746000, 17)
,(@time_zone_id, 1792890000, 16)
,(@time_zone_id, 1806195600, 17)
,(@time_zone_id, 1824944400, 16)
,(@time_zone_id, 1837645200, 17)
,(@time_zone_id, 1856394000, 16)
,(@time_zone_id, 1869094800, 17)
,(@time_zone_id, 1887843600, 16)
,(@time_zone_id, 1901149200, 17)
,(@time_zone_id, 1919293200, 16)
,(@time_zone_id, 1932598800, 17)
,(@time_zone_id, 1950742800, 16)
,(@time_zone_id, 1964048400, 17)
,(@time_zone_id, 1982797200, 16)
,(@time_zone_id, 1995498000, 17)
,(@time_zone_id, 2014246800, 16)
,(@time_zone_id, 2026947600, 17)
,(@time_zone_id, 2045696400, 16)
,(@time_zone_id, 2058397200, 17)
,(@time_zone_id, 2077146000, 16)
,(@time_zone_id, 2090451600, 17)
,(@time_zone_id, 2108595600, 16)
,(@time_zone_id, 2121901200, 17)
,(@time_zone_id, 2140045200, 16)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 6076, 0, 'LMT')
,(@time_zone_id, 1, 5040, 0, 'WMT')
,(@time_zone_id, 2, 5736, 0, 'KMT')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 0, 'EET')
,(@time_zone_id, 5, 10800, 0, 'MSK')
,(@time_zone_id, 6, 3600, 0, 'CET')
,(@time_zone_id, 7, 7200, 1, 'CEST')
,(@time_zone_id, 8, 7200, 1, 'CEST')
,(@time_zone_id, 9, 14400, 1, 'MSD')
,(@time_zone_id, 10, 10800, 0, 'MSK')
,(@time_zone_id, 11, 14400, 1, 'MSD')
,(@time_zone_id, 12, 10800, 1, 'EEST')
,(@time_zone_id, 13, 7200, 0, 'EET')
,(@time_zone_id, 14, 7200, 1, 'CEST')
,(@time_zone_id, 15, 3600, 0, 'CET')
,(@time_zone_id, 16, 7200, 0, 'EET')
,(@time_zone_id, 17, 10800, 1, 'EEST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Volgograd', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1577761060, 1)
,(@time_zone_id, -1247540400, 2)
,(@time_zone_id, 354916800, 3)
,(@time_zone_id, 370724400, 2)
,(@time_zone_id, 386452800, 3)
,(@time_zone_id, 402260400, 2)
,(@time_zone_id, 417988800, 3)
,(@time_zone_id, 433796400, 2)
,(@time_zone_id, 449611200, 3)
,(@time_zone_id, 465343200, 4)
,(@time_zone_id, 481068000, 5)
,(@time_zone_id, 496792800, 4)
,(@time_zone_id, 512517600, 5)
,(@time_zone_id, 528242400, 4)
,(@time_zone_id, 543967200, 5)
,(@time_zone_id, 559692000, 4)
,(@time_zone_id, 575416800, 6)
,(@time_zone_id, 591145200, 7)
,(@time_zone_id, 606870000, 6)
,(@time_zone_id, 622594800, 7)
,(@time_zone_id, 638319600, 6)
,(@time_zone_id, 654649200, 7)
,(@time_zone_id, 670374000, 4)
,(@time_zone_id, 701820000, 6)
,(@time_zone_id, 717548400, 7)
,(@time_zone_id, 733273200, 6)
,(@time_zone_id, 748998000, 7)
,(@time_zone_id, 764722800, 6)
,(@time_zone_id, 780447600, 7)
,(@time_zone_id, 796172400, 6)
,(@time_zone_id, 811897200, 7)
,(@time_zone_id, 828226800, 6)
,(@time_zone_id, 846370800, 7)
,(@time_zone_id, 859676400, 6)
,(@time_zone_id, 877820400, 7)
,(@time_zone_id, 891126000, 6)
,(@time_zone_id, 909270000, 7)
,(@time_zone_id, 922575600, 6)
,(@time_zone_id, 941324400, 7)
,(@time_zone_id, 954025200, 6)
,(@time_zone_id, 972774000, 7)
,(@time_zone_id, 985474800, 6)
,(@time_zone_id, 1004223600, 7)
,(@time_zone_id, 1017529200, 6)
,(@time_zone_id, 1035673200, 7)
,(@time_zone_id, 1048978800, 6)
,(@time_zone_id, 1067122800, 7)
,(@time_zone_id, 1080428400, 6)
,(@time_zone_id, 1099177200, 7)
,(@time_zone_id, 1111878000, 6)
,(@time_zone_id, 1130626800, 7)
,(@time_zone_id, 1143327600, 6)
,(@time_zone_id, 1162076400, 7)
,(@time_zone_id, 1174777200, 6)
,(@time_zone_id, 1193526000, 7)
,(@time_zone_id, 1206831600, 6)
,(@time_zone_id, 1224975600, 7)
,(@time_zone_id, 1238281200, 6)
,(@time_zone_id, 1256425200, 7)
,(@time_zone_id, 1269730800, 6)
,(@time_zone_id, 1288479600, 7)
,(@time_zone_id, 1301180400, 8)
,(@time_zone_id, 1414274400, 7)
,(@time_zone_id, 1540681200, 4)
,(@time_zone_id, 1609020000, 7)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10660, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, '+03')
,(@time_zone_id, 2, 14400, 0, '+04')
,(@time_zone_id, 3, 18000, 1, '+05')
,(@time_zone_id, 4, 14400, 0, '+04')
,(@time_zone_id, 5, 18000, 1, '+05')
,(@time_zone_id, 6, 14400, 1, 'MSD')
,(@time_zone_id, 7, 10800, 0, 'MSK')
,(@time_zone_id, 8, 14400, 0, 'MSK')
,(@time_zone_id, 9, 10800, 0, 'MSK')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Warsaw', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1717032240, 3)
,(@time_zone_id, -1693706400, 2)
,(@time_zone_id, -1680483600, 3)
,(@time_zone_id, -1663455600, 4)
,(@time_zone_id, -1650150000, 5)
,(@time_zone_id, -1632006000, 4)
,(@time_zone_id, -1618700400, 8)
,(@time_zone_id, -1600473600, 6)
,(@time_zone_id, -1587168000, 7)
,(@time_zone_id, -1501725600, 3)
,(@time_zone_id, -931734000, 2)
,(@time_zone_id, -857257200, 5)
,(@time_zone_id, -844556400, 4)
,(@time_zone_id, -828226800, 5)
,(@time_zone_id, -812502000, 4)
,(@time_zone_id, -796608000, 3)
,(@time_zone_id, -778726800, 2)
,(@time_zone_id, -762660000, 3)
,(@time_zone_id, -748486800, 4)
,(@time_zone_id, -733273200, 5)
,(@time_zone_id, -715215600, 4)
,(@time_zone_id, -701910000, 5)
,(@time_zone_id, -684975600, 4)
,(@time_zone_id, -670460400, 5)
,(@time_zone_id, -654130800, 4)
,(@time_zone_id, -639010800, 5)
,(@time_zone_id, -397094400, 4)
,(@time_zone_id, -386812800, 5)
,(@time_zone_id, -371088000, 4)
,(@time_zone_id, -355363200, 5)
,(@time_zone_id, -334195200, 4)
,(@time_zone_id, -323308800, 5)
,(@time_zone_id, -307584000, 4)
,(@time_zone_id, -291859200, 5)
,(@time_zone_id, -271296000, 4)
,(@time_zone_id, -260409600, 5)
,(@time_zone_id, -239846400, 4)
,(@time_zone_id, -228960000, 5)
,(@time_zone_id, -208396800, 4)
,(@time_zone_id, -197510400, 5)
,(@time_zone_id, -176342400, 4)
,(@time_zone_id, -166060800, 5)
,(@time_zone_id, 228873600, 4)
,(@time_zone_id, 243993600, 5)
,(@time_zone_id, 260323200, 4)
,(@time_zone_id, 276048000, 5)
,(@time_zone_id, 291772800, 4)
,(@time_zone_id, 307497600, 5)
,(@time_zone_id, 323827200, 4)
,(@time_zone_id, 338947200, 5)
,(@time_zone_id, 354672000, 4)
,(@time_zone_id, 370396800, 5)
,(@time_zone_id, 386121600, 4)
,(@time_zone_id, 401846400, 5)
,(@time_zone_id, 417571200, 4)
,(@time_zone_id, 433296000, 5)
,(@time_zone_id, 449020800, 4)
,(@time_zone_id, 465350400, 5)
,(@time_zone_id, 481075200, 4)
,(@time_zone_id, 496800000, 5)
,(@time_zone_id, 512524800, 4)
,(@time_zone_id, 528249600, 5)
,(@time_zone_id, 543974400, 4)
,(@time_zone_id, 559699200, 5)
,(@time_zone_id, 575427600, 9)
,(@time_zone_id, 591152400, 10)
,(@time_zone_id, 606877200, 9)
,(@time_zone_id, 622602000, 10)
,(@time_zone_id, 638326800, 9)
,(@time_zone_id, 654656400, 10)
,(@time_zone_id, 670381200, 9)
,(@time_zone_id, 686106000, 10)
,(@time_zone_id, 701830800, 9)
,(@time_zone_id, 717555600, 10)
,(@time_zone_id, 733280400, 9)
,(@time_zone_id, 749005200, 10)
,(@time_zone_id, 764730000, 9)
,(@time_zone_id, 780454800, 10)
,(@time_zone_id, 796179600, 9)
,(@time_zone_id, 811904400, 10)
,(@time_zone_id, 828234000, 9)
,(@time_zone_id, 846378000, 10)
,(@time_zone_id, 859683600, 9)
,(@time_zone_id, 877827600, 10)
,(@time_zone_id, 891133200, 9)
,(@time_zone_id, 909277200, 10)
,(@time_zone_id, 922582800, 9)
,(@time_zone_id, 941331600, 10)
,(@time_zone_id, 954032400, 9)
,(@time_zone_id, 972781200, 10)
,(@time_zone_id, 985482000, 9)
,(@time_zone_id, 1004230800, 10)
,(@time_zone_id, 1017536400, 9)
,(@time_zone_id, 1035680400, 10)
,(@time_zone_id, 1048986000, 9)
,(@time_zone_id, 1067130000, 10)
,(@time_zone_id, 1080435600, 9)
,(@time_zone_id, 1099184400, 10)
,(@time_zone_id, 1111885200, 9)
,(@time_zone_id, 1130634000, 10)
,(@time_zone_id, 1143334800, 9)
,(@time_zone_id, 1162083600, 10)
,(@time_zone_id, 1174784400, 9)
,(@time_zone_id, 1193533200, 10)
,(@time_zone_id, 1206838800, 9)
,(@time_zone_id, 1224982800, 10)
,(@time_zone_id, 1238288400, 9)
,(@time_zone_id, 1256432400, 10)
,(@time_zone_id, 1269738000, 9)
,(@time_zone_id, 1288486800, 10)
,(@time_zone_id, 1301187600, 9)
,(@time_zone_id, 1319936400, 10)
,(@time_zone_id, 1332637200, 9)
,(@time_zone_id, 1351386000, 10)
,(@time_zone_id, 1364691600, 9)
,(@time_zone_id, 1382835600, 10)
,(@time_zone_id, 1396141200, 9)
,(@time_zone_id, 1414285200, 10)
,(@time_zone_id, 1427590800, 9)
,(@time_zone_id, 1445734800, 10)
,(@time_zone_id, 1459040400, 9)
,(@time_zone_id, 1477789200, 10)
,(@time_zone_id, 1490490000, 9)
,(@time_zone_id, 1509238800, 10)
,(@time_zone_id, 1521939600, 9)
,(@time_zone_id, 1540688400, 10)
,(@time_zone_id, 1553994000, 9)
,(@time_zone_id, 1572138000, 10)
,(@time_zone_id, 1585443600, 9)
,(@time_zone_id, 1603587600, 10)
,(@time_zone_id, 1616893200, 9)
,(@time_zone_id, 1635642000, 10)
,(@time_zone_id, 1648342800, 9)
,(@time_zone_id, 1667091600, 10)
,(@time_zone_id, 1679792400, 9)
,(@time_zone_id, 1698541200, 10)
,(@time_zone_id, 1711846800, 9)
,(@time_zone_id, 1729990800, 10)
,(@time_zone_id, 1743296400, 9)
,(@time_zone_id, 1761440400, 10)
,(@time_zone_id, 1774746000, 9)
,(@time_zone_id, 1792890000, 10)
,(@time_zone_id, 1806195600, 9)
,(@time_zone_id, 1824944400, 10)
,(@time_zone_id, 1837645200, 9)
,(@time_zone_id, 1856394000, 10)
,(@time_zone_id, 1869094800, 9)
,(@time_zone_id, 1887843600, 10)
,(@time_zone_id, 1901149200, 9)
,(@time_zone_id, 1919293200, 10)
,(@time_zone_id, 1932598800, 9)
,(@time_zone_id, 1950742800, 10)
,(@time_zone_id, 1964048400, 9)
,(@time_zone_id, 1982797200, 10)
,(@time_zone_id, 1995498000, 9)
,(@time_zone_id, 2014246800, 10)
,(@time_zone_id, 2026947600, 9)
,(@time_zone_id, 2045696400, 10)
,(@time_zone_id, 2058397200, 9)
,(@time_zone_id, 2077146000, 10)
,(@time_zone_id, 2090451600, 9)
,(@time_zone_id, 2108595600, 10)
,(@time_zone_id, 2121901200, 9)
,(@time_zone_id, 2140045200, 10)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 5040, 0, 'LMT')
,(@time_zone_id, 1, 5040, 0, 'WMT')
,(@time_zone_id, 2, 7200, 1, 'CEST')
,(@time_zone_id, 3, 3600, 0, 'CET')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 3600, 0, 'CET')
,(@time_zone_id, 6, 10800, 1, 'EEST')
,(@time_zone_id, 7, 7200, 0, 'EET')
,(@time_zone_id, 8, 7200, 0, 'EET')
,(@time_zone_id, 9, 7200, 1, 'CEST')
,(@time_zone_id, 10, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Zagreb', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -905824800, 4)
,(@time_zone_id, -857257200, 2)
,(@time_zone_id, -844556400, 3)
,(@time_zone_id, -828226800, 2)
,(@time_zone_id, -812502000, 3)
,(@time_zone_id, -796777200, 2)
,(@time_zone_id, -781052400, 3)
,(@time_zone_id, -766623600, 2)
,(@time_zone_id, 417574800, 5)
,(@time_zone_id, 433299600, 6)
,(@time_zone_id, 449024400, 5)
,(@time_zone_id, 465354000, 6)
,(@time_zone_id, 481078800, 5)
,(@time_zone_id, 496803600, 6)
,(@time_zone_id, 512528400, 5)
,(@time_zone_id, 528253200, 6)
,(@time_zone_id, 543978000, 5)
,(@time_zone_id, 559702800, 6)
,(@time_zone_id, 575427600, 5)
,(@time_zone_id, 591152400, 6)
,(@time_zone_id, 606877200, 5)
,(@time_zone_id, 622602000, 6)
,(@time_zone_id, 638326800, 5)
,(@time_zone_id, 654656400, 6)
,(@time_zone_id, 670381200, 5)
,(@time_zone_id, 686106000, 6)
,(@time_zone_id, 701830800, 5)
,(@time_zone_id, 717555600, 6)
,(@time_zone_id, 733280400, 5)
,(@time_zone_id, 749005200, 6)
,(@time_zone_id, 764730000, 5)
,(@time_zone_id, 780454800, 6)
,(@time_zone_id, 796179600, 5)
,(@time_zone_id, 811904400, 6)
,(@time_zone_id, 828234000, 5)
,(@time_zone_id, 846378000, 6)
,(@time_zone_id, 859683600, 5)
,(@time_zone_id, 877827600, 6)
,(@time_zone_id, 891133200, 5)
,(@time_zone_id, 909277200, 6)
,(@time_zone_id, 922582800, 5)
,(@time_zone_id, 941331600, 6)
,(@time_zone_id, 954032400, 5)
,(@time_zone_id, 972781200, 6)
,(@time_zone_id, 985482000, 5)
,(@time_zone_id, 1004230800, 6)
,(@time_zone_id, 1017536400, 5)
,(@time_zone_id, 1035680400, 6)
,(@time_zone_id, 1048986000, 5)
,(@time_zone_id, 1067130000, 6)
,(@time_zone_id, 1080435600, 5)
,(@time_zone_id, 1099184400, 6)
,(@time_zone_id, 1111885200, 5)
,(@time_zone_id, 1130634000, 6)
,(@time_zone_id, 1143334800, 5)
,(@time_zone_id, 1162083600, 6)
,(@time_zone_id, 1174784400, 5)
,(@time_zone_id, 1193533200, 6)
,(@time_zone_id, 1206838800, 5)
,(@time_zone_id, 1224982800, 6)
,(@time_zone_id, 1238288400, 5)
,(@time_zone_id, 1256432400, 6)
,(@time_zone_id, 1269738000, 5)
,(@time_zone_id, 1288486800, 6)
,(@time_zone_id, 1301187600, 5)
,(@time_zone_id, 1319936400, 6)
,(@time_zone_id, 1332637200, 5)
,(@time_zone_id, 1351386000, 6)
,(@time_zone_id, 1364691600, 5)
,(@time_zone_id, 1382835600, 6)
,(@time_zone_id, 1396141200, 5)
,(@time_zone_id, 1414285200, 6)
,(@time_zone_id, 1427590800, 5)
,(@time_zone_id, 1445734800, 6)
,(@time_zone_id, 1459040400, 5)
,(@time_zone_id, 1477789200, 6)
,(@time_zone_id, 1490490000, 5)
,(@time_zone_id, 1509238800, 6)
,(@time_zone_id, 1521939600, 5)
,(@time_zone_id, 1540688400, 6)
,(@time_zone_id, 1553994000, 5)
,(@time_zone_id, 1572138000, 6)
,(@time_zone_id, 1585443600, 5)
,(@time_zone_id, 1603587600, 6)
,(@time_zone_id, 1616893200, 5)
,(@time_zone_id, 1635642000, 6)
,(@time_zone_id, 1648342800, 5)
,(@time_zone_id, 1667091600, 6)
,(@time_zone_id, 1679792400, 5)
,(@time_zone_id, 1698541200, 6)
,(@time_zone_id, 1711846800, 5)
,(@time_zone_id, 1729990800, 6)
,(@time_zone_id, 1743296400, 5)
,(@time_zone_id, 1761440400, 6)
,(@time_zone_id, 1774746000, 5)
,(@time_zone_id, 1792890000, 6)
,(@time_zone_id, 1806195600, 5)
,(@time_zone_id, 1824944400, 6)
,(@time_zone_id, 1837645200, 5)
,(@time_zone_id, 1856394000, 6)
,(@time_zone_id, 1869094800, 5)
,(@time_zone_id, 1887843600, 6)
,(@time_zone_id, 1901149200, 5)
,(@time_zone_id, 1919293200, 6)
,(@time_zone_id, 1932598800, 5)
,(@time_zone_id, 1950742800, 6)
,(@time_zone_id, 1964048400, 5)
,(@time_zone_id, 1982797200, 6)
,(@time_zone_id, 1995498000, 5)
,(@time_zone_id, 2014246800, 6)
,(@time_zone_id, 2026947600, 5)
,(@time_zone_id, 2045696400, 6)
,(@time_zone_id, 2058397200, 5)
,(@time_zone_id, 2077146000, 6)
,(@time_zone_id, 2090451600, 5)
,(@time_zone_id, 2108595600, 6)
,(@time_zone_id, 2121901200, 5)
,(@time_zone_id, 2140045200, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 3832, 0, 'LMT')
,(@time_zone_id, 1, 3600, 0, 'CET')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 7200, 1, 'CEST')
,(@time_zone_id, 5, 7200, 1, 'CEST')
,(@time_zone_id, 6, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Europe/Zurich', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -904435200, 1)
,(@time_zone_id, -891129600, 2)
,(@time_zone_id, -872985600, 1)
,(@time_zone_id, -859680000, 2)
,(@time_zone_id, 354675600, 3)
,(@time_zone_id, 370400400, 4)
,(@time_zone_id, 386125200, 3)
,(@time_zone_id, 401850000, 4)
,(@time_zone_id, 417574800, 3)
,(@time_zone_id, 433299600, 4)
,(@time_zone_id, 449024400, 3)
,(@time_zone_id, 465354000, 4)
,(@time_zone_id, 481078800, 3)
,(@time_zone_id, 496803600, 4)
,(@time_zone_id, 512528400, 3)
,(@time_zone_id, 528253200, 4)
,(@time_zone_id, 543978000, 3)
,(@time_zone_id, 559702800, 4)
,(@time_zone_id, 575427600, 3)
,(@time_zone_id, 591152400, 4)
,(@time_zone_id, 606877200, 3)
,(@time_zone_id, 622602000, 4)
,(@time_zone_id, 638326800, 3)
,(@time_zone_id, 654656400, 4)
,(@time_zone_id, 670381200, 3)
,(@time_zone_id, 686106000, 4)
,(@time_zone_id, 701830800, 3)
,(@time_zone_id, 717555600, 4)
,(@time_zone_id, 733280400, 3)
,(@time_zone_id, 749005200, 4)
,(@time_zone_id, 764730000, 3)
,(@time_zone_id, 780454800, 4)
,(@time_zone_id, 796179600, 3)
,(@time_zone_id, 811904400, 4)
,(@time_zone_id, 828234000, 3)
,(@time_zone_id, 846378000, 4)
,(@time_zone_id, 859683600, 3)
,(@time_zone_id, 877827600, 4)
,(@time_zone_id, 891133200, 3)
,(@time_zone_id, 909277200, 4)
,(@time_zone_id, 922582800, 3)
,(@time_zone_id, 941331600, 4)
,(@time_zone_id, 954032400, 3)
,(@time_zone_id, 972781200, 4)
,(@time_zone_id, 985482000, 3)
,(@time_zone_id, 1004230800, 4)
,(@time_zone_id, 1017536400, 3)
,(@time_zone_id, 1035680400, 4)
,(@time_zone_id, 1048986000, 3)
,(@time_zone_id, 1067130000, 4)
,(@time_zone_id, 1080435600, 3)
,(@time_zone_id, 1099184400, 4)
,(@time_zone_id, 1111885200, 3)
,(@time_zone_id, 1130634000, 4)
,(@time_zone_id, 1143334800, 3)
,(@time_zone_id, 1162083600, 4)
,(@time_zone_id, 1174784400, 3)
,(@time_zone_id, 1193533200, 4)
,(@time_zone_id, 1206838800, 3)
,(@time_zone_id, 1224982800, 4)
,(@time_zone_id, 1238288400, 3)
,(@time_zone_id, 1256432400, 4)
,(@time_zone_id, 1269738000, 3)
,(@time_zone_id, 1288486800, 4)
,(@time_zone_id, 1301187600, 3)
,(@time_zone_id, 1319936400, 4)
,(@time_zone_id, 1332637200, 3)
,(@time_zone_id, 1351386000, 4)
,(@time_zone_id, 1364691600, 3)
,(@time_zone_id, 1382835600, 4)
,(@time_zone_id, 1396141200, 3)
,(@time_zone_id, 1414285200, 4)
,(@time_zone_id, 1427590800, 3)
,(@time_zone_id, 1445734800, 4)
,(@time_zone_id, 1459040400, 3)
,(@time_zone_id, 1477789200, 4)
,(@time_zone_id, 1490490000, 3)
,(@time_zone_id, 1509238800, 4)
,(@time_zone_id, 1521939600, 3)
,(@time_zone_id, 1540688400, 4)
,(@time_zone_id, 1553994000, 3)
,(@time_zone_id, 1572138000, 4)
,(@time_zone_id, 1585443600, 3)
,(@time_zone_id, 1603587600, 4)
,(@time_zone_id, 1616893200, 3)
,(@time_zone_id, 1635642000, 4)
,(@time_zone_id, 1648342800, 3)
,(@time_zone_id, 1667091600, 4)
,(@time_zone_id, 1679792400, 3)
,(@time_zone_id, 1698541200, 4)
,(@time_zone_id, 1711846800, 3)
,(@time_zone_id, 1729990800, 4)
,(@time_zone_id, 1743296400, 3)
,(@time_zone_id, 1761440400, 4)
,(@time_zone_id, 1774746000, 3)
,(@time_zone_id, 1792890000, 4)
,(@time_zone_id, 1806195600, 3)
,(@time_zone_id, 1824944400, 4)
,(@time_zone_id, 1837645200, 3)
,(@time_zone_id, 1856394000, 4)
,(@time_zone_id, 1869094800, 3)
,(@time_zone_id, 1887843600, 4)
,(@time_zone_id, 1901149200, 3)
,(@time_zone_id, 1919293200, 4)
,(@time_zone_id, 1932598800, 3)
,(@time_zone_id, 1950742800, 4)
,(@time_zone_id, 1964048400, 3)
,(@time_zone_id, 1982797200, 4)
,(@time_zone_id, 1995498000, 3)
,(@time_zone_id, 2014246800, 4)
,(@time_zone_id, 2026947600, 3)
,(@time_zone_id, 2045696400, 4)
,(@time_zone_id, 2058397200, 3)
,(@time_zone_id, 2077146000, 4)
,(@time_zone_id, 2090451600, 3)
,(@time_zone_id, 2108595600, 4)
,(@time_zone_id, 2121901200, 3)
,(@time_zone_id, 2140045200, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 2048, 0, 'LMT')
,(@time_zone_id, 1, 7200, 1, 'CEST')
,(@time_zone_id, 2, 3600, 0, 'CET')
,(@time_zone_id, 3, 7200, 1, 'CEST')
,(@time_zone_id, 4, 3600, 0, 'CET')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('GMT', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'GMT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Antananarivo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846293004, 1)
,(@time_zone_id, -499924800, 2)
,(@time_zone_id, -492062400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 11404, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
,(@time_zone_id, 2, 14400, 1, 'EAST')
,(@time_zone_id, 3, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Chagos', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1988167780, 1)
,(@time_zone_id, 820436400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 17380, 0, 'LMT')
,(@time_zone_id, 1, 18000, 0, '+05')
,(@time_zone_id, 2, 21600, 0, '+06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Christmas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 25372, 0, 'LMT')
,(@time_zone_id, 1, 25200, 0, '+07')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Cocos', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 23260, 0, 'LMT')
,(@time_zone_id, 1, 23400, 0, '+0630')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Comoro', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846291984, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10384, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Kerguelen', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -631152000, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Mahe', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1988163708, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 13308, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Maldives', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -315636840, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 17640, 0, 'LMT')
,(@time_zone_id, 1, 17640, 0, 'MMT')
,(@time_zone_id, 2, 18000, 0, '+05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Mauritius', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1988164200, 2)
,(@time_zone_id, 403041600, 1)
,(@time_zone_id, 417034800, 2)
,(@time_zone_id, 1224972000, 1)
,(@time_zone_id, 1238274000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 13800, 0, 'LMT')
,(@time_zone_id, 1, 18000, 1, '+05')
,(@time_zone_id, 2, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Mayotte', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1846292456, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 10856, 0, 'LMT')
,(@time_zone_id, 1, 10800, 0, 'EAT')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Indian/Reunion', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1848886912, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 13312, 0, 'LMT')
,(@time_zone_id, 1, 14400, 0, '+04')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Apia', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1861878784, 2)
,(@time_zone_id, -631110600, 4)
,(@time_zone_id, 1285498800, 3)
,(@time_zone_id, 1301752800, 4)
,(@time_zone_id, 1316872800, 3)
,(@time_zone_id, 1325239200, 6)
,(@time_zone_id, 1333202400, 5)
,(@time_zone_id, 1348927200, 6)
,(@time_zone_id, 1365256800, 5)
,(@time_zone_id, 1380376800, 6)
,(@time_zone_id, 1396706400, 5)
,(@time_zone_id, 1411826400, 6)
,(@time_zone_id, 1428156000, 5)
,(@time_zone_id, 1443276000, 6)
,(@time_zone_id, 1459605600, 5)
,(@time_zone_id, 1474725600, 6)
,(@time_zone_id, 1491055200, 5)
,(@time_zone_id, 1506175200, 6)
,(@time_zone_id, 1522504800, 5)
,(@time_zone_id, 1538229600, 6)
,(@time_zone_id, 1554559200, 5)
,(@time_zone_id, 1569679200, 6)
,(@time_zone_id, 1586008800, 5)
,(@time_zone_id, 1601128800, 6)
,(@time_zone_id, 1617458400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 45184, 0, 'LMT')
,(@time_zone_id, 1, -41216, 0, 'LMT')
,(@time_zone_id, 2, -41400, 0, '-1130')
,(@time_zone_id, 3, -36000, 1, '-10')
,(@time_zone_id, 4, -39600, 0, '-11')
,(@time_zone_id, 5, 46800, 0, '+13')
,(@time_zone_id, 6, 50400, 1, '+14')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Auckland', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 2)
,(@time_zone_id, -1330335000, 1)
,(@time_zone_id, -1320057000, 2)
,(@time_zone_id, -1300699800, 3)
,(@time_zone_id, -1287396000, 2)
,(@time_zone_id, -1269250200, 3)
,(@time_zone_id, -1255946400, 2)
,(@time_zone_id, -1237800600, 3)
,(@time_zone_id, -1224496800, 2)
,(@time_zone_id, -1206351000, 3)
,(@time_zone_id, -1192442400, 2)
,(@time_zone_id, -1174901400, 3)
,(@time_zone_id, -1160992800, 2)
,(@time_zone_id, -1143451800, 3)
,(@time_zone_id, -1125914400, 2)
,(@time_zone_id, -1112607000, 3)
,(@time_zone_id, -1094464800, 2)
,(@time_zone_id, -1081157400, 3)
,(@time_zone_id, -1063015200, 2)
,(@time_zone_id, -1049707800, 3)
,(@time_zone_id, -1031565600, 2)
,(@time_zone_id, -1018258200, 3)
,(@time_zone_id, -1000116000, 2)
,(@time_zone_id, -986808600, 3)
,(@time_zone_id, -968061600, 2)
,(@time_zone_id, -955359000, 3)
,(@time_zone_id, -936612000, 2)
,(@time_zone_id, -923304600, 3)
,(@time_zone_id, -757425600, 6)
,(@time_zone_id, 152632800, 4)
,(@time_zone_id, 162309600, 5)
,(@time_zone_id, 183477600, 4)
,(@time_zone_id, 194968800, 5)
,(@time_zone_id, 215532000, 4)
,(@time_zone_id, 226418400, 5)
,(@time_zone_id, 246981600, 4)
,(@time_zone_id, 257868000, 5)
,(@time_zone_id, 278431200, 4)
,(@time_zone_id, 289317600, 5)
,(@time_zone_id, 309880800, 4)
,(@time_zone_id, 320767200, 5)
,(@time_zone_id, 341330400, 4)
,(@time_zone_id, 352216800, 5)
,(@time_zone_id, 372780000, 4)
,(@time_zone_id, 384271200, 5)
,(@time_zone_id, 404834400, 4)
,(@time_zone_id, 415720800, 5)
,(@time_zone_id, 436284000, 4)
,(@time_zone_id, 447170400, 5)
,(@time_zone_id, 467733600, 4)
,(@time_zone_id, 478620000, 5)
,(@time_zone_id, 499183200, 4)
,(@time_zone_id, 510069600, 5)
,(@time_zone_id, 530632800, 4)
,(@time_zone_id, 541519200, 5)
,(@time_zone_id, 562082400, 4)
,(@time_zone_id, 573573600, 5)
,(@time_zone_id, 594136800, 4)
,(@time_zone_id, 605023200, 5)
,(@time_zone_id, 623772000, 4)
,(@time_zone_id, 637682400, 5)
,(@time_zone_id, 655221600, 4)
,(@time_zone_id, 669132000, 5)
,(@time_zone_id, 686671200, 4)
,(@time_zone_id, 700581600, 5)
,(@time_zone_id, 718120800, 4)
,(@time_zone_id, 732636000, 5)
,(@time_zone_id, 749570400, 4)
,(@time_zone_id, 764085600, 5)
,(@time_zone_id, 781020000, 4)
,(@time_zone_id, 795535200, 5)
,(@time_zone_id, 812469600, 4)
,(@time_zone_id, 826984800, 5)
,(@time_zone_id, 844524000, 4)
,(@time_zone_id, 858434400, 5)
,(@time_zone_id, 875973600, 4)
,(@time_zone_id, 889884000, 5)
,(@time_zone_id, 907423200, 4)
,(@time_zone_id, 921938400, 5)
,(@time_zone_id, 938872800, 4)
,(@time_zone_id, 953388000, 5)
,(@time_zone_id, 970322400, 4)
,(@time_zone_id, 984837600, 5)
,(@time_zone_id, 1002376800, 4)
,(@time_zone_id, 1016287200, 5)
,(@time_zone_id, 1033826400, 4)
,(@time_zone_id, 1047736800, 5)
,(@time_zone_id, 1065276000, 4)
,(@time_zone_id, 1079791200, 5)
,(@time_zone_id, 1096725600, 4)
,(@time_zone_id, 1111240800, 5)
,(@time_zone_id, 1128175200, 4)
,(@time_zone_id, 1142690400, 5)
,(@time_zone_id, 1159624800, 4)
,(@time_zone_id, 1174140000, 5)
,(@time_zone_id, 1191074400, 4)
,(@time_zone_id, 1207404000, 5)
,(@time_zone_id, 1222524000, 4)
,(@time_zone_id, 1238853600, 5)
,(@time_zone_id, 1253973600, 4)
,(@time_zone_id, 1270303200, 5)
,(@time_zone_id, 1285423200, 4)
,(@time_zone_id, 1301752800, 5)
,(@time_zone_id, 1316872800, 4)
,(@time_zone_id, 1333202400, 5)
,(@time_zone_id, 1348927200, 4)
,(@time_zone_id, 1365256800, 5)
,(@time_zone_id, 1380376800, 4)
,(@time_zone_id, 1396706400, 5)
,(@time_zone_id, 1411826400, 4)
,(@time_zone_id, 1428156000, 5)
,(@time_zone_id, 1443276000, 4)
,(@time_zone_id, 1459605600, 5)
,(@time_zone_id, 1474725600, 4)
,(@time_zone_id, 1491055200, 5)
,(@time_zone_id, 1506175200, 4)
,(@time_zone_id, 1522504800, 5)
,(@time_zone_id, 1538229600, 4)
,(@time_zone_id, 1554559200, 5)
,(@time_zone_id, 1569679200, 4)
,(@time_zone_id, 1586008800, 5)
,(@time_zone_id, 1601128800, 4)
,(@time_zone_id, 1617458400, 5)
,(@time_zone_id, 1632578400, 4)
,(@time_zone_id, 1648908000, 5)
,(@time_zone_id, 1664028000, 4)
,(@time_zone_id, 1680357600, 5)
,(@time_zone_id, 1695477600, 4)
,(@time_zone_id, 1712412000, 5)
,(@time_zone_id, 1727532000, 4)
,(@time_zone_id, 1743861600, 5)
,(@time_zone_id, 1758981600, 4)
,(@time_zone_id, 1775311200, 5)
,(@time_zone_id, 1790431200, 4)
,(@time_zone_id, 1806760800, 5)
,(@time_zone_id, 1821880800, 4)
,(@time_zone_id, 1838210400, 5)
,(@time_zone_id, 1853330400, 4)
,(@time_zone_id, 1869660000, 5)
,(@time_zone_id, 1885384800, 4)
,(@time_zone_id, 1901714400, 5)
,(@time_zone_id, 1916834400, 4)
,(@time_zone_id, 1933164000, 5)
,(@time_zone_id, 1948284000, 4)
,(@time_zone_id, 1964613600, 5)
,(@time_zone_id, 1979733600, 4)
,(@time_zone_id, 1996063200, 5)
,(@time_zone_id, 2011183200, 4)
,(@time_zone_id, 2027512800, 5)
,(@time_zone_id, 2042632800, 4)
,(@time_zone_id, 2058962400, 5)
,(@time_zone_id, 2074687200, 4)
,(@time_zone_id, 2091016800, 5)
,(@time_zone_id, 2106136800, 4)
,(@time_zone_id, 2122466400, 5)
,(@time_zone_id, 2137586400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 41944, 0, 'LMT')
,(@time_zone_id, 1, 45000, 1, 'NZST')
,(@time_zone_id, 2, 41400, 0, 'NZMT')
,(@time_zone_id, 3, 43200, 1, 'NZST')
,(@time_zone_id, 4, 46800, 1, 'NZDT')
,(@time_zone_id, 5, 43200, 0, 'NZST')
,(@time_zone_id, 6, 43200, 0, 'NZST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Bougainville', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -868010400, 2)
,(@time_zone_id, -768906000, 1)
,(@time_zone_id, 1419696000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 37336, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Chatham', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -757426500, 4)
,(@time_zone_id, 152632800, 2)
,(@time_zone_id, 162309600, 3)
,(@time_zone_id, 183477600, 2)
,(@time_zone_id, 194968800, 3)
,(@time_zone_id, 215532000, 2)
,(@time_zone_id, 226418400, 3)
,(@time_zone_id, 246981600, 2)
,(@time_zone_id, 257868000, 3)
,(@time_zone_id, 278431200, 2)
,(@time_zone_id, 289317600, 3)
,(@time_zone_id, 309880800, 2)
,(@time_zone_id, 320767200, 3)
,(@time_zone_id, 341330400, 2)
,(@time_zone_id, 352216800, 3)
,(@time_zone_id, 372780000, 2)
,(@time_zone_id, 384271200, 3)
,(@time_zone_id, 404834400, 2)
,(@time_zone_id, 415720800, 3)
,(@time_zone_id, 436284000, 2)
,(@time_zone_id, 447170400, 3)
,(@time_zone_id, 467733600, 2)
,(@time_zone_id, 478620000, 3)
,(@time_zone_id, 499183200, 2)
,(@time_zone_id, 510069600, 3)
,(@time_zone_id, 530632800, 2)
,(@time_zone_id, 541519200, 3)
,(@time_zone_id, 562082400, 2)
,(@time_zone_id, 573573600, 3)
,(@time_zone_id, 594136800, 2)
,(@time_zone_id, 605023200, 3)
,(@time_zone_id, 623772000, 2)
,(@time_zone_id, 637682400, 3)
,(@time_zone_id, 655221600, 2)
,(@time_zone_id, 669132000, 3)
,(@time_zone_id, 686671200, 2)
,(@time_zone_id, 700581600, 3)
,(@time_zone_id, 718120800, 2)
,(@time_zone_id, 732636000, 3)
,(@time_zone_id, 749570400, 2)
,(@time_zone_id, 764085600, 3)
,(@time_zone_id, 781020000, 2)
,(@time_zone_id, 795535200, 3)
,(@time_zone_id, 812469600, 2)
,(@time_zone_id, 826984800, 3)
,(@time_zone_id, 844524000, 2)
,(@time_zone_id, 858434400, 3)
,(@time_zone_id, 875973600, 2)
,(@time_zone_id, 889884000, 3)
,(@time_zone_id, 907423200, 2)
,(@time_zone_id, 921938400, 3)
,(@time_zone_id, 938872800, 2)
,(@time_zone_id, 953388000, 3)
,(@time_zone_id, 970322400, 2)
,(@time_zone_id, 984837600, 3)
,(@time_zone_id, 1002376800, 2)
,(@time_zone_id, 1016287200, 3)
,(@time_zone_id, 1033826400, 2)
,(@time_zone_id, 1047736800, 3)
,(@time_zone_id, 1065276000, 2)
,(@time_zone_id, 1079791200, 3)
,(@time_zone_id, 1096725600, 2)
,(@time_zone_id, 1111240800, 3)
,(@time_zone_id, 1128175200, 2)
,(@time_zone_id, 1142690400, 3)
,(@time_zone_id, 1159624800, 2)
,(@time_zone_id, 1174140000, 3)
,(@time_zone_id, 1191074400, 2)
,(@time_zone_id, 1207404000, 3)
,(@time_zone_id, 1222524000, 2)
,(@time_zone_id, 1238853600, 3)
,(@time_zone_id, 1253973600, 2)
,(@time_zone_id, 1270303200, 3)
,(@time_zone_id, 1285423200, 2)
,(@time_zone_id, 1301752800, 3)
,(@time_zone_id, 1316872800, 2)
,(@time_zone_id, 1333202400, 3)
,(@time_zone_id, 1348927200, 2)
,(@time_zone_id, 1365256800, 3)
,(@time_zone_id, 1380376800, 2)
,(@time_zone_id, 1396706400, 3)
,(@time_zone_id, 1411826400, 2)
,(@time_zone_id, 1428156000, 3)
,(@time_zone_id, 1443276000, 2)
,(@time_zone_id, 1459605600, 3)
,(@time_zone_id, 1474725600, 2)
,(@time_zone_id, 1491055200, 3)
,(@time_zone_id, 1506175200, 2)
,(@time_zone_id, 1522504800, 3)
,(@time_zone_id, 1538229600, 2)
,(@time_zone_id, 1554559200, 3)
,(@time_zone_id, 1569679200, 2)
,(@time_zone_id, 1586008800, 3)
,(@time_zone_id, 1601128800, 2)
,(@time_zone_id, 1617458400, 3)
,(@time_zone_id, 1632578400, 2)
,(@time_zone_id, 1648908000, 3)
,(@time_zone_id, 1664028000, 2)
,(@time_zone_id, 1680357600, 3)
,(@time_zone_id, 1695477600, 2)
,(@time_zone_id, 1712412000, 3)
,(@time_zone_id, 1727532000, 2)
,(@time_zone_id, 1743861600, 3)
,(@time_zone_id, 1758981600, 2)
,(@time_zone_id, 1775311200, 3)
,(@time_zone_id, 1790431200, 2)
,(@time_zone_id, 1806760800, 3)
,(@time_zone_id, 1821880800, 2)
,(@time_zone_id, 1838210400, 3)
,(@time_zone_id, 1853330400, 2)
,(@time_zone_id, 1869660000, 3)
,(@time_zone_id, 1885384800, 2)
,(@time_zone_id, 1901714400, 3)
,(@time_zone_id, 1916834400, 2)
,(@time_zone_id, 1933164000, 3)
,(@time_zone_id, 1948284000, 2)
,(@time_zone_id, 1964613600, 3)
,(@time_zone_id, 1979733600, 2)
,(@time_zone_id, 1996063200, 3)
,(@time_zone_id, 2011183200, 2)
,(@time_zone_id, 2027512800, 3)
,(@time_zone_id, 2042632800, 2)
,(@time_zone_id, 2058962400, 3)
,(@time_zone_id, 2074687200, 2)
,(@time_zone_id, 2091016800, 3)
,(@time_zone_id, 2106136800, 2)
,(@time_zone_id, 2122466400, 3)
,(@time_zone_id, 2137586400, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 44028, 0, 'LMT')
,(@time_zone_id, 1, 44100, 0, '+1215')
,(@time_zone_id, 2, 49500, 1, '+1345')
,(@time_zone_id, 3, 45900, 0, '+1245')
,(@time_zone_id, 4, 45900, 0, '+1245')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Chuuk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1743674400, 2)
,(@time_zone_id, -1606813200, 1)
,(@time_zone_id, -907408800, 2)
,(@time_zone_id, -770634000, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -49972, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Easter', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1178124152, 4)
,(@time_zone_id, -36619200, 2)
,(@time_zone_id, -23922000, 3)
,(@time_zone_id, -3355200, 2)
,(@time_zone_id, 7527600, 3)
,(@time_zone_id, 24465600, 2)
,(@time_zone_id, 37767600, 3)
,(@time_zone_id, 55915200, 2)
,(@time_zone_id, 69217200, 3)
,(@time_zone_id, 87969600, 2)
,(@time_zone_id, 100666800, 3)
,(@time_zone_id, 118209600, 2)
,(@time_zone_id, 132116400, 3)
,(@time_zone_id, 150868800, 2)
,(@time_zone_id, 163566000, 3)
,(@time_zone_id, 182318400, 2)
,(@time_zone_id, 195620400, 3)
,(@time_zone_id, 213768000, 2)
,(@time_zone_id, 227070000, 3)
,(@time_zone_id, 245217600, 2)
,(@time_zone_id, 258519600, 3)
,(@time_zone_id, 277272000, 2)
,(@time_zone_id, 289969200, 3)
,(@time_zone_id, 308721600, 2)
,(@time_zone_id, 321418800, 3)
,(@time_zone_id, 340171200, 2)
,(@time_zone_id, 353473200, 3)
,(@time_zone_id, 371620800, 2)
,(@time_zone_id, 384922800, 5)
,(@time_zone_id, 403070400, 6)
,(@time_zone_id, 416372400, 5)
,(@time_zone_id, 434520000, 6)
,(@time_zone_id, 447822000, 5)
,(@time_zone_id, 466574400, 6)
,(@time_zone_id, 479271600, 5)
,(@time_zone_id, 498024000, 6)
,(@time_zone_id, 510721200, 5)
,(@time_zone_id, 529473600, 6)
,(@time_zone_id, 545194800, 5)
,(@time_zone_id, 560923200, 6)
,(@time_zone_id, 574225200, 5)
,(@time_zone_id, 592372800, 6)
,(@time_zone_id, 605674800, 5)
,(@time_zone_id, 624427200, 6)
,(@time_zone_id, 637124400, 5)
,(@time_zone_id, 653457600, 6)
,(@time_zone_id, 668574000, 5)
,(@time_zone_id, 687326400, 6)
,(@time_zone_id, 700628400, 5)
,(@time_zone_id, 718776000, 6)
,(@time_zone_id, 732078000, 5)
,(@time_zone_id, 750225600, 6)
,(@time_zone_id, 763527600, 5)
,(@time_zone_id, 781675200, 6)
,(@time_zone_id, 794977200, 5)
,(@time_zone_id, 813729600, 6)
,(@time_zone_id, 826426800, 5)
,(@time_zone_id, 845179200, 6)
,(@time_zone_id, 859690800, 5)
,(@time_zone_id, 876628800, 6)
,(@time_zone_id, 889930800, 5)
,(@time_zone_id, 906868800, 6)
,(@time_zone_id, 923194800, 5)
,(@time_zone_id, 939528000, 6)
,(@time_zone_id, 952830000, 5)
,(@time_zone_id, 971582400, 6)
,(@time_zone_id, 984279600, 5)
,(@time_zone_id, 1003032000, 6)
,(@time_zone_id, 1015729200, 5)
,(@time_zone_id, 1034481600, 6)
,(@time_zone_id, 1047178800, 5)
,(@time_zone_id, 1065931200, 6)
,(@time_zone_id, 1079233200, 5)
,(@time_zone_id, 1097380800, 6)
,(@time_zone_id, 1110682800, 5)
,(@time_zone_id, 1128830400, 6)
,(@time_zone_id, 1142132400, 5)
,(@time_zone_id, 1160884800, 6)
,(@time_zone_id, 1173582000, 5)
,(@time_zone_id, 1192334400, 6)
,(@time_zone_id, 1206846000, 5)
,(@time_zone_id, 1223784000, 6)
,(@time_zone_id, 1237086000, 5)
,(@time_zone_id, 1255233600, 6)
,(@time_zone_id, 1270350000, 5)
,(@time_zone_id, 1286683200, 6)
,(@time_zone_id, 1304823600, 5)
,(@time_zone_id, 1313899200, 6)
,(@time_zone_id, 1335668400, 5)
,(@time_zone_id, 1346558400, 6)
,(@time_zone_id, 1367118000, 5)
,(@time_zone_id, 1378612800, 6)
,(@time_zone_id, 1398567600, 5)
,(@time_zone_id, 1410062400, 6)
,(@time_zone_id, 1463281200, 5)
,(@time_zone_id, 1471147200, 6)
,(@time_zone_id, 1494730800, 5)
,(@time_zone_id, 1502596800, 6)
,(@time_zone_id, 1526180400, 5)
,(@time_zone_id, 1534046400, 6)
,(@time_zone_id, 1554606000, 5)
,(@time_zone_id, 1567915200, 6)
,(@time_zone_id, 1586055600, 5)
,(@time_zone_id, 1599364800, 6)
,(@time_zone_id, 1617505200, 5)
,(@time_zone_id, 1630814400, 6)
,(@time_zone_id, 1648954800, 5)
,(@time_zone_id, 1662868800, 6)
,(@time_zone_id, 1680404400, 5)
,(@time_zone_id, 1693713600, 6)
,(@time_zone_id, 1712458800, 5)
,(@time_zone_id, 1725768000, 6)
,(@time_zone_id, 1743908400, 5)
,(@time_zone_id, 1757217600, 6)
,(@time_zone_id, 1775358000, 5)
,(@time_zone_id, 1788667200, 6)
,(@time_zone_id, 1806807600, 5)
,(@time_zone_id, 1820116800, 6)
,(@time_zone_id, 1838257200, 5)
,(@time_zone_id, 1851566400, 6)
,(@time_zone_id, 1870311600, 5)
,(@time_zone_id, 1883016000, 6)
,(@time_zone_id, 1901761200, 5)
,(@time_zone_id, 1915070400, 6)
,(@time_zone_id, 1933210800, 5)
,(@time_zone_id, 1946520000, 6)
,(@time_zone_id, 1964660400, 5)
,(@time_zone_id, 1977969600, 6)
,(@time_zone_id, 1996110000, 5)
,(@time_zone_id, 2009419200, 6)
,(@time_zone_id, 2027559600, 5)
,(@time_zone_id, 2040868800, 6)
,(@time_zone_id, 2059614000, 5)
,(@time_zone_id, 2072318400, 6)
,(@time_zone_id, 2091063600, 5)
,(@time_zone_id, 2104372800, 6)
,(@time_zone_id, 2122513200, 5)
,(@time_zone_id, 2135822400, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -26248, 0, 'LMT')
,(@time_zone_id, 1, -26248, 0, 'EMT')
,(@time_zone_id, 2, -21600, 1, '-06')
,(@time_zone_id, 3, -25200, 0, '-07')
,(@time_zone_id, 4, -25200, 0, '-07')
,(@time_zone_id, 5, -21600, 0, '-06')
,(@time_zone_id, 6, -18000, 1, '-05')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Efate', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1829387596, 4)
,(@time_zone_id, 125409600, 1)
,(@time_zone_id, 133876800, 2)
,(@time_zone_id, 433256400, 3)
,(@time_zone_id, 448977600, 4)
,(@time_zone_id, 464706000, 3)
,(@time_zone_id, 480427200, 4)
,(@time_zone_id, 496760400, 3)
,(@time_zone_id, 511876800, 4)
,(@time_zone_id, 528210000, 3)
,(@time_zone_id, 543931200, 4)
,(@time_zone_id, 559659600, 3)
,(@time_zone_id, 575380800, 4)
,(@time_zone_id, 591109200, 3)
,(@time_zone_id, 606830400, 4)
,(@time_zone_id, 622558800, 3)
,(@time_zone_id, 638280000, 4)
,(@time_zone_id, 654008400, 3)
,(@time_zone_id, 669729600, 4)
,(@time_zone_id, 686062800, 3)
,(@time_zone_id, 696340800, 4)
,(@time_zone_id, 719931600, 3)
,(@time_zone_id, 727790400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 40396, 0, 'LMT')
,(@time_zone_id, 1, 43200, 1, '+12')
,(@time_zone_id, 2, 39600, 0, '+11')
,(@time_zone_id, 3, 43200, 1, '+12')
,(@time_zone_id, 4, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Fakaofo', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, 1325242800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -41096, 0, 'LMT')
,(@time_zone_id, 1, -39600, 0, '-11')
,(@time_zone_id, 2, 46800, 0, '+13')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Fiji', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1709985344, 2)
,(@time_zone_id, 909842400, 1)
,(@time_zone_id, 920124000, 2)
,(@time_zone_id, 941896800, 1)
,(@time_zone_id, 951573600, 2)
,(@time_zone_id, 1259416800, 1)
,(@time_zone_id, 1269698400, 2)
,(@time_zone_id, 1287842400, 1)
,(@time_zone_id, 1299333600, 2)
,(@time_zone_id, 1319292000, 1)
,(@time_zone_id, 1327154400, 2)
,(@time_zone_id, 1350741600, 1)
,(@time_zone_id, 1358604000, 2)
,(@time_zone_id, 1382796000, 1)
,(@time_zone_id, 1390050000, 2)
,(@time_zone_id, 1414850400, 1)
,(@time_zone_id, 1421503200, 2)
,(@time_zone_id, 1446300000, 1)
,(@time_zone_id, 1452952800, 2)
,(@time_zone_id, 1478354400, 1)
,(@time_zone_id, 1484402400, 2)
,(@time_zone_id, 1509804000, 1)
,(@time_zone_id, 1515852000, 2)
,(@time_zone_id, 1541253600, 1)
,(@time_zone_id, 1547301600, 2)
,(@time_zone_id, 1573308000, 1)
,(@time_zone_id, 1578751200, 2)
,(@time_zone_id, 1608386400, 1)
,(@time_zone_id, 1610805600, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 42944, 0, 'LMT')
,(@time_zone_id, 1, 46800, 1, '+13')
,(@time_zone_id, 2, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Funafuti', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 43012, 0, 'LMT')
,(@time_zone_id, 1, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Galapagos', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1230746496, 1)
,(@time_zone_id, 504939600, 3)
,(@time_zone_id, 722930400, 2)
,(@time_zone_id, 728888400, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -21504, 0, 'LMT')
,(@time_zone_id, 1, -18000, 0, '-05')
,(@time_zone_id, 2, -18000, 1, '-05')
,(@time_zone_id, 3, -21600, 0, '-06')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Gambier', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1806678012, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -32388, 0, 'LMT')
,(@time_zone_id, 1, -32400, 0, '-09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Guadalcanal', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1806748788, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 38388, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Guam', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -885549600, 2)
,(@time_zone_id, -802256400, 1)
,(@time_zone_id, -331891200, 3)
,(@time_zone_id, -281610000, 1)
,(@time_zone_id, -73728000, 3)
,(@time_zone_id, -29415540, 1)
,(@time_zone_id, -16704000, 3)
,(@time_zone_id, -10659600, 1)
,(@time_zone_id, 9907200, 3)
,(@time_zone_id, 21394800, 1)
,(@time_zone_id, 41356800, 3)
,(@time_zone_id, 52844400, 1)
,(@time_zone_id, 124819200, 3)
,(@time_zone_id, 130863600, 1)
,(@time_zone_id, 201888000, 3)
,(@time_zone_id, 209487660, 1)
,(@time_zone_id, 230659200, 3)
,(@time_zone_id, 241542000, 1)
,(@time_zone_id, 977493600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -51660, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, 'GST')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 39600, 1, 'GDT')
,(@time_zone_id, 4, 36000, 0, 'ChST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Honolulu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1157283000, 2)
,(@time_zone_id, -1155436200, 1)
,(@time_zone_id, -880198200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765376200, 1)
,(@time_zone_id, -712150200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -37886, 0, 'LMT')
,(@time_zone_id, 1, -37800, 0, 'HST')
,(@time_zone_id, 2, -34200, 1, 'HDT')
,(@time_zone_id, 3, -34200, 1, 'HWT')
,(@time_zone_id, 4, -34200, 1, 'HPT')
,(@time_zone_id, 5, -36000, 0, 'HST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Johnston', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1157283000, 2)
,(@time_zone_id, -1155436200, 1)
,(@time_zone_id, -880198200, 3)
,(@time_zone_id, -769395600, 4)
,(@time_zone_id, -765376200, 1)
,(@time_zone_id, -712150200, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -37886, 0, 'LMT')
,(@time_zone_id, 1, -37800, 0, 'HST')
,(@time_zone_id, 2, -34200, 1, 'HDT')
,(@time_zone_id, 3, -34200, 1, 'HWT')
,(@time_zone_id, 4, -34200, 1, 'HPT')
,(@time_zone_id, 5, -36000, 0, 'HST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Kanton', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1020470400, 1)
,(@time_zone_id, 307627200, 2)
,(@time_zone_id, 788871600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, '-00')
,(@time_zone_id, 1, -43200, 0, '-12')
,(@time_zone_id, 2, -39600, 0, '-11')
,(@time_zone_id, 3, 46800, 0, '+13')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Kiritimati', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, 307622400, 2)
,(@time_zone_id, 788868000, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -37760, 0, 'LMT')
,(@time_zone_id, 1, -38400, 0, '-1040')
,(@time_zone_id, 2, -36000, 0, '-10')
,(@time_zone_id, 3, 50400, 0, '+14')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Kosrae', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1743678000, 2)
,(@time_zone_id, -1606813200, 1)
,(@time_zone_id, -1041418800, 3)
,(@time_zone_id, -907408800, 2)
,(@time_zone_id, -770634000, 1)
,(@time_zone_id, -7988400, 4)
,(@time_zone_id, 915105600, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -47284, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 36000, 0, '+10')
,(@time_zone_id, 4, 43200, 0, '+12')
,(@time_zone_id, 5, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Kwajalein', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1041418800, 2)
,(@time_zone_id, -907408800, 3)
,(@time_zone_id, -817462800, 1)
,(@time_zone_id, -7988400, 4)
,(@time_zone_id, 745934400, 5)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 40160, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
,(@time_zone_id, 2, 36000, 0, '+10')
,(@time_zone_id, 3, 32400, 0, '+09')
,(@time_zone_id, 4, -43200, 0, '-12')
,(@time_zone_id, 5, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Majuro', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1743678000, 2)
,(@time_zone_id, -1606813200, 1)
,(@time_zone_id, -1041418800, 3)
,(@time_zone_id, -907408800, 2)
,(@time_zone_id, -818067600, 1)
,(@time_zone_id, -7988400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 41088, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 36000, 0, '+10')
,(@time_zone_id, 4, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Marquesas', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1806676920, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -33480, 0, 'LMT')
,(@time_zone_id, 1, -34200, 0, '-0930')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Midway', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -428504400, 2)
,(@time_zone_id, -420645600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -42568, 0, 'LMT')
,(@time_zone_id, 1, -39600, 0, '-11')
,(@time_zone_id, 2, -36000, 1, '-10')
,(@time_zone_id, 3, -39600, 0, 'SST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Nauru', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1545131260, 1)
,(@time_zone_id, -862918200, 2)
,(@time_zone_id, -767350800, 1)
,(@time_zone_id, 287418600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 40060, 0, 'LMT')
,(@time_zone_id, 1, 41400, 0, '+1130')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Niue', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -543069620, 1)
,(@time_zone_id, -173623200, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -40780, 0, 'LMT')
,(@time_zone_id, 1, -40800, 0, '-1120')
,(@time_zone_id, 2, -39600, 0, '-11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Norfolk', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -599656320, 2)
,(@time_zone_id, 152029800, 3)
,(@time_zone_id, 162916200, 4)
,(@time_zone_id, 1443882600, 5)
,(@time_zone_id, 1570287600, 6)
,(@time_zone_id, 1586012400, 5)
,(@time_zone_id, 1601737200, 6)
,(@time_zone_id, 1617462000, 5)
,(@time_zone_id, 1633186800, 6)
,(@time_zone_id, 1648911600, 5)
,(@time_zone_id, 1664636400, 6)
,(@time_zone_id, 1680361200, 5)
,(@time_zone_id, 1696086000, 6)
,(@time_zone_id, 1712415600, 5)
,(@time_zone_id, 1728140400, 6)
,(@time_zone_id, 1743865200, 5)
,(@time_zone_id, 1759590000, 6)
,(@time_zone_id, 1775314800, 5)
,(@time_zone_id, 1791039600, 6)
,(@time_zone_id, 1806764400, 5)
,(@time_zone_id, 1822489200, 6)
,(@time_zone_id, 1838214000, 5)
,(@time_zone_id, 1853938800, 6)
,(@time_zone_id, 1869663600, 5)
,(@time_zone_id, 1885993200, 6)
,(@time_zone_id, 1901718000, 5)
,(@time_zone_id, 1917442800, 6)
,(@time_zone_id, 1933167600, 5)
,(@time_zone_id, 1948892400, 6)
,(@time_zone_id, 1964617200, 5)
,(@time_zone_id, 1980342000, 6)
,(@time_zone_id, 1996066800, 5)
,(@time_zone_id, 2011791600, 6)
,(@time_zone_id, 2027516400, 5)
,(@time_zone_id, 2043241200, 6)
,(@time_zone_id, 2058966000, 5)
,(@time_zone_id, 2075295600, 6)
,(@time_zone_id, 2091020400, 5)
,(@time_zone_id, 2106745200, 6)
,(@time_zone_id, 2122470000, 5)
,(@time_zone_id, 2138194800, 6)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 40312, 0, 'LMT')
,(@time_zone_id, 1, 40320, 0, '+1112')
,(@time_zone_id, 2, 41400, 0, '+1130')
,(@time_zone_id, 3, 45000, 1, '+1230')
,(@time_zone_id, 4, 41400, 0, '+1130')
,(@time_zone_id, 5, 39600, 0, '+11')
,(@time_zone_id, 6, 43200, 1, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Noumea', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1829387148, 2)
,(@time_zone_id, 250002000, 1)
,(@time_zone_id, 257342400, 2)
,(@time_zone_id, 281451600, 1)
,(@time_zone_id, 288878400, 2)
,(@time_zone_id, 849366000, 3)
,(@time_zone_id, 857228400, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 39948, 0, 'LMT')
,(@time_zone_id, 1, 43200, 1, '+12')
,(@time_zone_id, 2, 39600, 0, '+11')
,(@time_zone_id, 3, 43200, 1, '+12')
,(@time_zone_id, 4, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Pago_Pago', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1861879032, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 45432, 0, 'LMT')
,(@time_zone_id, 1, -40968, 0, 'LMT')
,(@time_zone_id, 2, -39600, 0, 'SST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Palau', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -54124, 0, 'LMT')
,(@time_zone_id, 1, 32400, 0, '+09')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Pitcairn', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, 893665800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -31220, 0, 'LMT')
,(@time_zone_id, 1, -30600, 0, '-0830')
,(@time_zone_id, 2, -28800, 0, '-08')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Pohnpei', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1743678000, 2)
,(@time_zone_id, -1606813200, 1)
,(@time_zone_id, -1041418800, 3)
,(@time_zone_id, -907408800, 2)
,(@time_zone_id, -770634000, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -48428, 0, 'LMT')
,(@time_zone_id, 1, 39600, 0, '+11')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 36000, 0, '+10')
,(@time_zone_id, 4, 39600, 0, '+11')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Port_Moresby', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 35320, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Rarotonga', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -543072056, 2)
,(@time_zone_id, 279714600, 4)
,(@time_zone_id, 289387800, 3)
,(@time_zone_id, 309952800, 4)
,(@time_zone_id, 320837400, 3)
,(@time_zone_id, 341402400, 4)
,(@time_zone_id, 352287000, 3)
,(@time_zone_id, 372852000, 4)
,(@time_zone_id, 384341400, 3)
,(@time_zone_id, 404906400, 4)
,(@time_zone_id, 415791000, 3)
,(@time_zone_id, 436356000, 4)
,(@time_zone_id, 447240600, 3)
,(@time_zone_id, 467805600, 4)
,(@time_zone_id, 478690200, 3)
,(@time_zone_id, 499255200, 4)
,(@time_zone_id, 510139800, 3)
,(@time_zone_id, 530704800, 4)
,(@time_zone_id, 541589400, 3)
,(@time_zone_id, 562154400, 4)
,(@time_zone_id, 573643800, 3)
,(@time_zone_id, 594208800, 4)
,(@time_zone_id, 605093400, 3)
,(@time_zone_id, 625658400, 4)
,(@time_zone_id, 636543000, 3)
,(@time_zone_id, 657108000, 4)
,(@time_zone_id, 667992600, 3)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 48056, 0, 'LMT')
,(@time_zone_id, 1, -38344, 0, 'LMT')
,(@time_zone_id, 2, -37800, 0, '-1030')
,(@time_zone_id, 3, -36000, 0, '-10')
,(@time_zone_id, 4, -34200, 1, '-0930')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Saipan', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -804157200, 3)
,(@time_zone_id, -331891200, 2)
,(@time_zone_id, -281610000, 3)
,(@time_zone_id, -73728000, 2)
,(@time_zone_id, -29415540, 3)
,(@time_zone_id, -16704000, 2)
,(@time_zone_id, -10659600, 3)
,(@time_zone_id, 9907200, 2)
,(@time_zone_id, 21394800, 3)
,(@time_zone_id, 41356800, 2)
,(@time_zone_id, 52844400, 3)
,(@time_zone_id, 124819200, 2)
,(@time_zone_id, 130863600, 3)
,(@time_zone_id, 201888000, 2)
,(@time_zone_id, 209487660, 3)
,(@time_zone_id, 230659200, 2)
,(@time_zone_id, 241542000, 3)
,(@time_zone_id, 977493600, 4)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -51420, 0, 'LMT')
,(@time_zone_id, 1, 32400, 0, '+09')
,(@time_zone_id, 2, 39600, 1, 'GDT')
,(@time_zone_id, 3, 36000, 0, 'GST')
,(@time_zone_id, 4, 36000, 0, 'ChST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Samoa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1861879032, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 45432, 0, 'LMT')
,(@time_zone_id, 1, -40968, 0, 'LMT')
,(@time_zone_id, 2, -39600, 0, 'SST')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Tahiti', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -1806674504, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -35896, 0, 'LMT')
,(@time_zone_id, 1, -36000, 0, '-10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Tarawa', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 41524, 0, 'LMT')
,(@time_zone_id, 1, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Tongatapu', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -767189952, 1)
,(@time_zone_id, -284041200, 2)
,(@time_zone_id, 939214800, 3)
,(@time_zone_id, 953384400, 4)
,(@time_zone_id, 973342800, 5)
,(@time_zone_id, 980596800, 2)
,(@time_zone_id, 1004792400, 5)
,(@time_zone_id, 1012046400, 2)
,(@time_zone_id, 1478350800, 5)
,(@time_zone_id, 1484398800, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 44352, 0, 'LMT')
,(@time_zone_id, 1, 44400, 0, '+1220')
,(@time_zone_id, 2, 46800, 0, '+13')
,(@time_zone_id, 3, 50400, 1, '+14')
,(@time_zone_id, 4, 46800, 0, '+13')
,(@time_zone_id, 5, 50400, 1, '+14')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Wake', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 39988, 0, 'LMT')
,(@time_zone_id, 1, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Wallis', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 44120, 0, 'LMT')
,(@time_zone_id, 1, 43200, 0, '+12')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('Pacific/Yap', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 1)
,(@time_zone_id, -1743674400, 2)
,(@time_zone_id, -1606813200, 1)
,(@time_zone_id, -907408800, 2)
,(@time_zone_id, -770634000, 1)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -49972, 0, 'LMT')
,(@time_zone_id, 1, 36000, 0, '+10')
,(@time_zone_id, 2, 32400, 0, '+09')
,(@time_zone_id, 3, 36000, 0, '+10')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('UTC', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('localtime', @time_zone_id);
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, 0, 0, 'UTC')
;
INSERT INTO time_zone (Use_leap_seconds) VALUES ('N');
SET @time_zone_id= LAST_INSERT_ID();
INSERT INTO time_zone_name (Name, Time_zone_id) VALUES ('posixrules', @time_zone_id);
INSERT INTO time_zone_transition (Time_zone_id, Transition_time, Transition_type_id) VALUES
 (@time_zone_id, -2147483648, 3)
,(@time_zone_id, -1633280400, 1)
,(@time_zone_id, -1615140000, 2)
,(@time_zone_id, -1601830800, 1)
,(@time_zone_id, -1583690400, 2)
,(@time_zone_id, -1570381200, 1)
,(@time_zone_id, -1551636000, 2)
,(@time_zone_id, -1536512400, 1)
,(@time_zone_id, -1523210400, 2)
,(@time_zone_id, -1504458000, 1)
,(@time_zone_id, -1491760800, 2)
,(@time_zone_id, -1473008400, 1)
,(@time_zone_id, -1459706400, 2)
,(@time_zone_id, -1441558800, 1)
,(@time_zone_id, -1428256800, 2)
,(@time_zone_id, -1410109200, 1)
,(@time_zone_id, -1396807200, 2)
,(@time_zone_id, -1378659600, 1)
,(@time_zone_id, -1365357600, 2)
,(@time_zone_id, -1347210000, 1)
,(@time_zone_id, -1333908000, 2)
,(@time_zone_id, -1315155600, 1)
,(@time_zone_id, -1301853600, 2)
,(@time_zone_id, -1283706000, 1)
,(@time_zone_id, -1270404000, 2)
,(@time_zone_id, -1252256400, 1)
,(@time_zone_id, -1238954400, 2)
,(@time_zone_id, -1220806800, 1)
,(@time_zone_id, -1207504800, 2)
,(@time_zone_id, -1189357200, 1)
,(@time_zone_id, -1176055200, 2)
,(@time_zone_id, -1157302800, 1)
,(@time_zone_id, -1144605600, 2)
,(@time_zone_id, -1125853200, 1)
,(@time_zone_id, -1112551200, 2)
,(@time_zone_id, -1094403600, 1)
,(@time_zone_id, -1081101600, 2)
,(@time_zone_id, -1062954000, 1)
,(@time_zone_id, -1049652000, 2)
,(@time_zone_id, -1031504400, 1)
,(@time_zone_id, -1018202400, 2)
,(@time_zone_id, -1000054800, 1)
,(@time_zone_id, -986752800, 2)
,(@time_zone_id, -968000400, 1)
,(@time_zone_id, -955303200, 2)
,(@time_zone_id, -936550800, 1)
,(@time_zone_id, -923248800, 2)
,(@time_zone_id, -905101200, 1)
,(@time_zone_id, -891799200, 2)
,(@time_zone_id, -880218000, 4)
,(@time_zone_id, -769395600, 5)
,(@time_zone_id, -765396000, 2)
,(@time_zone_id, -747248400, 1)
,(@time_zone_id, -733946400, 2)
,(@time_zone_id, -715798800, 1)
,(@time_zone_id, -702496800, 2)
,(@time_zone_id, -684349200, 1)
,(@time_zone_id, -671047200, 2)
,(@time_zone_id, -652899600, 1)
,(@time_zone_id, -639597600, 2)
,(@time_zone_id, -620845200, 1)
,(@time_zone_id, -608148000, 2)
,(@time_zone_id, -589395600, 1)
,(@time_zone_id, -576093600, 2)
,(@time_zone_id, -557946000, 1)
,(@time_zone_id, -544644000, 2)
,(@time_zone_id, -526496400, 1)
,(@time_zone_id, -513194400, 2)
,(@time_zone_id, -495046800, 1)
,(@time_zone_id, -481744800, 2)
,(@time_zone_id, -463597200, 1)
,(@time_zone_id, -447271200, 2)
,(@time_zone_id, -431542800, 1)
,(@time_zone_id, -415821600, 2)
,(@time_zone_id, -400093200, 1)
,(@time_zone_id, -384372000, 2)
,(@time_zone_id, -368643600, 1)
,(@time_zone_id, -352922400, 2)
,(@time_zone_id, -337194000, 1)
,(@time_zone_id, -321472800, 2)
,(@time_zone_id, -305744400, 1)
,(@time_zone_id, -289418400, 2)
,(@time_zone_id, -273690000, 1)
,(@time_zone_id, -257968800, 2)
,(@time_zone_id, -242240400, 1)
,(@time_zone_id, -226519200, 2)
,(@time_zone_id, -210790800, 1)
,(@time_zone_id, -195069600, 2)
,(@time_zone_id, -179341200, 1)
,(@time_zone_id, -163620000, 2)
,(@time_zone_id, -147891600, 1)
,(@time_zone_id, -131565600, 2)
,(@time_zone_id, -116442000, 1)
,(@time_zone_id, -100116000, 2)
,(@time_zone_id, -84387600, 1)
,(@time_zone_id, -68666400, 2)
,(@time_zone_id, -52938000, 1)
,(@time_zone_id, -37216800, 2)
,(@time_zone_id, -21488400, 1)
,(@time_zone_id, -5767200, 2)
,(@time_zone_id, 9961200, 1)
,(@time_zone_id, 25682400, 2)
,(@time_zone_id, 41410800, 1)
,(@time_zone_id, 57736800, 2)
,(@time_zone_id, 73465200, 1)
,(@time_zone_id, 89186400, 2)
,(@time_zone_id, 104914800, 1)
,(@time_zone_id, 120636000, 2)
,(@time_zone_id, 126687600, 1)
,(@time_zone_id, 152085600, 2)
,(@time_zone_id, 162370800, 1)
,(@time_zone_id, 183535200, 2)
,(@time_zone_id, 199263600, 1)
,(@time_zone_id, 215589600, 2)
,(@time_zone_id, 230713200, 1)
,(@time_zone_id, 247039200, 2)
,(@time_zone_id, 262767600, 1)
,(@time_zone_id, 278488800, 2)
,(@time_zone_id, 294217200, 1)
,(@time_zone_id, 309938400, 2)
,(@time_zone_id, 325666800, 1)
,(@time_zone_id, 341388000, 2)
,(@time_zone_id, 357116400, 1)
,(@time_zone_id, 372837600, 2)
,(@time_zone_id, 388566000, 1)
,(@time_zone_id, 404892000, 2)
,(@time_zone_id, 420015600, 1)
,(@time_zone_id, 436341600, 2)
,(@time_zone_id, 452070000, 1)
,(@time_zone_id, 467791200, 2)
,(@time_zone_id, 483519600, 1)
,(@time_zone_id, 499240800, 2)
,(@time_zone_id, 514969200, 1)
,(@time_zone_id, 530690400, 2)
,(@time_zone_id, 544604400, 1)
,(@time_zone_id, 562140000, 2)
,(@time_zone_id, 576054000, 1)
,(@time_zone_id, 594194400, 2)
,(@time_zone_id, 607503600, 1)
,(@time_zone_id, 625644000, 2)
,(@time_zone_id, 638953200, 1)
,(@time_zone_id, 657093600, 2)
,(@time_zone_id, 671007600, 1)
,(@time_zone_id, 688543200, 2)
,(@time_zone_id, 702457200, 1)
,(@time_zone_id, 719992800, 2)
,(@time_zone_id, 733906800, 1)
,(@time_zone_id, 752047200, 2)
,(@time_zone_id, 765356400, 1)
,(@time_zone_id, 783496800, 2)
,(@time_zone_id, 796806000, 1)
,(@time_zone_id, 814946400, 2)
,(@time_zone_id, 828860400, 1)
,(@time_zone_id, 846396000, 2)
,(@time_zone_id, 860310000, 1)
,(@time_zone_id, 877845600, 2)
,(@time_zone_id, 891759600, 1)
,(@time_zone_id, 909295200, 2)
,(@time_zone_id, 923209200, 1)
,(@time_zone_id, 941349600, 2)
,(@time_zone_id, 954658800, 1)
,(@time_zone_id, 972799200, 2)
,(@time_zone_id, 986108400, 1)
,(@time_zone_id, 1004248800, 2)
,(@time_zone_id, 1018162800, 1)
,(@time_zone_id, 1035698400, 2)
,(@time_zone_id, 1049612400, 1)
,(@time_zone_id, 1067148000, 2)
,(@time_zone_id, 1081062000, 1)
,(@time_zone_id, 1099202400, 2)
,(@time_zone_id, 1112511600, 1)
,(@time_zone_id, 1130652000, 2)
,(@time_zone_id, 1143961200, 1)
,(@time_zone_id, 1162101600, 2)
,(@time_zone_id, 1173596400, 1)
,(@time_zone_id, 1194156000, 2)
,(@time_zone_id, 1205046000, 1)
,(@time_zone_id, 1225605600, 2)
,(@time_zone_id, 1236495600, 1)
,(@time_zone_id, 1257055200, 2)
,(@time_zone_id, 1268550000, 1)
,(@time_zone_id, 1289109600, 2)
,(@time_zone_id, 1299999600, 1)
,(@time_zone_id, 1320559200, 2)
,(@time_zone_id, 1331449200, 1)
,(@time_zone_id, 1352008800, 2)
,(@time_zone_id, 1362898800, 1)
,(@time_zone_id, 1383458400, 2)
,(@time_zone_id, 1394348400, 1)
,(@time_zone_id, 1414908000, 2)
,(@time_zone_id, 1425798000, 1)
,(@time_zone_id, 1446357600, 2)
,(@time_zone_id, 1457852400, 1)
,(@time_zone_id, 1478412000, 2)
,(@time_zone_id, 1489302000, 1)
,(@time_zone_id, 1509861600, 2)
,(@time_zone_id, 1520751600, 1)
,(@time_zone_id, 1541311200, 2)
,(@time_zone_id, 1552201200, 1)
,(@time_zone_id, 1572760800, 2)
,(@time_zone_id, 1583650800, 1)
,(@time_zone_id, 1604210400, 2)
,(@time_zone_id, 1615705200, 1)
,(@time_zone_id, 1636264800, 2)
,(@time_zone_id, 1647154800, 1)
,(@time_zone_id, 1667714400, 2)
,(@time_zone_id, 1678604400, 1)
,(@time_zone_id, 1699164000, 2)
,(@time_zone_id, 1710054000, 1)
,(@time_zone_id, 1730613600, 2)
,(@time_zone_id, 1741503600, 1)
,(@time_zone_id, 1762063200, 2)
,(@time_zone_id, 1772953200, 1)
,(@time_zone_id, 1793512800, 2)
,(@time_zone_id, 1805007600, 1)
,(@time_zone_id, 1825567200, 2)
,(@time_zone_id, 1836457200, 1)
,(@time_zone_id, 1857016800, 2)
,(@time_zone_id, 1867906800, 1)
,(@time_zone_id, 1888466400, 2)
,(@time_zone_id, 1899356400, 1)
,(@time_zone_id, 1919916000, 2)
,(@time_zone_id, 1930806000, 1)
,(@time_zone_id, 1951365600, 2)
,(@time_zone_id, 1962860400, 1)
,(@time_zone_id, 1983420000, 2)
,(@time_zone_id, 1994310000, 1)
,(@time_zone_id, 2014869600, 2)
,(@time_zone_id, 2025759600, 1)
,(@time_zone_id, 2046319200, 2)
,(@time_zone_id, 2057209200, 1)
,(@time_zone_id, 2077768800, 2)
,(@time_zone_id, 2088658800, 1)
,(@time_zone_id, 2109218400, 2)
,(@time_zone_id, 2120108400, 1)
,(@time_zone_id, 2140668000, 2)
;
INSERT INTO time_zone_transition_type (Time_zone_id, Transition_type_id, `Offset`, Is_DST, Abbreviation) VALUES
 (@time_zone_id, 0, -17762, 0, 'LMT')
,(@time_zone_id, 1, -14400, 1, 'EDT')
,(@time_zone_id, 2, -18000, 0, 'EST')
,(@time_zone_id, 3, -18000, 0, 'EST')
,(@time_zone_id, 4, -14400, 1, 'EWT')
,(@time_zone_id, 5, -14400, 1, 'EPT')
;
UNLOCK TABLES;
COMMIT;
execute immediate if(@wsrep_cannot_replicate_tz, 'do 0','ALTER TABLE time_zone_transition ORDER BY Time_zone_id, Transition_time');
execute immediate if(@wsrep_cannot_replicate_tz, 'do 0','ALTER TABLE time_zone_transition_type ORDER BY Time_zone_id, Transition_type_id');
execute immediate if(@wsrep_cannot_replicate_tz, concat('ALTER TABLE time_zone ENGINE=', @time_zone_engine), 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, concat('ALTER TABLE time_zone_name ENGINE=', @time_zone_name_engine), 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, concat('ALTER TABLE time_zone_transition ENGINE=', @time_zone_transition_engine, ', ORDER BY Time_zone_id, Transition_time'), 'do 0');
execute immediate if(@wsrep_cannot_replicate_tz, concat('ALTER TABLE time_zone_transition_type ENGINE=', @time_zone_transition_type_engine, ', ORDER BY Time_zone_id, Transition_type_id'), 'do 0');
SET session alter_algorithm=@old_alter_alg;
